-- MySQL dump 10.13  Distrib 8.0.35, for Linux (x86_64)
--
-- Host: localhost    Database: icesaorg_db4
-- ------------------------------------------------------
-- Server version	8.0.35

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `actions`
--

DROP TABLE IF EXISTS `actions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `actions` (
  `aid` varchar(255) NOT NULL DEFAULT '0' COMMENT 'Primary Key: Unique actions ID.',
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The object that that action acts on (node, user, comment, system or custom types.)',
  `callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The callback function that executes when the action runs.',
  `parameters` longblob NOT NULL COMMENT 'Parameters to be passed to the callback function.',
  `label` varchar(255) NOT NULL DEFAULT '0' COMMENT 'Label of the action.',
  PRIMARY KEY (`aid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores action information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `actions`
--

LOCK TABLES `actions` WRITE;
/*!40000 ALTER TABLE `actions` DISABLE KEYS */;
INSERT INTO `actions` VALUES ('award_cpd_points','cpd_points','award_cpd_points','','Award CPD Points'),('certificate_reset_certificates_action','node','certificate_reset_certificates_action','','Reset certificate snapshots for this node.'),('comment_publish_action','comment','comment_publish_action','','Publish comment'),('comment_save_action','comment','comment_save_action','','Save comment'),('comment_unpublish_action','comment','comment_unpublish_action','','Unpublish comment'),('course_add_enrollment_action','user','course_add_enrollment_action','','Enroll user'),('course_edit_enrollment_action','course_enrollment','course_edit_enrollment_action','','Edit enrollment'),('course_remove_enrollment_action','course_enrollment','course_remove_enrollment_action','','Remove enrollment'),('mailchimp_lists_add_to_segment_action','entity','mailchimp_lists_add_to_segment_action','','Add to MailChimp Lists Segment'),('node_make_sticky_action','node','node_make_sticky_action','','Make content sticky'),('node_make_unsticky_action','node','node_make_unsticky_action','','Make content unsticky'),('node_promote_action','node','node_promote_action','','Promote content to front page'),('node_publish_action','node','node_publish_action','','Publish content'),('node_save_action','node','node_save_action','','Save content'),('node_unpromote_action','node','node_unpromote_action','','Remove content from front page'),('node_unpublish_action','node','node_unpublish_action','','Unpublish content'),('pathauto_file_update_action','file','pathauto_file_update_action','','Update file alias'),('pathauto_node_update_action','node','pathauto_node_update_action','','Update node alias'),('pathauto_taxonomy_term_update_action','taxonomy_term','pathauto_taxonomy_term_update_action','','Update taxonomy term alias'),('pathauto_user_update_action','user','pathauto_user_update_action','','Update user alias'),('remove_cpd_points','cpd_points','remove_cpd_points','','Remove CPD Points Awarded'),('signup_bulk_signup','entity','signup_bulk_signup','','Bulk user signup.'),('signup_cancel_action','signup','signup_cancel_action','','Cancel signup'),('signup_mark_attended_action','signup','signup_mark_attended_action','','Mark signup attended'),('signup_mark_not_attended_action','signup','signup_mark_not_attended_action','','Mark signup did not attend'),('signup_status_alter_action','node','signup_status_alter_action','','Alter signup status'),('simplenews_action_cron_run','simplenews','simplenews_action_cron_run','','Send pending simplenews newsletters'),('system_block_ip_action','user','system_block_ip_action','','Ban IP address of current user'),('uc_order_action_delete','uc_order','uc_order_action_delete','','Delete order'),('uc_order_action_print','uc_order','uc_order_action_print','','Print invoice'),('uc_product_action_add_to_cart','node','uc_product_action_add_to_cart','','Add to cart'),('user_block_user_action','user','user_block_user_action','','Block current user'),('views_bulk_operations_archive_action','file','views_bulk_operations_archive_action','','Create an archive of selected files'),('views_bulk_operations_argument_selector_action','entity','views_bulk_operations_argument_selector_action','','Pass ids as arguments to a page'),('views_bulk_operations_delete_item','entity','views_bulk_operations_delete_item','','Delete item'),('views_bulk_operations_delete_revision','entity','views_bulk_operations_delete_revision','','Delete revision'),('views_bulk_operations_modify_action','entity','views_bulk_operations_modify_action','','Modify entity values');
/*!40000 ALTER TABLE `actions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `advanced_help_index`
--

DROP TABLE IF EXISTS `advanced_help_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `advanced_help_index` (
  `sid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary key to give to the search engine for this topic.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The module that owns this topic.',
  `topic` varchar(255) NOT NULL DEFAULT '' COMMENT 'The topic id.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The language this search index relates to.',
  PRIMARY KEY (`sid`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores search index correlations for advanced help topics.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `advanced_help_index`
--

LOCK TABLES `advanced_help_index` WRITE;
/*!40000 ALTER TABLE `advanced_help_index` DISABLE KEYS */;
/*!40000 ALTER TABLE `advanced_help_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `authmap`
--

DROP TABLE IF EXISTS `authmap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `authmap` (
  `aid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique authmap ID.',
  `uid` int NOT NULL DEFAULT '0' COMMENT 'User’s users.uid.',
  `authname` varchar(128) NOT NULL DEFAULT '' COMMENT 'Unique authentication name.',
  `module` varchar(128) NOT NULL DEFAULT '' COMMENT 'Module which is controlling the authentication.',
  PRIMARY KEY (`aid`),
  UNIQUE KEY `authname` (`authname`),
  KEY `uid_module` (`uid`,`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores distributed authentication mapping.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `authmap`
--

LOCK TABLES `authmap` WRITE;
/*!40000 ALTER TABLE `authmap` DISABLE KEYS */;
/*!40000 ALTER TABLE `authmap` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `backup_migrate_destinations`
--

DROP TABLE IF EXISTS `backup_migrate_destinations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `backup_migrate_destinations` (
  `machine_name` varchar(255) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL COMMENT 'The name of the profile.',
  `subtype` varchar(32) NOT NULL,
  `location` text NOT NULL COMMENT 'The the location string of the destination.',
  `settings` text NOT NULL COMMENT 'Other settings for the destination.',
  `destination_id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary ID field for the table. Not used for anything except internal lookups.',
  PRIMARY KEY (`destination_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `backup_migrate_destinations`
--

LOCK TABLES `backup_migrate_destinations` WRITE;
/*!40000 ALTER TABLE `backup_migrate_destinations` DISABLE KEYS */;
INSERT INTO `backup_migrate_destinations` VALUES ('2383444c6d48e526e071ed4af80fff91','backup','file','sites/default/files/backup','a:2:{s:5:\"chmod\";s:0:\"\";s:5:\"chgrp\";s:0:\"\";}',1),('ftp_server','FTP Server','ftp','ftp://VM1_backup:GytTnv@41.222.37.211:21/icesa.org.za/','a:1:{s:4:\"pasv\";b:0;}',2);
/*!40000 ALTER TABLE `backup_migrate_destinations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `backup_migrate_profiles`
--

DROP TABLE IF EXISTS `backup_migrate_profiles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `backup_migrate_profiles` (
  `machine_name` varchar(255) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL COMMENT 'The name of the profile.',
  `filename` varchar(255) NOT NULL COMMENT 'The name of the profile.',
  `append_timestamp` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'Append a timestamp to the filename.',
  `timestamp_format` varchar(14) NOT NULL COMMENT 'The format of the timestamp.',
  `filters` mediumtext NOT NULL COMMENT 'The filter settings for the profile.',
  `profile_id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary ID field for the table. Not used for anything except internal lookups.',
  PRIMARY KEY (`profile_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `backup_migrate_profiles`
--

LOCK TABLES `backup_migrate_profiles` WRITE;
/*!40000 ALTER TABLE `backup_migrate_profiles` DISABLE KEYS */;
INSERT INTO `backup_migrate_profiles` VALUES ('default','Default Settings','[site:name]',1,'Y-m-d\\TH-i-s','a:11:{s:11:\"compression\";s:3:\"zip\";s:21:\"notify_success_enable\";i:0;s:20:\"notify_success_email\";s:21:\"noel@starbright.co.za\";s:21:\"notify_failure_enable\";i:0;s:20:\"notify_failure_email\";s:21:\"noel@starbright.co.za\";s:18:\"utils_site_offline\";i:0;s:26:\"utils_site_offline_message\";s:94:\"ICE-SA is currently under maintenance. We should be back shortly. Thank you for your patience.\";s:17:\"utils_description\";s:0:\"\";s:7:\"use_cli\";i:0;s:13:\"ignore_errors\";i:0;s:7:\"sources\";a:3:{s:2:\"db\";a:3:{s:14:\"exclude_tables\";a:0:{}s:13:\"nodata_tables\";a:24:{s:5:\"cache\";s:5:\"cache\";s:16:\"cache_admin_menu\";s:16:\"cache_admin_menu\";s:11:\"cache_block\";s:11:\"cache_block\";s:15:\"cache_bootstrap\";s:15:\"cache_bootstrap\";s:11:\"cache_field\";s:11:\"cache_field\";s:12:\"cache_filter\";s:12:\"cache_filter\";s:10:\"cache_form\";s:10:\"cache_form\";s:11:\"cache_image\";s:11:\"cache_image\";s:15:\"cache_libraries\";s:15:\"cache_libraries\";s:20:\"cache_mailchimp_user\";s:20:\"cache_mailchimp_user\";s:15:\"cache_media_xml\";s:15:\"cache_media_xml\";s:10:\"cache_menu\";s:10:\"cache_menu\";s:10:\"cache_page\";s:10:\"cache_page\";s:10:\"cache_path\";s:10:\"cache_path\";s:11:\"cache_rules\";s:11:\"cache_rules\";s:11:\"cache_token\";s:11:\"cache_token\";s:12:\"cache_update\";s:12:\"cache_update\";s:11:\"cache_views\";s:11:\"cache_views\";s:16:\"cache_views_data\";s:16:\"cache_views_data\";s:14:\"search_dataset\";s:14:\"search_dataset\";s:12:\"search_index\";s:12:\"search_index\";s:12:\"search_total\";s:12:\"search_total\";s:8:\"sessions\";s:8:\"sessions\";s:8:\"watchdog\";s:8:\"watchdog\";}s:17:\"utils_lock_tables\";i:0;}s:5:\"files\";a:1:{s:17:\"exclude_filepaths\";s:45:\"backup_migrate\r\nstyles\r\ncss\r\njs\r\nctools\r\nless\";}s:7:\"archive\";a:1:{s:17:\"exclude_filepaths\";s:152:\"public://backup_migrate\r\npublic://styles\r\npublic://css\r\npublic://js\r\npublic://ctools\r\npublic://less\r\nsites/default/settings.php\r\nsites/default/files/tmp\";}}}',1);
/*!40000 ALTER TABLE `backup_migrate_profiles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `backup_migrate_schedules`
--

DROP TABLE IF EXISTS `backup_migrate_schedules`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `backup_migrate_schedules` (
  `machine_name` varchar(255) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL COMMENT 'The name of the profile.',
  `source_id` varchar(255) NOT NULL DEFAULT 'db' COMMENT 'The backup_migrate_destination.destination_id of the source to backup from.',
  `destination_id` varchar(255) NOT NULL DEFAULT '0' COMMENT 'The backup_migrate_destination.destination_id of the destination to back up to.',
  `profile_id` varchar(255) NOT NULL DEFAULT '0' COMMENT 'The primary identifier for a profile.',
  `keep` int NOT NULL DEFAULT '0' COMMENT 'The number of backups to keep.',
  `period` int NOT NULL DEFAULT '0' COMMENT 'The number of seconds between backups.',
  `enabled` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'Whether the schedule is enabled.',
  `cron` varchar(32) NOT NULL DEFAULT 'builtin',
  `cron_schedule` varchar(255) NOT NULL DEFAULT '0 4 * * *' COMMENT 'The cron schedule to run on.',
  `copy_destination_id` varchar(32) NOT NULL DEFAULT '0' COMMENT 'A second backup_migrate_destination.destination_id of the destination to copy the backup to.',
  `schedule_id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary ID field for the table. Not used for anything except internal lookups.',
  PRIMARY KEY (`schedule_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `backup_migrate_schedules`
--

LOCK TABLES `backup_migrate_schedules` WRITE;
/*!40000 ALTER TABLE `backup_migrate_schedules` DISABLE KEYS */;
INSERT INTO `backup_migrate_schedules` VALUES ('6795878e2a9442aa0cebc771801f9746','Daily Backup','db','scheduled','default',30,86400,1,'builtin','0 4 * * *','ftp_server',1);
/*!40000 ALTER TABLE `backup_migrate_schedules` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `backup_migrate_sources`
--

DROP TABLE IF EXISTS `backup_migrate_sources`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `backup_migrate_sources` (
  `machine_name` varchar(255) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL COMMENT 'The name of the source.',
  `subtype` varchar(32) NOT NULL,
  `location` text NOT NULL COMMENT 'The the location string of the source.',
  `settings` text NOT NULL COMMENT 'Other settings for the source.',
  `source_id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary ID field for the table. Not used for anything except internal lookups.',
  PRIMARY KEY (`source_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `backup_migrate_sources`
--

LOCK TABLES `backup_migrate_sources` WRITE;
/*!40000 ALTER TABLE `backup_migrate_sources` DISABLE KEYS */;
INSERT INTO `backup_migrate_sources` VALUES ('db','Default Database','mysql','mysql://root:sabeex.n03l@localhost/icesaorg_db3','a:0:{}',1);
/*!40000 ALTER TABLE `backup_migrate_sources` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `batch`
--

DROP TABLE IF EXISTS `batch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `batch` (
  `bid` int unsigned NOT NULL COMMENT 'Primary Key: Unique batch ID.',
  `token` varchar(64) NOT NULL COMMENT 'A string token generated against the current user’s session id and the batch id, used to ensure that only the user who submitted the batch can effectively access it.',
  `timestamp` int NOT NULL COMMENT 'A Unix timestamp indicating when this batch was submitted for processing. Stale batches are purged at cron time.',
  `batch` longblob COMMENT 'A serialized array containing the processing data for the batch.',
  PRIMARY KEY (`bid`),
  KEY `token` (`token`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores details about batches (processes that run in...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `batch`
--

LOCK TABLES `batch` WRITE;
/*!40000 ALTER TABLE `batch` DISABLE KEYS */;
/*!40000 ALTER TABLE `batch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `block`
--

DROP TABLE IF EXISTS `block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `block` (
  `bid` int NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique block ID.',
  `module` varchar(64) NOT NULL DEFAULT '' COMMENT 'The module from which the block originates; for example, ’user’ for the Who’s Online block, and ’block’ for any custom blocks.',
  `delta` varchar(32) NOT NULL DEFAULT '0' COMMENT 'Unique ID for block within a module.',
  `theme` varchar(64) NOT NULL DEFAULT '' COMMENT 'The theme under which the block settings apply.',
  `status` tinyint NOT NULL DEFAULT '0' COMMENT 'Block enabled status. (1 = enabled, 0 = disabled)',
  `weight` int NOT NULL DEFAULT '0' COMMENT 'Block weight within region.',
  `region` varchar(64) NOT NULL DEFAULT '' COMMENT 'Theme region within which the block is set.',
  `custom` tinyint NOT NULL DEFAULT '0' COMMENT 'Flag to indicate how users may control visibility of the block. (0 = Users cannot control, 1 = On by default, but can be hidden, 2 = Hidden by default, but can be shown)',
  `visibility` tinyint NOT NULL DEFAULT '0' COMMENT 'Flag to indicate how to show blocks on pages. (0 = Show on all pages except listed pages, 1 = Show only on listed pages, 2 = Use custom PHP code to determine visibility)',
  `pages` text NOT NULL COMMENT 'Contents of the `Pages` block; contains either a list of paths on which to include/exclude the block or PHP code, depending on `visibility` setting.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'Custom title for the block. (Empty string will use block default title, <none> will remove the title, text will cause block to use specified title.)',
  `cache` tinyint NOT NULL DEFAULT '1' COMMENT 'Binary flag to indicate block cache mode. (-2: Custom cache, -1: Do not cache, 1: Cache per role, 2: Cache per user, 4: Cache per page, 8: Block cache global) See DRUPAL_CACHE_* constants in ../includes/common.inc for more detailed information.',
  PRIMARY KEY (`bid`),
  UNIQUE KEY `tmd` (`theme`,`module`,`delta`),
  KEY `list` (`theme`,`status`,`region`,`weight`,`module`)
) ENGINE=InnoDB AUTO_INCREMENT=568 DEFAULT CHARSET=utf8mb3 COMMENT='Stores block settings, such as region and visibility...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block`
--

LOCK TABLES `block` WRITE;
/*!40000 ALTER TABLE `block` DISABLE KEYS */;
INSERT INTO `block` VALUES (1,'system','main','bartik',1,0,'content',0,0,'','',-1),(2,'search','form','bartik',0,-1,'-1',0,0,'','',-1),(3,'node','recent','seven',1,10,'dashboard_main',0,0,'','',-1),(4,'user','login','bartik',0,0,'-1',0,0,'','',-1),(5,'system','navigation','bartik',0,0,'-1',0,0,'','<none>',-1),(6,'system','powered-by','bartik',1,10,'footer',0,0,'','',-1),(7,'system','help','bartik',1,0,'help',0,0,'','',-1),(8,'system','main','seven',1,0,'content',0,0,'','',-1),(9,'system','help','seven',1,0,'help',0,0,'','',-1),(10,'user','login','seven',1,10,'content',0,0,'','',-1),(11,'user','new','seven',1,0,'dashboard_sidebar',0,0,'','',-1),(12,'search','form','seven',1,-10,'dashboard_sidebar',0,0,'','',-1),(13,'comment','recent','bartik',0,0,'-1',0,0,'','',1),(14,'node','syndicate','bartik',0,0,'-1',0,0,'','',-1),(15,'node','recent','bartik',0,0,'-1',0,0,'','',1),(16,'shortcut','shortcuts','bartik',0,0,'-1',0,0,'','',-1),(17,'system','management','bartik',0,0,'-1',0,0,'','',-1),(18,'system','user-menu','bartik',0,0,'-1',0,0,'','',-1),(19,'system','main-menu','bartik',0,0,'-1',0,0,'','<none>',-1),(20,'user','new','bartik',0,0,'-1',0,0,'','',1),(21,'user','online','bartik',0,0,'-1',0,0,'','',-1),(22,'comment','recent','seven',1,0,'dashboard_inactive',0,0,'','',1),(23,'node','syndicate','seven',0,0,'-1',0,0,'','',-1),(24,'shortcut','shortcuts','seven',0,0,'-1',0,0,'','',-1),(25,'system','powered-by','seven',0,10,'-1',0,0,'','',-1),(26,'system','navigation','seven',0,0,'-1',0,0,'','<none>',-1),(27,'system','management','seven',0,0,'-1',0,0,'','',-1),(28,'system','user-menu','seven',0,0,'-1',0,0,'','',-1),(29,'system','main-menu','seven',1,0,'dashboard_sidebar',0,0,'','<none>',-1),(30,'user','online','seven',1,0,'dashboard_inactive',0,0,'','',-1),(31,'superfish','1','bartik',1,0,'highlighted',0,0,'','<none>',-1),(32,'superfish','2','bartik',0,0,'-1',0,0,'','',-1),(33,'superfish','3','bartik',0,0,'-1',0,0,'','',-1),(34,'superfish','4','bartik',0,0,'-1',0,0,'','',-1),(35,'superfish','1','seven',0,0,'-1',0,0,'','<none>',-1),(36,'superfish','2','seven',0,0,'-1',0,0,'','',-1),(37,'superfish','3','seven',0,0,'-1',0,0,'','',-1),(38,'superfish','4','seven',0,0,'-1',0,0,'','',-1),(39,'comment','recent','garland',0,0,'-1',0,0,'','',1),(40,'node','recent','garland',0,0,'-1',0,0,'','',1),(41,'node','syndicate','garland',0,0,'-1',0,0,'','',-1),(42,'search','form','garland',1,-1,'sidebar_first',0,0,'','',-1),(43,'shortcut','shortcuts','garland',0,0,'-1',0,0,'','',-1),(44,'superfish','1','garland',0,0,'-1',0,0,'','<none>',-1),(45,'superfish','2','garland',0,0,'-1',0,0,'','',-1),(46,'superfish','3','garland',0,0,'-1',0,0,'','',-1),(47,'superfish','4','garland',0,0,'-1',0,0,'','',-1),(48,'system','help','garland',1,0,'help',0,0,'','',-1),(49,'system','main','garland',1,0,'content',0,0,'','',-1),(50,'system','main-menu','garland',0,0,'-1',0,0,'','<none>',-1),(51,'system','management','garland',0,0,'-1',0,0,'','',-1),(52,'system','navigation','garland',0,0,'-1',0,0,'','<none>',-1),(53,'system','powered-by','garland',1,10,'footer',0,0,'','',-1),(54,'system','user-menu','garland',0,0,'-1',0,0,'','',-1),(55,'user','login','garland',0,0,'-1',0,0,'','',-1),(56,'user','new','garland',0,0,'-1',0,0,'','',1),(57,'user','online','garland',0,0,'-1',0,0,'','',-1),(58,'nice_menus','1','bartik',0,0,'-1',0,0,'','<none>',-1),(59,'nice_menus','2','bartik',0,0,'-1',0,0,'','',-1),(60,'nice_menus','1','garland',0,0,'-1',0,0,'','<none>',-1),(61,'nice_menus','2','garland',0,0,'-1',0,0,'','',-1),(62,'nice_menus','1','seven',0,0,'-1',0,0,'','<none>',-1),(63,'nice_menus','2','seven',0,0,'-1',0,0,'','',-1),(85,'views','gallery_images-block','bartik',0,0,'-1',0,0,'','',-1),(86,'views','gallery_images-block','garland',0,0,'-1',0,0,'','',-1),(87,'views','gallery_images-block','seven',0,0,'-1',0,0,'','',-1),(88,'menu','features','bartik',0,0,'-1',0,0,'','',-1),(89,'views','images-block','bartik',0,0,'-1',0,0,'','',-1),(90,'menu','features','garland',0,0,'-1',0,0,'','',-1),(91,'views','images-block','garland',0,0,'-1',0,0,'','',-1),(92,'menu','features','seven',0,0,'-1',0,0,'','',-1),(93,'views','images-block','seven',0,0,'-1',0,0,'','',-1),(94,'views','newsletters-block','bartik',0,0,'-1',0,1,'<front>','Latest News',-1),(95,'views','newsletters-block','garland',0,0,'-1',0,1,'<front>','Latest News',-1),(96,'views','newsletters-block','seven',0,0,'-1',0,1,'<front>','Latest News',-1),(97,'views','article_2-block','bartik',0,0,'-1',0,0,'','',-1),(98,'views','article_2-block','garland',0,0,'-1',0,0,'','',-1),(99,'views','article_2-block','seven',0,0,'-1',0,0,'','',-1),(100,'comment','recent','omega',0,0,'-1',0,0,'','',1),(106,'menu','features','omega',0,0,'-1',0,0,'','',-1),(107,'nice_menus','1','omega',0,0,'-1',0,0,'','<none>',-1),(108,'nice_menus','2','omega',0,0,'-1',0,0,'','',-1),(109,'node','recent','omega',0,0,'-1',0,0,'','',1),(110,'node','syndicate','omega',0,0,'-1',0,0,'','',-1),(111,'search','form','omega',0,-1,'-1',0,0,'','',-1),(112,'shortcut','shortcuts','omega',0,0,'-1',0,0,'','',-1),(115,'superfish','1','omega',1,0,'content',0,0,'','<none>',-1),(116,'superfish','2','omega',0,0,'-1',0,0,'','',-1),(117,'superfish','3','omega',0,0,'-1',0,0,'','',-1),(118,'superfish','4','omega',0,0,'-1',0,0,'','',-1),(119,'system','help','omega',1,0,'content',0,0,'','',-1),(120,'system','main','omega',1,0,'content',0,0,'','',-1),(121,'system','main-menu','omega',0,0,'-1',0,0,'','<none>',-1),(122,'system','management','omega',0,0,'-1',0,0,'','',-1),(123,'system','navigation','omega',0,0,'-1',0,0,'','<none>',-1),(124,'system','powered-by','omega',1,10,'content',0,0,'','',-1),(125,'system','user-menu','omega',0,0,'-1',0,0,'','',-1),(126,'user','login','omega',0,0,'-1',0,0,'','',-1),(127,'user','new','omega',0,0,'-1',0,0,'','',1),(128,'user','online','omega',0,0,'-1',0,0,'','',-1),(129,'views','article_2-block','omega',0,0,'-1',0,0,'','',-1),(130,'views','gallery_images-block','omega',0,0,'-1',0,0,'','',-1),(131,'views','images-block','omega',0,0,'-1',0,0,'','',-1),(132,'views','newsletters-block','omega',0,0,'-1',0,1,'<front>','Latest News',-1),(133,'comment','recent','zufolo',0,-10,'-1',0,0,'','',1),(139,'menu','features','zufolo',0,-17,'-1',0,0,'','',-1),(140,'nice_menus','1','zufolo',1,0,'menu',0,0,'','<none>',-1),(141,'nice_menus','2','zufolo',0,-12,'-1',0,0,'','',-1),(142,'node','recent','zufolo',0,-9,'-1',0,0,'','',1),(143,'node','syndicate','zufolo',0,-2,'-1',0,0,'','',-1),(144,'search','form','zufolo',1,-22,'branding',0,0,'','',-1),(145,'shortcut','shortcuts','zufolo',0,-8,'-1',0,0,'','',-1),(148,'superfish','1','zufolo',0,-7,'-1',0,0,'','<none>',-1),(149,'superfish','2','zufolo',0,-6,'-1',0,0,'','',-1),(150,'superfish','3','zufolo',0,-5,'-1',0,0,'','',-1),(151,'superfish','4','zufolo',0,-4,'-1',0,0,'','',-1),(152,'system','help','zufolo',0,-1,'-1',0,0,'','',-1),(153,'system','main','zufolo',1,-41,'content',0,0,'','',-1),(154,'system','main-menu','zufolo',0,-21,'-1',0,0,'','<none>',-1),(155,'system','management','zufolo',0,-15,'-1',0,0,'','',-1),(156,'system','navigation','zufolo',0,-14,'-1',0,0,'','<none>',-1),(157,'system','powered-by','zufolo',0,-11,'-1',0,0,'','',-1),(158,'system','user-menu','zufolo',0,1,'-1',0,0,'','',-1),(159,'user','login','zufolo',0,0,'-1',0,0,'','',-1),(160,'user','new','zufolo',0,9,'-1',0,0,'','',1),(161,'user','online','zufolo',0,10,'-1',0,0,'','',-1),(162,'views','article_2-block','zufolo',0,4,'-1',0,0,'','',-1),(163,'views','gallery_images-block','zufolo',0,2,'-1',0,0,'','',-1),(164,'views','images-block','zufolo',0,5,'-1',0,0,'','',-1),(165,'views','newsletters-block','zufolo',0,-41,'-1',0,1,'<front>','Latest News',-1),(166,'views','homepage-block_1','zufolo',1,-41,'sidebar_first',0,1,'<front>','',-1),(167,'views','homepage-block_1','garland',0,0,'-1',0,1,'<front>','',-1),(168,'views','homepage-block_1','omega',0,0,'-1',0,1,'<front>','',-1),(169,'views','homepage-block_1','seven',0,0,'-1',0,1,'<front>','',-1),(170,'context_ui','editor','garland',0,0,'-1',0,0,'','',1),(171,'context_ui','devel','garland',0,0,'-1',0,0,'','',1),(172,'context_ui','editor','omega',0,0,'-1',0,0,'','',1),(173,'context_ui','devel','omega',0,0,'-1',0,0,'','',1),(174,'context_ui','editor','seven',0,0,'-1',0,0,'','',1),(175,'context_ui','devel','seven',0,0,'-1',0,0,'','',1),(176,'context_ui','editor','zufolo',0,-22,'-1',0,0,'','',1),(177,'context_ui','devel','zufolo',0,-20,'-1',0,0,'','',1),(178,'block','1','omega',0,0,'-1',0,0,'','news',-1),(179,'block','1','seven',0,0,'-1',0,0,'','news',-1),(180,'block','1','zufolo',0,-23,'-1',0,0,'','news',-1),(181,'block','2','omega',0,0,'-1',0,0,'','Links',-1),(182,'block','2','seven',0,0,'-1',0,0,'','Links',-1),(183,'block','2','zufolo',0,-16,'-1',0,0,'','Links',-1),(184,'views','preface_views-block','zufolo',0,6,'-1',0,1,'<front>','',-1),(185,'views','preface_views-block_1','zufolo',0,7,'-1',0,1,'<front>','',-1),(186,'views','preface_views-block_2','zufolo',0,8,'-1',0,1,'<front>','',-1),(187,'views','preface_views-block','omega',0,0,'-1',0,1,'<front>','',-1),(188,'views','preface_views-block_1','omega',0,0,'-1',0,1,'<front>','',-1),(189,'views','preface_views-block_2','omega',0,0,'-1',0,1,'<front>','',-1),(190,'views','preface_views-block','seven',0,0,'-1',0,1,'<front>','',-1),(191,'views','preface_views-block_1','seven',0,0,'-1',0,1,'<front>','',-1),(192,'views','preface_views-block_2','seven',0,0,'-1',0,1,'<front>','',-1),(193,'views','slideshow-block','zufolo',0,-22,'-1',0,1,'<front>','<none>',-1),(194,'views','slideshow-block','omega',0,0,'-1',0,1,'<front>','<none>',-1),(195,'views','slideshow-block','seven',0,0,'-1',0,1,'<front>','<none>',-1),(196,'block','3','omega',0,0,'-1',0,0,'','<none>',-1),(197,'block','3','seven',0,0,'-1',0,0,'','<none>',-1),(198,'block','3','zufolo',1,-22,'footer_second',0,0,'','<none>',-1),(199,'block','4','omega',0,0,'-1',0,0,'','',-1),(200,'block','4','seven',0,0,'-1',0,0,'','',-1),(201,'block','4','zufolo',1,0,'footer_first',0,0,'','',-1),(202,'block','5','omega',0,0,'-1',0,0,'','Test Content',-1),(203,'block','5','seven',0,0,'-1',0,0,'','Test Content',-1),(204,'block','5','zufolo',0,-21,'-1',0,0,'','Test Content',-1),(205,'block','6','omega',0,0,'-1',0,0,'','<none>',-1),(206,'block','6','seven',0,0,'-1',0,0,'','<none>',-1),(207,'block','6','zufolo',0,-22,'-1',0,0,'','<none>',-1),(208,'menu','menu-footer-menu','omega',0,0,'-1',0,0,'','<none>',-1),(210,'menu','menu-footer-menu','seven',0,0,'-1',0,0,'','<none>',-1),(212,'menu','menu-footer-menu','zufolo',1,-21,'footer_second',0,0,'','<none>',-1),(214,'block','7','omega',0,0,'-1',0,0,'<front>','Upcoming Events',-1),(215,'block','7','seven',0,0,'-1',0,0,'<front>','Upcoming Events',-1),(216,'block','7','zufolo',0,-23,'-1',0,0,'<front>','Upcoming Events',-1),(220,'block','8','omega',0,0,'-1',0,1,'<front>','Most Visited Pages',-1),(221,'block','8','seven',0,0,'-1',0,1,'<front>','Most Visited Pages',-1),(222,'block','8','zufolo',0,-24,'-1',0,1,'<front>','Most Visited Pages',-1),(223,'multiblock','1','seven',0,0,'-1',0,0,'summarised-events-schedule\r\nfiledepot\r\nfiledepot/*','',-1),(224,'multiblock','2','seven',0,0,'-1',0,0,'<front>','Latest News',-1),(225,'multiblock','1','zufolo',1,-40,'sidebar_second',0,0,'summarised-events-schedule\r\nfiledepot\r\nfiledepot/*','',-1),(226,'multiblock','2','zufolo',0,-24,'-1',0,0,'<front>','Latest News',-1),(227,'multiblock','1','omega',0,0,'-1',0,0,'summarised-events-schedule\r\nfiledepot\r\nfiledepot/*','',-1),(228,'multiblock','2','omega',0,0,'-1',0,0,'<front>','',-1),(229,'views','newsletters-block_1','zufolo',0,-41,'-1',0,0,'summarised-events-schedule\r\nfiledepot\r\nfiledepot/*','Latest News',-1),(230,'views','newsletters-block_1','omega',0,0,'-1',0,0,'summarised-events-schedule\r\nfiledepot\r\nfiledepot/*','Latest News',-1),(231,'views','newsletters-block_1','seven',0,0,'-1',0,0,'summarised-events-schedule\r\nfiledepot\r\nfiledepot/*','Latest News',-1),(232,'views','enterprise_content-block','omega',0,0,'-1',0,0,'','',-1),(233,'views','eb968d21b131bda9dc23936d4c384ab9','omega',0,0,'-1',0,0,'','',-1),(234,'views','enterprise_content-block','seven',0,0,'-1',0,0,'','',-1),(235,'views','eb968d21b131bda9dc23936d4c384ab9','seven',0,0,'-1',0,0,'','',-1),(236,'views','enterprise_content-block','zufolo',0,0,'-1',0,0,'','',-1),(237,'views','eb968d21b131bda9dc23936d4c384ab9','zufolo',0,0,'-1',0,0,'','',-1),(238,'views','enterprise_events-block','omega',0,0,'-1',0,0,'','',-1),(239,'views','enterprise_events-similar_block','omega',0,0,'-1',0,0,'','',-1),(240,'views','enterprise_events-tags_block','omega',0,0,'-1',0,0,'','',-1),(241,'views','b3b591338501ba60659402b4f06f82be','omega',0,0,'-1',0,0,'','',-1),(242,'views','enterprise_events-block','seven',0,0,'-1',0,0,'','',-1),(243,'views','enterprise_events-similar_block','seven',0,0,'-1',0,0,'','',-1),(244,'views','enterprise_events-tags_block','seven',0,0,'-1',0,0,'','',-1),(245,'views','b3b591338501ba60659402b4f06f82be','seven',0,0,'-1',0,0,'','',-1),(246,'views','enterprise_events-block','zufolo',0,0,'-1',0,0,'','',-1),(247,'views','enterprise_events-similar_block','zufolo',0,0,'-1',0,0,'','',-1),(248,'views','enterprise_events-tags_block','zufolo',0,0,'-1',0,0,'','',-1),(249,'views','b3b591338501ba60659402b4f06f82be','zufolo',0,0,'-1',0,0,'','',-1),(268,'quicktabs','events','zufolo',1,-41,'content',0,1,'node/230','<none>',-1),(269,'quicktabs','events','omega',0,0,'-1',0,1,'node/230','<none>',-1),(270,'quicktabs','events','seven',0,0,'-1',0,1,'node/230','<none>',-1),(271,'views','signup_current_signups-block','omega',0,0,'-1',0,0,'','',-1),(272,'views','signup_available_signups-block','omega',0,0,'-1',0,0,'','',-1),(273,'views','signup_current_signups-block','seven',0,0,'-1',0,0,'','',-1),(274,'views','signup_available_signups-block','seven',0,0,'-1',0,0,'','',-1),(275,'views','signup_current_signups-block','zufolo',0,0,'-1',0,0,'','',-1),(276,'views','signup_available_signups-block','zufolo',0,0,'-1',0,0,'','',-1),(277,'logintoboggan','logintoboggan_logged_in','omega',0,0,'-1',0,0,'','<none>',-1),(278,'logintoboggan','logintoboggan_logged_in','seven',0,0,'-1',0,0,'','<none>',-1),(279,'logintoboggan','logintoboggan_logged_in','zufolo',1,-31,'user_first',0,0,'','<none>',-1),(280,'block','9','omega',0,0,'-1',0,0,'summarised-events-schedule\r\nfiledepot\r\nfiledepot*','User Profile',-1),(281,'block','9','seven',0,0,'-1',0,0,'summarised-events-schedule\r\nfiledepot\r\nfiledepot*','User Profile',-1),(282,'block','9','zufolo',1,-38,'sidebar_second',0,0,'summarised-events-schedule\r\nfiledepot\r\nfiledepot*','User Profile',-1),(304,'mailchimp_lists','starbright_internal','omega',0,0,'-1',0,1,'mailchimp-test-page','',2),(305,'mailchimp_lists','starbright_internal','seven',0,0,'-1',0,1,'mailchimp-test-page','',2),(306,'mailchimp_lists','starbright_internal','zufolo',0,0,'-1',0,1,'mailchimp-test-page','',2),(307,'mailchimp_lists','test_2','omega',0,0,'-1',0,1,'<front>','',2),(308,'mailchimp_lists','test_2','seven',0,0,'-1',0,1,'<front>','',2),(309,'mailchimp_lists','test_2','zufolo',1,0,'postscript_third',0,1,'<front>','',2),(310,'multiblock','3','seven',0,0,'-1',0,1,'','User Profile',-1),(311,'multiblock','3','zufolo',0,-41,'-1',0,1,'','User Profile',-1),(312,'multiblock','3','omega',0,0,'-1',0,1,'','User Profile',-1),(391,'print','print-links','omega',0,0,'-1',0,0,'','',4),(392,'print','print-top','omega',0,0,'-1',0,0,'','',8),(393,'print','print-links','seven',0,0,'-1',0,0,'','',4),(394,'print','print-top','seven',0,0,'-1',0,0,'','',8),(395,'print','print-links','zufolo',0,0,'-1',0,0,'','',4),(396,'print','print-top','zufolo',0,0,'-1',0,0,'','',8),(397,'print_pdf','print_pdf-top','omega',0,0,'-1',0,0,'','',8),(398,'print_pdf','print_pdf-top','seven',0,0,'-1',0,0,'','',8),(399,'print_pdf','print_pdf-top','zufolo',0,0,'-1',0,0,'','',8),(403,'uc_cart','cart','omega',0,0,'-1',0,0,'admin*','',-1),(404,'uc_cart','cart','seven',0,0,'-1',0,0,'admin*','',-1),(405,'uc_cart','cart','zufolo',0,0,'-1',0,0,'admin*','',-1),(406,'invite','invite','omega',0,0,'-1',0,0,'','',1),(407,'invite','invite','seven',0,0,'-1',0,0,'','',1),(408,'invite','invite','zufolo',0,0,'-1',0,0,'','',1),(409,'invite_stats','top_inviters','omega',0,0,'-1',0,0,'','',1),(410,'invite_stats','top_inviters','seven',0,0,'-1',0,0,'','',1),(411,'invite_stats','top_inviters','zufolo',0,0,'-1',0,0,'','',1),(418,'views','latest_events-block','zufolo',0,-41,'-1',0,0,'<front>\r\nsummarised-events-schedule\r\nfiledepot\r\nfiledepot/*','',-1),(419,'views','latest_events-block','omega',0,0,'-1',0,0,'<front>\r\nsummarised-events-schedule\r\nfiledepot\r\nfiledepot/*','',-1),(420,'views','latest_events-block','seven',0,0,'-1',0,0,'<front>\r\nsummarised-events-schedule\r\nfiledepot\r\nfiledepot/*','',-1),(421,'block','10','omega',0,0,'-1',0,0,'summarised-events-schedule\r\nfiledepot\r\nfiledepot*','Manager Shortcuts Menu',-1),(422,'block','10','seven',0,0,'-1',0,0,'summarised-events-schedule\r\nfiledepot\r\nfiledepot*','Manager Shortcuts Menu',-1),(423,'block','10','zufolo',1,-39,'sidebar_second',0,0,'summarised-events-schedule\r\nfiledepot\r\nfiledepot*','Manager Shortcuts Menu',-1),(424,'mailchimp_lists','ice_sa_global','omega',0,0,'-1',0,0,'','',2),(425,'mailchimp_lists','ice_only_list','omega',0,0,'-1',0,0,'','',2),(426,'mailchimp_lists','saice_only_list','omega',0,0,'-1',0,0,'','',2),(427,'mailchimp_lists','ice_saice','omega',0,0,'-1',0,0,'','',2),(428,'mailchimp_lists','ice_sa_committee','omega',0,0,'-1',0,0,'','',2),(429,'mailchimp_lists','ice_sa_global','seven',0,0,'-1',0,0,'','',2),(430,'mailchimp_lists','ice_only_list','seven',0,0,'-1',0,0,'','',2),(431,'mailchimp_lists','saice_only_list','seven',0,0,'-1',0,0,'','',2),(432,'mailchimp_lists','ice_saice','seven',0,0,'-1',0,0,'','',2),(433,'mailchimp_lists','ice_sa_committee','seven',0,0,'-1',0,0,'','',2),(434,'mailchimp_lists','ice_sa_global','zufolo',0,0,'-1',0,0,'','',2),(435,'mailchimp_lists','ice_only_list','zufolo',0,0,'-1',0,0,'','',2),(436,'mailchimp_lists','saice_only_list','zufolo',0,0,'-1',0,0,'','',2),(437,'mailchimp_lists','ice_saice','zufolo',0,0,'-1',0,0,'','',2),(438,'mailchimp_lists','ice_sa_committee','zufolo',0,0,'-1',0,0,'','',2),(439,'views','your_annual_returns-block','zufolo',1,-41,'content',0,1,'users/*\r\nuser','',-1),(440,'views','your_annual_returns-block','omega',0,0,'-1',0,1,'users/*\r\nuser','',-1),(441,'views','your_annual_returns-block','seven',0,0,'-1',0,1,'users/*\r\nuser','',-1),(442,'apply_for_role','0','omega',0,0,'-1',0,0,'','',2),(443,'apply_for_role','0','seven',0,0,'-1',0,0,'','',2),(444,'apply_for_role','0','zufolo',0,0,'-1',0,0,'','',2),(445,'views','adjudicators_cv-block','zufolo',1,-41,'content',0,1,'node/63','',-1),(446,'views','adjudicators_cv-block','omega',0,0,'-1',0,1,'node/63','',-1),(447,'views','adjudicators_cv-block','seven',0,0,'-1',0,1,'node/63','',-1),(448,'form_builder','fields','omega',0,0,'-1',0,0,'','',1),(449,'form_builder','fields','seven',0,0,'-1',0,0,'','',1),(450,'form_builder','fields','zufolo',0,0,'-1',0,0,'','',1),(451,'block','11','omega',0,0,'-1',0,1,'node/63','Adjudicators CVs',-1),(452,'block','11','seven',0,0,'-1',0,1,'node/63','Adjudicators CVs',-1),(453,'block','11','zufolo',1,-41,'content',0,1,'node/63','Adjudicators CVs',-1),(454,'mailchimp_lists','ice_sa_global_2014','omega',0,0,'-1',0,0,'','',2),(455,'mailchimp_lists','ice_sa_global_2014','seven',0,0,'-1',0,0,'','',2),(456,'mailchimp_lists','ice_sa_global_2014','zufolo',0,0,'-1',0,0,'','',2),(457,'apply_for_role','apply_for_role','omega',0,0,'-1',0,0,'','',2),(458,'apply_for_role','apply_for_role','seven',0,0,'-1',0,0,'','',2),(459,'apply_for_role','apply_for_role','zufolo',0,0,'-1',0,0,'','',2),(463,'backup_migrate','quick_backup','omega',0,0,'-1',0,0,'','',1),(464,'backup_migrate','quick_backup','seven',0,0,'-1',0,0,'','',1),(465,'backup_migrate','quick_backup','zufolo',0,0,'-1',0,0,'','',1),(490,'uc_price_per_role','0','omega',0,0,'-1',0,0,'','',1),(491,'uc_price_per_role','0','seven',0,0,'-1',0,0,'','',1),(492,'uc_price_per_role','0','zufolo',0,0,'-1',0,0,'','',1),(493,'uc_coupon','coupon-discount','omega',0,0,'-1',0,0,'','',1),(494,'uc_coupon','coupon-discount','seven',0,0,'-1',0,0,'','',1),(495,'uc_coupon','coupon-discount','zufolo',0,0,'-1',0,0,'','',1),(496,'block','12','omega',0,0,'-1',0,1,'<front>','Manager Shortcuts Menu',-1),(497,'block','12','seven',0,0,'-1',0,1,'<front>','Manager Shortcuts Menu',-1),(498,'block','12','zufolo',1,0,'sidebar_second',0,1,'<front>','Manager Shortcuts Menu',-1),(499,'block','13','omega',0,0,'-1',0,1,'view-ice-sa-panel-nec-adjudicators','Adjudicator Contact Details',-1),(500,'block','13','seven',0,0,'-1',0,1,'view-ice-sa-panel-nec-adjudicators','Adjudicator Contact Details',-1),(501,'block','13','zufolo',1,-41,'content',0,1,'view-ice-sa-panel-nec-adjudicators','Adjudicator Contact Details',-1),(502,'views','filedepot-block_1','zufolo',0,0,'-1',0,0,'','',-1),(503,'views','filedepot-block_1','omega',0,0,'-1',0,0,'','',-1),(504,'views','filedepot-block_1','seven',0,0,'-1',0,0,'','',-1),(505,'calendar','calendar_legend','zufolo',0,0,'-1',0,0,'','',1),(506,'course','outline','zufolo',0,0,'-1',0,0,'','',-1),(507,'course','navigation','zufolo',0,0,'-1',0,0,'','',-1),(508,'views','events_calendar-block_1','zufolo',0,0,'-1',0,0,'','',-1),(509,'views','events_calendar-block_2','zufolo',0,0,'-1',0,0,'','',-1),(510,'calendar','calendar_legend','omega',0,0,'-1',0,0,'','',1),(511,'course','outline','omega',0,0,'-1',0,0,'','',-1),(512,'course','navigation','omega',0,0,'-1',0,0,'','',-1),(513,'views','events_calendar-block_1','omega',0,0,'-1',0,0,'','',-1),(514,'views','events_calendar-block_2','omega',0,0,'-1',0,0,'','',-1),(515,'calendar','calendar_legend','seven',0,0,'-1',0,0,'','',1),(516,'course','outline','seven',0,0,'-1',0,0,'','',-1),(517,'course','navigation','seven',0,0,'-1',0,0,'','',-1),(518,'views','events_calendar-block_1','seven',0,0,'-1',0,0,'','',-1),(519,'views','events_calendar-block_2','seven',0,0,'-1',0,0,'','',-1),(520,'views','latest_events-block_1','zufolo',0,-41,'-1',0,0,'','ICE-SA Events',-1),(521,'views','latest_events-block_1','omega',0,0,'-1',0,0,'','ICE-SA Events',-1),(522,'views','latest_events-block_1','seven',0,0,'-1',0,0,'','ICE-SA Events',-1),(529,'views','comments_recent-block','omega',0,0,'-1',0,0,'','',-1),(530,'views','backlinks-block','omega',0,0,'-1',0,0,'','',-1),(531,'views','comments_recent-block','seven',0,0,'-1',0,0,'','',-1),(532,'views','backlinks-block','seven',0,0,'-1',0,0,'','',-1),(533,'views','comments_recent-block','zufolo',0,0,'-1',0,0,'','',-1),(534,'views','backlinks-block','zufolo',0,0,'-1',0,0,'','',-1),(562,'print_ui','print-links','omega',0,0,'-1',0,0,'','',4),(563,'print_ui','print-links','seven',0,0,'-1',0,0,'','',4),(564,'print_ui','print-links','zufolo',0,0,'-1',0,0,'','',4),(565,'block','14','omega',0,0,'-1',0,0,'','',-1),(566,'block','14','seven',0,0,'-1',0,0,'','',-1),(567,'block','14','zufolo',1,-41,'sidebar_second',0,0,'','',-1);
/*!40000 ALTER TABLE `block` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `block_custom`
--

DROP TABLE IF EXISTS `block_custom`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `block_custom` (
  `bid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'The block’s block.bid.',
  `body` longtext COMMENT 'Block contents.',
  `info` varchar(128) NOT NULL DEFAULT '' COMMENT 'Block description.',
  `format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the block body.',
  PRIMARY KEY (`bid`),
  UNIQUE KEY `info` (`info`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8mb3 COMMENT='Stores contents of custom-made blocks.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_custom`
--

LOCK TABLES `block_custom` WRITE;
/*!40000 ALTER TABLE `block_custom` DISABLE KEYS */;
INSERT INTO `block_custom` VALUES (1,'<p>People search for this Lorem ipsum dummy copy text using all kinds of names, such as <cite>Lorem ipsum</cite>, <cite>lorem ipsum dolor sit amet</cite>, <cite>Lorem</cite>, <cite>dummy text</cite>, <cite>loren ipsum</cite>, <cite>Lorem ipsum sample text</cite><cite>ipsum lorem</cite><cite>lorem </cite></p>\r\n','news','full_html'),(2,'<p>People search for this Lorem ipsum dummy copy text using all kinds of names, such as <cite>Lorem ipsum</cite>, <cite>lorem ipsum dolor sit amet</cite>, <cite>Lorem</cite>, <cite>dummy text</cite>, <cite>loren ipsum</cite> (yes, spelled wrong), <cite>Lorem ipsum sample text</cite><cite>ipsum lorem</cite><cite>lorem ipsum sample</cite>, <cite>Latin copy text</cite>,</p>\r\n','Links','full_html'),(3,'<p>Website maintained by <a href=\"http://www.sabeex.co.za\">SABEeX</a></p>\r\n<p><span style=\"font-size:9px;\"><a href=\"https://ice-sa.org.za/user/login\" target=\"_self\">LOGIN</a></span></p>\r\n','footer','full_html'),(4,'<p><span style=\"font-size:10px;\"><strong>Chair and</strong>&nbsp;&nbsp;<b>ICE International Representative South Africa: </b>Mr Alain Jacquet<br />\r\n	<strong>Committee: </strong><a href=\"http://ice-sa.org.za/contact-us\">Contact us Page</a><br />\r\n	PO Box 92515, Norwood 2117, South Africa<br />\r\n	<strong>Email<span style=\"font-family: arial, sans-serif; color: rgb(64, 64, 64);\">: </span></strong><a href=\"mailto:secretary@ice-sa.org.za?subject=ICE-SA%20Subscriptions\"><span style=\"font-family: arial, sans-serif;\">secretary@ice-sa.org.za</span></a><br />\r\n	<strong>Website<span style=\"font-family: arial, sans-serif;\">: </span></strong><a href=\"http://www.ice-sa.org.za\"><span style=\"font-family: arial, sans-serif;\">www.ice-sa.org.za</span> </a></span></p>\r\n','footer Message','full_html'),(5,'<p>Test Content</p>\r\n','Test Content','filtered_html'),(6,'<p><img alt=\"Social Links\" src=\"/sites/default/files/images/social-links.png\" /></p>\r\n','Social Links','full_html'),(7,'<ul><li>Event 1 - 2012-11-02<ul><li>A description of the event to go here. Or the event information.</li></ul></li><li>Event 2 - 2012-11-03<ul><li>A description of the event to go here. Or the event information.</li></ul></li><li>Event 3 - 2012-11-04<ul><li>A description of the event to go here. Or the event information.</li></ul></li><li>Event 4 - 2012-11-05<ul><li>A description of the event to go here. Or the event information.</li></ul></li><li>Event 5 - 2012-11-06<ul><li>A description of the event to go here. Or the event information.</li></ul></li><li>Event 6 - 2012-11-07<ul><li>A description of the event to go here. Or the event information.</li></ul></li><li>Event 7 - 2012-11-08<ul><li>A description of the event to go here. Or the event information.</li></ul></li><li>Event 8 - 2012-11-09<ul><li>A description of the event to go here. Or the event information.</li></ul></li></ul>','Place Holder for Upcoming Events','filtered_html'),(8,'<p><strong>MOST VISITED PAGES</strong></p>\r\n<ul style=\"list-style-type: square;\">\r\n	<li>\r\n		<a href=\"/node/10\">I want to become an ICE Member</a></li>\r\n	<li>\r\n		<a href=\"/node/63\">The ICE-SA Panel of NEC Adjudicators</a></li>\r\n	<li>\r\n		<em><a href=\"/application-admission-ice-sa-panel-nec-adjudicators\">Apply to the ICE-SA Panel of NEC Adjudicators</a></em></li>\r\n</ul>\r\n<p><b>ICE Membership Support</b></p>\r\n<ul style=\"list-style-type: square;\">\r\n	<li>\r\n		<a href=\"https://docs.google.com/forms/d/e/1FAIpQLSfCKIQepqLWkJtz_9btNW8DChe0-AawmDL5E-pby8f5D5spdQ/viewform\" target=\"_blank\">ICE Sponsor Signup</a></li>\r\n</ul>\r\n','Most Visited Pages','full_html'),(9,'<?php\r\nglobal $user;\r\n?>\r\n<p><a href=\"/user\">My Profile</a></p>\r\n<p><a href=\"/user/<?php print $user->uid; ?>/purchased-files\">My Purchased Files</a></p>\r\n<p><a href=\"/user/<?php print $user->uid; ?>/certify\">My Certificates</a></p>\r\n<p><a href=\"/user/<?php print $user->uid; ?>/cpd_points\">My CPD Points</a></p>\r\n<p><a href=\"/user/<?php print $user->uid; ?>/edit/main\">My Curriculum Vitae</a></p>\r\n<p><a href=\"/user/your-annual-returns\">My Annual Returns</a> | <a href=\"/node/add/annual-return\"><i>Submit New</i></a></p>\r\n','User Profile Custom Block','php_code'),(10,'<p><b>Go to manager help page for further instructions:</b></p>\r\n<p><a href=\"http://ice-sa.org.za/manager-help-page\">Manager Help Page</a></p>\r\n<p><a href=\"http://ice-sa.org.za/filedepot\">File Depot</a></p>\r\n','Manager Shortcuts','full_html'),(11,'<p>To view adjudicator CVs, you must <a href=\"/user/register\">register</a> first.</p>\r\n','Access notification.','full_html'),(12,'<p><b>Go to manager help page for further instructions:</b></p>\r\n<p><a href=\"http://ice-sa.org.za/manager-help-page\">Manager Help Page</a></p>\r\n<p><a href=\"http://ice-sa.org.za/filedepot\">File Depot</a></p>\r\n','Manager Shortcuts Menu Home Page','full_html'),(13,'<p><a href=\"/view-ice-sa-panel-nec-adjudicators/contact-details\">View adjudicator contact details</a></p>\r\n','Adjudicator Contact Details','full_html'),(14,'<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-variant-east-asian: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128); background-color: rgb(247, 247, 247);\"><strong>COVID-19 in South Africa</strong></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-variant-east-asian: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128); background-color: rgb(247, 247, 247);\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: 9pt; line-height: inherit; font-family: &quot;Open Sans&quot;, sans-serif; color: red;\">* For up to date information on the status of Corona Virus, please visit the&nbsp;</span><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: 16px; line-height: inherit; font-family: &quot;Times New Roman&quot;, serif;\"><a data-extlink=\"\" href=\"https://sacoronavirus.co.za/\" rel=\"noopener noreferrer\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font: inherit; color: rgb(149, 79, 114);\" target=\"_blank\"><b style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: 9pt; line-height: inherit; font-family: &quot;Open Sans&quot;, sans-serif; color: red; text-decoration-line: none;\">official COVID-19 Corona Virus South African Resource Portal</span></b><span class=\"ext\" style=\"margin: 0px; padding: 0px 12px 0px 0px; border: 0px; outline: 0px; vertical-align: baseline; font: inherit; background: url(&quot;/sites/all/modules/extlink/images/extlink_s.png&quot;) 2px center no-repeat; width: 10px; height: 10px; text-decoration-line: none;\"><span class=\"element-invisible\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font: inherit; clip: rect(1px, 1px, 1px, 1px); overflow: hidden; height: 1px; position: absolute !important;\">(link is external)</span></span></a></span><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: 9pt; line-height: inherit; font-family: &quot;Open Sans&quot;, sans-serif; color: red;\">&nbsp;</span></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-variant-east-asian: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128); background-color: rgb(247, 247, 247);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">*&nbsp;<a href=\"https://ice-sa.org.za/sites/default/files/docs/nec/Covid%2019%20issues%20and%20NEC%20contracts%20in%20South%20Africa-ICE-SA.pdf\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font: inherit; color: rgb(0, 159, 255); text-decoration-line: none;\">COVID-19 issues and NEC contracts in South Africa</a></strong></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-variant-east-asian: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128); background-color: rgb(247, 247, 247);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">This document provides insight on how the COVID-19 disruptions are to be viewed under NEC Contracts</strong></p>\r\n','COVID-19 Block','full_html');
/*!40000 ALTER TABLE `block_custom` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `block_node_type`
--

DROP TABLE IF EXISTS `block_node_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `block_node_type` (
  `module` varchar(64) NOT NULL COMMENT 'The block’s origin module, from block.module.',
  `delta` varchar(32) NOT NULL COMMENT 'The block’s unique delta within module, from block.delta.',
  `type` varchar(32) NOT NULL COMMENT 'The machine-readable name of this type from node_type.type.',
  PRIMARY KEY (`module`,`delta`,`type`),
  KEY `type` (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Sets up display criteria for blocks based on content types';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_node_type`
--

LOCK TABLES `block_node_type` WRITE;
/*!40000 ALTER TABLE `block_node_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `block_node_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `block_role`
--

DROP TABLE IF EXISTS `block_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `block_role` (
  `module` varchar(64) NOT NULL COMMENT 'The block’s origin module, from block.module.',
  `delta` varchar(32) NOT NULL COMMENT 'The block’s unique delta within module, from block.delta.',
  `rid` int unsigned NOT NULL COMMENT 'The user’s role ID from users_roles.rid.',
  PRIMARY KEY (`module`,`delta`,`rid`),
  KEY `rid` (`rid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Sets up access permissions for blocks based on user roles';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_role`
--

LOCK TABLES `block_role` WRITE;
/*!40000 ALTER TABLE `block_role` DISABLE KEYS */;
INSERT INTO `block_role` VALUES ('block','11',1),('quicktabs','events',1),('block','9',2),('quicktabs','events',2),('block','10',3),('block','12',3),('block','13',3),('block','9',3),('quicktabs','events',3),('block','10',4),('block','12',4),('block','13',4);
/*!40000 ALTER TABLE `block_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `block_views`
--

DROP TABLE IF EXISTS `block_views`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `block_views` (
  `module` varchar(64) NOT NULL COMMENT 'The block’s origin module, from block.module.',
  `delta` varchar(32) NOT NULL COMMENT 'The block’s unique delta within module, from block.delta.',
  `view` varchar(64) NOT NULL COMMENT 'The machine-readable name of this view.',
  `display` varchar(64) NOT NULL COMMENT 'The machine-readable name of this view.',
  PRIMARY KEY (`module`,`delta`,`view`,`display`),
  KEY `view` (`view`,`display`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Sets up display criteria for blocks based on content types';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_views`
--

LOCK TABLES `block_views` WRITE;
/*!40000 ALTER TABLE `block_views` DISABLE KEYS */;
/*!40000 ALTER TABLE `block_views` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blocked_ips`
--

DROP TABLE IF EXISTS `blocked_ips`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `blocked_ips` (
  `iid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: unique ID for IP addresses.',
  `ip` varchar(40) NOT NULL DEFAULT '' COMMENT 'IP address',
  PRIMARY KEY (`iid`),
  KEY `blocked_ip` (`ip`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores blocked IP addresses.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blocked_ips`
--

LOCK TABLES `blocked_ips` WRITE;
/*!40000 ALTER TABLE `blocked_ips` DISABLE KEYS */;
/*!40000 ALTER TABLE `blocked_ips` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache`
--

DROP TABLE IF EXISTS `cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Generic cache table for caching things not separated out...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache`
--

LOCK TABLES `cache` WRITE;
/*!40000 ALTER TABLE `cache` DISABLE KEYS */;
INSERT INTO `cache` VALUES ('alpha:zufolo',_binary 'O:8:\"stdClass\":8:{s:8:\"settings\";a:9:{s:4:\"grid\";s:13:\"alpha_default\";s:3:\"css\";a:10:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";s:16:\"zufolo-reset.css\";i:0;}s:9:\"libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";s:18:\"omega_equalheights\";i:0;}s:7:\"exclude\";a:39:{s:37:\"sites/all/modules/comment/comment.css\";i:0;s:40:\"sites/all/modules/date/date_api/date.css\";i:0;s:59:\"sites/all/modules/date/date_popup/themes/datepicker.1.7.css\";i:0;s:37:\"sites/all/modules/extlink/extlink.css\";i:0;s:29:\"modules/field/theme/field.css\";i:0;s:49:\"sites/all/modules/logintoboggan/logintoboggan.css\";i:0;s:21:\"modules/node/node.css\";i:0;s:31:\"sites/all/modules/quiz/quiz.css\";i:0;s:25:\"modules/search/search.css\";i:0;s:46:\"sites/all/modules/ubercart/uc_file/uc_file.css\";i:0;s:48:\"sites/all/modules/ubercart/uc_order/uc_order.css\";i:0;s:52:\"sites/all/modules/ubercart/uc_product/uc_product.css\";i:0;s:48:\"sites/all/modules/ubercart/uc_store/uc_store.css\";i:0;s:21:\"modules/user/user.css\";i:0;s:37:\"sites/all/modules/views/css/views.css\";i:0;s:22:\"misc/vertical-tabs.css\";i:0;s:33:\"modules/aggregator/aggregator.css\";i:0;s:23:\"modules/block/block.css\";i:0;s:23:\"modules/dblog/dblog.css\";i:0;s:21:\"modules/file/file.css\";i:0;s:25:\"modules/filter/filter.css\";i:0;s:21:\"modules/help/help.css\";i:0;s:21:\"modules/menu/menu.css\";i:0;s:25:\"modules/openid/openid.css\";i:0;s:27:\"modules/profile/profile.css\";i:0;s:33:\"modules/statistics/statistics.css\";i:0;s:25:\"modules/syslog/syslog.css\";i:0;s:24:\"modules/system/admin.css\";i:0;s:30:\"modules/system/maintenance.css\";i:0;s:25:\"modules/system/system.css\";i:0;s:31:\"modules/system/system.admin.css\";i:0;s:30:\"modules/system/system.base.css\";i:0;s:37:\"modules/system/system.maintenance.css\";i:0;s:31:\"modules/system/system.menus.css\";i:0;s:34:\"modules/system/system.messages.css\";i:0;s:31:\"modules/system/system.theme.css\";i:0;s:29:\"modules/taxonomy/taxonomy.css\";i:0;s:27:\"modules/tracker/tracker.css\";i:0;s:25:\"modules/update/update.css\";i:0;}s:10:\"responsive\";i:1;s:6:\"toggle\";a:6:{s:8:\"messages\";i:1;s:12:\"action_links\";i:1;s:4:\"tabs\";i:1;s:10:\"breadcrumb\";i:1;s:10:\"page_title\";i:1;s:10:\"feed_icons\";i:0;}s:6:\"hidden\";a:3:{s:5:\"title\";i:0;s:9:\"site_name\";i:0;s:11:\"site_slogan\";i:0;}s:8:\"viewport\";a:5:{s:7:\"enabled\";i:1;s:7:\"initial\";s:1:\"1\";s:3:\"min\";s:1:\"1\";s:3:\"max\";s:1:\"1\";s:4:\"user\";i:0;}s:5:\"debug\";a:5:{s:5:\"block\";i:0;s:12:\"block_active\";i:0;s:4:\"grid\";i:0;s:11:\"grid_active\";i:0;s:5:\"roles\";a:3:{i:0;i:1;i:1;i:2;i:2;i:3;}}}s:9:\"libraries\";a:3:{s:15:\"omega_formalize\";a:4:{s:4:\"name\";s:9:\"Formalize\";s:11:\"description\";s:0:\"\";s:3:\"css\";a:1:{i:0;a:3:{s:4:\"file\";s:13:\"formalize.css\";s:4:\"path\";s:46:\"sites/all/themes/omega/omega/css/formalize.css\";s:7:\"options\";a:2:{s:6:\"weight\";s:3:\"-20\";s:5:\"group\";i:100;}}}s:2:\"js\";a:1:{i:0;a:3:{s:4:\"file\";s:19:\"jquery.formalize.js\";s:4:\"path\";s:51:\"sites/all/themes/omega/omega/js/jquery.formalize.js\";s:7:\"options\";a:2:{s:6:\"weight\";s:3:\"-20\";s:5:\"group\";i:100;}}}}s:18:\"omega_mediaqueries\";a:3:{s:4:\"name\";s:13:\"Media queries\";s:11:\"description\";s:0:\"\";s:2:\"js\";a:1:{i:0;a:3:{s:4:\"file\";s:21:\"omega-mediaqueries.js\";s:4:\"path\";s:53:\"sites/all/themes/omega/omega/js/omega-mediaqueries.js\";s:7:\"options\";a:2:{s:6:\"weight\";s:3:\"-19\";s:5:\"group\";i:100;}}}}s:18:\"omega_equalheights\";a:3:{s:4:\"name\";s:13:\"Equal heights\";s:11:\"description\";s:0:\"\";s:2:\"js\";a:1:{i:0;a:3:{s:4:\"file\";s:21:\"omega-equalheights.js\";s:4:\"path\";s:53:\"sites/all/themes/omega/omega/js/omega-equalheights.js\";s:7:\"options\";a:2:{s:6:\"weight\";s:3:\"-18\";s:5:\"group\";i:100;}}}}}s:3:\"css\";a:10:{s:15:\"alpha-reset.css\";a:6:{s:5:\"theme\";s:5:\"alpha\";s:4:\"file\";s:15:\"alpha-reset.css\";s:4:\"path\";s:48:\"sites/all/themes/omega/alpha/css/alpha-reset.css\";s:7:\"options\";a:2:{s:6:\"weight\";s:3:\"-20\";s:5:\"group\";i:100;}s:4:\"name\";s:5:\"Reset\";s:11:\"description\";s:78:\"Created by <a href=\"http://meyerweb.com/eric/tools/css/reset/\">Eric Meyer</a>.\";}s:16:\"alpha-mobile.css\";a:6:{s:5:\"theme\";s:5:\"alpha\";s:4:\"file\";s:16:\"alpha-mobile.css\";s:4:\"path\";s:49:\"sites/all/themes/omega/alpha/css/alpha-mobile.css\";s:7:\"options\";a:2:{s:6:\"weight\";s:3:\"-20\";s:5:\"group\";i:100;}s:4:\"name\";s:6:\"Mobile\";s:11:\"description\";s:37:\"Default stylesheet for mobile styles.\";}s:15:\"alpha-alpha.css\";a:6:{s:5:\"theme\";s:5:\"alpha\";s:4:\"file\";s:15:\"alpha-alpha.css\";s:4:\"path\";s:48:\"sites/all/themes/omega/alpha/css/alpha-alpha.css\";s:7:\"options\";a:2:{s:6:\"weight\";s:3:\"-20\";s:5:\"group\";i:100;}s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:51:\"Default styles & resets for Alpha/Omega base theme.\";}s:14:\"omega-text.css\";a:6:{s:5:\"theme\";s:5:\"omega\";s:4:\"file\";s:14:\"omega-text.css\";s:4:\"path\";s:47:\"sites/all/themes/omega/omega/css/omega-text.css\";s:7:\"options\";a:2:{s:6:\"weight\";s:3:\"-10\";s:5:\"group\";i:100;}s:4:\"name\";s:11:\"Text Styles\";s:11:\"description\";s:30:\"Default text styles for Omega.\";}s:18:\"omega-branding.css\";a:6:{s:5:\"theme\";s:5:\"omega\";s:4:\"file\";s:18:\"omega-branding.css\";s:4:\"path\";s:51:\"sites/all/themes/omega/omega/css/omega-branding.css\";s:7:\"options\";a:2:{s:6:\"weight\";s:3:\"-10\";s:5:\"group\";i:100;}s:4:\"name\";s:15:\"Branding Styles\";s:11:\"description\";s:52:\"Provides positioning for the logo, title and slogan.\";}s:14:\"omega-menu.css\";a:6:{s:5:\"theme\";s:5:\"omega\";s:4:\"file\";s:14:\"omega-menu.css\";s:4:\"path\";s:47:\"sites/all/themes/omega/omega/css/omega-menu.css\";s:7:\"options\";a:2:{s:6:\"weight\";s:3:\"-10\";s:5:\"group\";i:100;}s:4:\"name\";s:11:\"Menu Styles\";s:11:\"description\";s:66:\"Provides positoning and basic CSS for primary and secondary menus.\";}s:15:\"omega-forms.css\";a:6:{s:5:\"theme\";s:5:\"omega\";s:4:\"file\";s:15:\"omega-forms.css\";s:4:\"path\";s:48:\"sites/all/themes/omega/omega/css/omega-forms.css\";s:7:\"options\";a:2:{s:6:\"weight\";s:3:\"-10\";s:5:\"group\";i:100;}s:4:\"name\";s:11:\"Form Styles\";s:11:\"description\";s:27:\"Provides basic form styles.\";}s:17:\"omega-visuals.css\";a:6:{s:5:\"theme\";s:5:\"omega\";s:4:\"file\";s:17:\"omega-visuals.css\";s:4:\"path\";s:50:\"sites/all/themes/omega/omega/css/omega-visuals.css\";s:7:\"options\";a:2:{s:6:\"weight\";s:3:\"-10\";s:5:\"group\";i:100;}s:4:\"name\";s:12:\"Omega Styles\";s:11:\"description\";s:53:\"Custom visual styles for Omega. (pagers, menus, etc.)\";}s:16:\"zufolo-reset.css\";a:6:{s:5:\"theme\";s:6:\"zufolo\";s:4:\"file\";s:16:\"zufolo-reset.css\";s:4:\"path\";s:44:\"sites/all/themes/zufolo/css/zufolo-reset.css\";s:7:\"options\";a:2:{s:6:\"weight\";s:2:\"11\";s:5:\"group\";i:100;}s:4:\"name\";s:12:\"Reset styles\";s:11:\"description\";s:36:\"This file default CSS of your theme.\";}s:10:\"global.css\";a:6:{s:5:\"theme\";s:6:\"zufolo\";s:4:\"file\";s:10:\"global.css\";s:4:\"path\";s:38:\"sites/all/themes/zufolo/css/global.css\";s:7:\"options\";a:2:{s:6:\"weight\";s:2:\"12\";s:5:\"group\";i:100;}s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";}}s:5:\"grids\";a:2:{s:13:\"alpha_default\";a:8:{s:5:\"theme\";s:5:\"alpha\";s:4:\"grid\";s:13:\"alpha_default\";s:4:\"name\";s:15:\"Default (960px)\";s:9:\"sanitized\";s:13:\"alpha-default\";s:7:\"layouts\";a:4:{s:6:\"narrow\";a:6:{s:6:\"layout\";s:6:\"narrow\";s:4:\"name\";s:6:\"Narrow\";s:9:\"sanitized\";s:6:\"narrow\";s:7:\"enabled\";i:1;s:5:\"media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:6:\"weight\";s:1:\"1\";}s:6:\"normal\";a:6:{s:6:\"layout\";s:6:\"normal\";s:4:\"name\";s:6:\"Normal\";s:9:\"sanitized\";s:6:\"normal\";s:7:\"enabled\";i:1;s:5:\"media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:6:\"weight\";s:1:\"2\";}s:4:\"wide\";a:6:{s:6:\"layout\";s:4:\"wide\";s:4:\"name\";s:4:\"Wide\";s:9:\"sanitized\";s:4:\"wide\";s:7:\"enabled\";i:1;s:5:\"media\";s:27:\"all and (min-width: 1220px)\";s:6:\"weight\";s:1:\"3\";}s:5:\"fluid\";a:6:{s:6:\"layout\";s:5:\"fluid\";s:4:\"name\";s:5:\"Fluid\";s:9:\"sanitized\";s:5:\"fluid\";s:7:\"enabled\";i:0;s:5:\"media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:6:\"weight\";s:1:\"0\";}}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}s:4:\"path\";s:51:\"sites/all/themes/omega/alpha/css/grid/alpha_default\";s:7:\"primary\";s:6:\"normal\";}s:11:\"alpha_fluid\";a:8:{s:5:\"theme\";s:5:\"alpha\";s:4:\"grid\";s:11:\"alpha_fluid\";s:4:\"name\";s:5:\"Fluid\";s:9:\"sanitized\";s:11:\"alpha-fluid\";s:7:\"layouts\";a:1:{s:6:\"normal\";a:6:{s:6:\"layout\";s:6:\"normal\";s:4:\"name\";s:6:\"Normal\";s:9:\"sanitized\";s:6:\"normal\";s:7:\"enabled\";i:0;s:5:\"media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:6:\"weight\";s:1:\"0\";}}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}s:4:\"path\";s:49:\"sites/all/themes/omega/alpha/css/grid/alpha_fluid\";s:7:\"primary\";s:6:\"normal\";}}s:4:\"grid\";a:20:{s:60:\"narrow::sites/all/themes/zufolo/css/zufolo-alpha-default.css\";a:3:{s:9:\"processed\";b:0;s:4:\"item\";s:60:\"narrow::sites/all/themes/zufolo/css/zufolo-alpha-default.css\";s:7:\"options\";a:7:{s:5:\"group\";i:2000;s:6:\"weight\";s:1:\"1\";s:4:\"data\";s:52:\"sites/all/themes/zufolo/css/zufolo-alpha-default.css\";s:8:\"basename\";s:60:\"narrow::sites/all/themes/zufolo/css/zufolo-alpha-default.css\";s:5:\"media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"gte IE 9\";s:3:\"!IE\";b:1;}s:16:\"preprocess_media\";b:1;}}s:67:\"narrow::sites/all/themes/zufolo/css/zufolo-alpha-default-narrow.css\";a:3:{s:9:\"processed\";b:0;s:4:\"item\";s:67:\"narrow::sites/all/themes/zufolo/css/zufolo-alpha-default-narrow.css\";s:7:\"options\";a:7:{s:5:\"group\";i:2000;s:6:\"weight\";s:1:\"1\";s:4:\"data\";s:59:\"sites/all/themes/zufolo/css/zufolo-alpha-default-narrow.css\";s:8:\"basename\";s:67:\"narrow::sites/all/themes/zufolo/css/zufolo-alpha-default-narrow.css\";s:5:\"media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"gte IE 9\";s:3:\"!IE\";b:1;}s:16:\"preprocess_media\";b:1;}}s:86:\"sites/all/themes/omega/alpha/css/grid/alpha_default/narrow/alpha-default-narrow-12.css\";a:4:{s:9:\"processed\";b:0;s:7:\"columns\";i:12;s:4:\"item\";s:86:\"sites/all/themes/omega/alpha/css/grid/alpha_default/narrow/alpha-default-narrow-12.css\";s:7:\"options\";a:5:{s:5:\"group\";i:2000;s:6:\"weight\";s:1:\"1\";s:5:\"media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"gte IE 9\";s:3:\"!IE\";b:1;}s:16:\"preprocess_media\";b:1;}}s:86:\"sites/all/themes/omega/alpha/css/grid/alpha_default/narrow/alpha-default-narrow-16.css\";a:4:{s:9:\"processed\";b:0;s:7:\"columns\";i:16;s:4:\"item\";s:86:\"sites/all/themes/omega/alpha/css/grid/alpha_default/narrow/alpha-default-narrow-16.css\";s:7:\"options\";a:5:{s:5:\"group\";i:2000;s:6:\"weight\";s:1:\"1\";s:5:\"media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"gte IE 9\";s:3:\"!IE\";b:1;}s:16:\"preprocess_media\";b:1;}}s:86:\"sites/all/themes/omega/alpha/css/grid/alpha_default/narrow/alpha-default-narrow-24.css\";a:4:{s:9:\"processed\";b:0;s:7:\"columns\";i:24;s:4:\"item\";s:86:\"sites/all/themes/omega/alpha/css/grid/alpha_default/narrow/alpha-default-narrow-24.css\";s:7:\"options\";a:5:{s:5:\"group\";i:2000;s:6:\"weight\";s:1:\"1\";s:5:\"media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"gte IE 9\";s:3:\"!IE\";b:1;}s:16:\"preprocess_media\";b:1;}}s:60:\"normal::sites/all/themes/zufolo/css/zufolo-alpha-default.css\";a:3:{s:9:\"processed\";b:0;s:4:\"item\";s:60:\"normal::sites/all/themes/zufolo/css/zufolo-alpha-default.css\";s:7:\"options\";a:7:{s:5:\"group\";i:2000;s:6:\"weight\";s:1:\"2\";s:4:\"data\";s:52:\"sites/all/themes/zufolo/css/zufolo-alpha-default.css\";s:8:\"basename\";s:60:\"normal::sites/all/themes/zufolo/css/zufolo-alpha-default.css\";s:5:\"media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"gte IE 9\";s:3:\"!IE\";b:1;}s:16:\"preprocess_media\";b:1;}}s:64:\"ie::normal::sites/all/themes/zufolo/css/zufolo-alpha-default.css\";a:3:{s:9:\"processed\";b:0;s:4:\"item\";s:64:\"ie::normal::sites/all/themes/zufolo/css/zufolo-alpha-default.css\";s:7:\"options\";a:5:{s:5:\"group\";i:1000;s:6:\"weight\";s:1:\"2\";s:4:\"data\";s:52:\"sites/all/themes/zufolo/css/zufolo-alpha-default.css\";s:8:\"basename\";s:64:\"ie::normal::sites/all/themes/zufolo/css/zufolo-alpha-default.css\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:21:\"(lt IE 9)&(!IEMobile)\";s:3:\"!IE\";b:0;}}}s:67:\"normal::sites/all/themes/zufolo/css/zufolo-alpha-default-normal.css\";a:3:{s:9:\"processed\";b:0;s:4:\"item\";s:67:\"normal::sites/all/themes/zufolo/css/zufolo-alpha-default-normal.css\";s:7:\"options\";a:7:{s:5:\"group\";i:2000;s:6:\"weight\";s:1:\"2\";s:4:\"data\";s:59:\"sites/all/themes/zufolo/css/zufolo-alpha-default-normal.css\";s:8:\"basename\";s:67:\"normal::sites/all/themes/zufolo/css/zufolo-alpha-default-normal.css\";s:5:\"media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"gte IE 9\";s:3:\"!IE\";b:1;}s:16:\"preprocess_media\";b:1;}}s:71:\"ie::normal::sites/all/themes/zufolo/css/zufolo-alpha-default-normal.css\";a:3:{s:9:\"processed\";b:0;s:4:\"item\";s:71:\"ie::normal::sites/all/themes/zufolo/css/zufolo-alpha-default-normal.css\";s:7:\"options\";a:5:{s:5:\"group\";i:1000;s:6:\"weight\";s:1:\"2\";s:4:\"data\";s:59:\"sites/all/themes/zufolo/css/zufolo-alpha-default-normal.css\";s:8:\"basename\";s:71:\"ie::normal::sites/all/themes/zufolo/css/zufolo-alpha-default-normal.css\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:21:\"(lt IE 9)&(!IEMobile)\";s:3:\"!IE\";b:0;}}}s:86:\"sites/all/themes/omega/alpha/css/grid/alpha_default/normal/alpha-default-normal-12.css\";a:4:{s:9:\"processed\";b:0;s:7:\"columns\";i:12;s:4:\"item\";s:86:\"sites/all/themes/omega/alpha/css/grid/alpha_default/normal/alpha-default-normal-12.css\";s:7:\"options\";a:5:{s:5:\"group\";i:2000;s:6:\"weight\";s:1:\"2\";s:5:\"media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"gte IE 9\";s:3:\"!IE\";b:1;}s:16:\"preprocess_media\";b:1;}}s:98:\"ie::normal::sites/all/themes/omega/alpha/css/grid/alpha_default/normal/alpha-default-normal-12.css\";a:4:{s:9:\"processed\";b:0;s:7:\"columns\";i:12;s:4:\"item\";s:98:\"ie::normal::sites/all/themes/omega/alpha/css/grid/alpha_default/normal/alpha-default-normal-12.css\";s:7:\"options\";a:5:{s:5:\"group\";i:1000;s:6:\"weight\";s:1:\"2\";s:4:\"data\";s:86:\"sites/all/themes/omega/alpha/css/grid/alpha_default/normal/alpha-default-normal-12.css\";s:8:\"basename\";s:98:\"ie::normal::sites/all/themes/omega/alpha/css/grid/alpha_default/normal/alpha-default-normal-12.css\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:21:\"(lt IE 9)&(!IEMobile)\";s:3:\"!IE\";b:0;}}}s:86:\"sites/all/themes/omega/alpha/css/grid/alpha_default/normal/alpha-default-normal-16.css\";a:4:{s:9:\"processed\";b:0;s:7:\"columns\";i:16;s:4:\"item\";s:86:\"sites/all/themes/omega/alpha/css/grid/alpha_default/normal/alpha-default-normal-16.css\";s:7:\"options\";a:5:{s:5:\"group\";i:2000;s:6:\"weight\";s:1:\"2\";s:5:\"media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"gte IE 9\";s:3:\"!IE\";b:1;}s:16:\"preprocess_media\";b:1;}}s:98:\"ie::normal::sites/all/themes/omega/alpha/css/grid/alpha_default/normal/alpha-default-normal-16.css\";a:4:{s:9:\"processed\";b:0;s:7:\"columns\";i:16;s:4:\"item\";s:98:\"ie::normal::sites/all/themes/omega/alpha/css/grid/alpha_default/normal/alpha-default-normal-16.css\";s:7:\"options\";a:5:{s:5:\"group\";i:1000;s:6:\"weight\";s:1:\"2\";s:4:\"data\";s:86:\"sites/all/themes/omega/alpha/css/grid/alpha_default/normal/alpha-default-normal-16.css\";s:8:\"basename\";s:98:\"ie::normal::sites/all/themes/omega/alpha/css/grid/alpha_default/normal/alpha-default-normal-16.css\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:21:\"(lt IE 9)&(!IEMobile)\";s:3:\"!IE\";b:0;}}}s:86:\"sites/all/themes/omega/alpha/css/grid/alpha_default/normal/alpha-default-normal-24.css\";a:4:{s:9:\"processed\";b:0;s:7:\"columns\";i:24;s:4:\"item\";s:86:\"sites/all/themes/omega/alpha/css/grid/alpha_default/normal/alpha-default-normal-24.css\";s:7:\"options\";a:5:{s:5:\"group\";i:2000;s:6:\"weight\";s:1:\"2\";s:5:\"media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"gte IE 9\";s:3:\"!IE\";b:1;}s:16:\"preprocess_media\";b:1;}}s:98:\"ie::normal::sites/all/themes/omega/alpha/css/grid/alpha_default/normal/alpha-default-normal-24.css\";a:4:{s:9:\"processed\";b:0;s:7:\"columns\";i:24;s:4:\"item\";s:98:\"ie::normal::sites/all/themes/omega/alpha/css/grid/alpha_default/normal/alpha-default-normal-24.css\";s:7:\"options\";a:5:{s:5:\"group\";i:1000;s:6:\"weight\";s:1:\"2\";s:4:\"data\";s:86:\"sites/all/themes/omega/alpha/css/grid/alpha_default/normal/alpha-default-normal-24.css\";s:8:\"basename\";s:98:\"ie::normal::sites/all/themes/omega/alpha/css/grid/alpha_default/normal/alpha-default-normal-24.css\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:21:\"(lt IE 9)&(!IEMobile)\";s:3:\"!IE\";b:0;}}}s:58:\"wide::sites/all/themes/zufolo/css/zufolo-alpha-default.css\";a:3:{s:9:\"processed\";b:0;s:4:\"item\";s:58:\"wide::sites/all/themes/zufolo/css/zufolo-alpha-default.css\";s:7:\"options\";a:7:{s:5:\"group\";i:2000;s:6:\"weight\";s:1:\"3\";s:4:\"data\";s:52:\"sites/all/themes/zufolo/css/zufolo-alpha-default.css\";s:8:\"basename\";s:58:\"wide::sites/all/themes/zufolo/css/zufolo-alpha-default.css\";s:5:\"media\";s:27:\"all and (min-width: 1220px)\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"gte IE 9\";s:3:\"!IE\";b:1;}s:16:\"preprocess_media\";b:1;}}s:63:\"wide::sites/all/themes/zufolo/css/zufolo-alpha-default-wide.css\";a:3:{s:9:\"processed\";b:0;s:4:\"item\";s:63:\"wide::sites/all/themes/zufolo/css/zufolo-alpha-default-wide.css\";s:7:\"options\";a:7:{s:5:\"group\";i:2000;s:6:\"weight\";s:1:\"3\";s:4:\"data\";s:57:\"sites/all/themes/zufolo/css/zufolo-alpha-default-wide.css\";s:8:\"basename\";s:63:\"wide::sites/all/themes/zufolo/css/zufolo-alpha-default-wide.css\";s:5:\"media\";s:27:\"all and (min-width: 1220px)\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"gte IE 9\";s:3:\"!IE\";b:1;}s:16:\"preprocess_media\";b:1;}}s:82:\"sites/all/themes/omega/alpha/css/grid/alpha_default/wide/alpha-default-wide-12.css\";a:4:{s:9:\"processed\";b:0;s:7:\"columns\";i:12;s:4:\"item\";s:82:\"sites/all/themes/omega/alpha/css/grid/alpha_default/wide/alpha-default-wide-12.css\";s:7:\"options\";a:5:{s:5:\"group\";i:2000;s:6:\"weight\";s:1:\"3\";s:5:\"media\";s:27:\"all and (min-width: 1220px)\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"gte IE 9\";s:3:\"!IE\";b:1;}s:16:\"preprocess_media\";b:1;}}s:82:\"sites/all/themes/omega/alpha/css/grid/alpha_default/wide/alpha-default-wide-16.css\";a:4:{s:9:\"processed\";b:0;s:7:\"columns\";i:16;s:4:\"item\";s:82:\"sites/all/themes/omega/alpha/css/grid/alpha_default/wide/alpha-default-wide-16.css\";s:7:\"options\";a:5:{s:5:\"group\";i:2000;s:6:\"weight\";s:1:\"3\";s:5:\"media\";s:27:\"all and (min-width: 1220px)\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"gte IE 9\";s:3:\"!IE\";b:1;}s:16:\"preprocess_media\";b:1;}}s:82:\"sites/all/themes/omega/alpha/css/grid/alpha_default/wide/alpha-default-wide-24.css\";a:4:{s:9:\"processed\";b:0;s:7:\"columns\";i:24;s:4:\"item\";s:82:\"sites/all/themes/omega/alpha/css/grid/alpha_default/wide/alpha-default-wide-24.css\";s:7:\"options\";a:5:{s:5:\"group\";i:2000;s:6:\"weight\";s:1:\"3\";s:5:\"media\";s:27:\"all and (min-width: 1220px)\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"gte IE 9\";s:3:\"!IE\";b:1;}s:16:\"preprocess_media\";b:1;}}}s:7:\"regions\";a:25:{s:18:\"dashboard_inactive\";a:18:{s:6:\"region\";s:18:\"dashboard_inactive\";s:4:\"name\";s:20:\"Dashboard (inactive)\";s:4:\"zone\";N;s:7:\"section\";N;s:7:\"enabled\";b:0;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"1\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:1;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:3:\"-50\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";b:0;}s:17:\"dashboard_sidebar\";a:18:{s:6:\"region\";s:17:\"dashboard_sidebar\";s:4:\"name\";s:19:\"Dashboard (sidebar)\";s:4:\"zone\";N;s:7:\"section\";N;s:7:\"enabled\";b:0;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"1\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:1;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:3:\"-50\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";b:0;}s:14:\"dashboard_main\";a:18:{s:6:\"region\";s:14:\"dashboard_main\";s:4:\"name\";s:16:\"Dashboard (main)\";s:4:\"zone\";N;s:7:\"section\";N;s:7:\"enabled\";b:0;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"1\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:1;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:3:\"-50\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";b:0;}s:21:\"content_bottom_second\";a:18:{s:6:\"region\";s:21:\"content_bottom_second\";s:4:\"name\";s:21:\"Content Bottom Second\";s:4:\"zone\";N;s:7:\"section\";N;s:7:\"enabled\";b:0;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"6\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:6;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";b:0;}s:20:\"content_bottom_third\";a:18:{s:6:\"region\";s:20:\"content_bottom_third\";s:4:\"name\";s:20:\"Content Bottom Third\";s:4:\"zone\";N;s:7:\"section\";N;s:7:\"enabled\";b:0;s:5:\"force\";i:1;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"6\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:6;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";b:0;}s:20:\"content_bottom_first\";a:18:{s:6:\"region\";s:20:\"content_bottom_first\";s:4:\"name\";s:20:\"Content Bottom First\";s:4:\"zone\";N;s:7:\"section\";N;s:7:\"enabled\";b:0;s:5:\"force\";i:1;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"6\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:6;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";b:0;}s:16:\"postscript_first\";a:18:{s:6:\"region\";s:16:\"postscript_first\";s:4:\"name\";s:16:\"Postscript First\";s:4:\"zone\";s:10:\"postscript\";s:7:\"section\";s:7:\"content\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"4\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:4;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}s:10:\"user_first\";a:18:{s:6:\"region\";s:10:\"user_first\";s:4:\"name\";s:14:\"User Bar First\";s:4:\"zone\";s:4:\"user\";s:7:\"section\";s:6:\"header\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"8\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:8;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}s:8:\"branding\";a:18:{s:6:\"region\";s:8:\"branding\";s:4:\"name\";s:8:\"Branding\";s:4:\"zone\";s:8:\"branding\";s:7:\"section\";s:6:\"header\";s:7:\"enabled\";b:1;s:5:\"force\";i:1;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:2:\"18\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:18;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}s:15:\"branding_second\";a:18:{s:6:\"region\";s:15:\"branding_second\";s:4:\"name\";s:15:\"Branding Second\";s:4:\"zone\";s:8:\"branding\";s:7:\"section\";s:6:\"header\";s:7:\"enabled\";b:1;s:5:\"force\";i:1;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"6\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:6;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}s:4:\"menu\";a:18:{s:6:\"region\";s:4:\"menu\";s:4:\"name\";s:4:\"Menu\";s:4:\"zone\";s:4:\"menu\";s:7:\"section\";s:6:\"header\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:2:\"16\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:16;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:12:\"custom-width\";s:6:\"weight\";s:1:\"1\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}s:13:\"sidebar_first\";a:18:{s:6:\"region\";s:13:\"sidebar_first\";s:4:\"name\";s:13:\"Sidebar First\";s:4:\"zone\";s:7:\"content\";s:7:\"section\";s:7:\"content\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"4\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:4;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}s:12:\"header_first\";a:18:{s:6:\"region\";s:12:\"header_first\";s:4:\"name\";s:12:\"Header First\";s:4:\"zone\";s:6:\"header\";s:7:\"section\";s:6:\"header\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:2:\"24\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:24;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:12:\"custom-inner\";s:6:\"weight\";s:1:\"1\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}s:13:\"preface_first\";a:18:{s:6:\"region\";s:13:\"preface_first\";s:4:\"name\";s:13:\"Preface First\";s:4:\"zone\";s:7:\"preface\";s:7:\"section\";s:7:\"content\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"4\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:4;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}s:12:\"footer_first\";a:18:{s:6:\"region\";s:12:\"footer_first\";s:4:\"name\";s:12:\"Footer First\";s:4:\"zone\";s:6:\"footer\";s:7:\"section\";s:6:\"footer\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"6\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:6;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}s:13:\"footer_second\";a:18:{s:6:\"region\";s:13:\"footer_second\";s:4:\"name\";s:13:\"Footer Second\";s:4:\"zone\";s:6:\"footer\";s:7:\"section\";s:6:\"footer\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:2:\"18\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:18;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:1:\"2\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}s:7:\"content\";a:18:{s:6:\"region\";s:7:\"content\";s:4:\"name\";s:7:\"Content\";s:4:\"zone\";s:7:\"content\";s:7:\"section\";s:7:\"content\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"8\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:8;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:20:\"content-custom-width\";s:6:\"weight\";s:1:\"2\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:1;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}s:17:\"postscript_second\";a:18:{s:6:\"region\";s:17:\"postscript_second\";s:4:\"name\";s:17:\"Postscript Second\";s:4:\"zone\";s:10:\"postscript\";s:7:\"section\";s:7:\"content\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"4\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:4;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:1:\"2\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}s:14:\"preface_second\";a:18:{s:6:\"region\";s:14:\"preface_second\";s:4:\"name\";s:14:\"Preface Second\";s:4:\"zone\";s:7:\"preface\";s:7:\"section\";s:7:\"content\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:2:\"12\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:12;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:1:\"2\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}s:11:\"user_second\";a:18:{s:6:\"region\";s:11:\"user_second\";s:4:\"name\";s:15:\"User Bar Second\";s:4:\"zone\";s:4:\"user\";s:7:\"section\";s:6:\"header\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"8\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:8;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:1:\"2\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}s:13:\"header_second\";a:18:{s:6:\"region\";s:13:\"header_second\";s:4:\"name\";s:13:\"Header Second\";s:4:\"zone\";s:6:\"header\";s:7:\"section\";s:6:\"header\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"8\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:8;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:1:\"2\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}s:16:\"postscript_third\";a:18:{s:6:\"region\";s:16:\"postscript_third\";s:4:\"name\";s:16:\"Postscript Third\";s:4:\"zone\";s:10:\"postscript\";s:7:\"section\";s:7:\"content\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"4\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:4;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:1:\"3\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}s:13:\"preface_third\";a:18:{s:6:\"region\";s:13:\"preface_third\";s:4:\"name\";s:13:\"Preface Third\";s:4:\"zone\";s:7:\"preface\";s:7:\"section\";s:7:\"content\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"4\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:4;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:6:\"custom\";s:6:\"weight\";s:1:\"3\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}s:14:\"sidebar_second\";a:18:{s:6:\"region\";s:14:\"sidebar_second\";s:4:\"name\";s:14:\"Sidebar Second\";s:4:\"zone\";s:7:\"content\";s:7:\"section\";s:7:\"content\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"4\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:4;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:1:\"3\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}s:17:\"postscript_fourth\";a:18:{s:6:\"region\";s:17:\"postscript_fourth\";s:4:\"name\";s:17:\"Postscript Fourth\";s:4:\"zone\";s:10:\"postscript\";s:7:\"section\";s:7:\"content\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"4\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:4;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:1:\"4\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}}s:5:\"zones\";a:8:{s:6:\"footer\";a:13:{s:4:\"zone\";s:6:\"footer\";s:4:\"name\";s:6:\"Footer\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:7:\"columns\";s:2:\"24\";s:7:\"section\";s:6:\"footer\";s:6:\"weight\";s:1:\"1\";s:7:\"wrapper\";i:1;s:11:\"wrapper_css\";s:0:\"\";s:7:\"primary\";N;s:5:\"order\";i:0;s:3:\"css\";s:0:\"\";s:22:\"equal_height_container\";i:0;}s:4:\"user\";a:13:{s:4:\"zone\";s:4:\"user\";s:4:\"name\";s:4:\"User\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:7:\"columns\";s:2:\"16\";s:7:\"section\";s:6:\"header\";s:6:\"weight\";s:1:\"1\";s:7:\"wrapper\";i:1;s:11:\"wrapper_css\";s:0:\"\";s:7:\"primary\";N;s:5:\"order\";i:0;s:3:\"css\";s:0:\"\";s:22:\"equal_height_container\";i:0;}s:7:\"preface\";a:13:{s:4:\"zone\";s:7:\"preface\";s:4:\"name\";s:7:\"Preface\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:7:\"columns\";s:2:\"16\";s:7:\"section\";s:7:\"content\";s:6:\"weight\";s:1:\"1\";s:7:\"wrapper\";i:1;s:11:\"wrapper_css\";s:0:\"\";s:7:\"primary\";N;s:5:\"order\";i:0;s:3:\"css\";s:0:\"\";s:22:\"equal_height_container\";i:0;}s:7:\"content\";a:13:{s:4:\"zone\";s:7:\"content\";s:4:\"name\";s:7:\"Content\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:7:\"columns\";s:2:\"16\";s:7:\"section\";s:7:\"content\";s:6:\"weight\";s:1:\"2\";s:7:\"wrapper\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:7:\"primary\";s:7:\"content\";s:5:\"order\";i:0;s:3:\"css\";s:11:\"zon-content\";s:22:\"equal_height_container\";i:0;}s:8:\"branding\";a:13:{s:4:\"zone\";s:8:\"branding\";s:4:\"name\";s:8:\"Branding\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:7:\"columns\";s:2:\"16\";s:7:\"section\";s:6:\"header\";s:6:\"weight\";s:1:\"2\";s:7:\"wrapper\";i:1;s:11:\"wrapper_css\";s:0:\"\";s:7:\"primary\";N;s:5:\"order\";i:0;s:3:\"css\";s:0:\"\";s:22:\"equal_height_container\";i:0;}s:4:\"menu\";a:13:{s:4:\"zone\";s:4:\"menu\";s:4:\"name\";s:4:\"Menu\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:7:\"columns\";s:2:\"16\";s:7:\"section\";s:6:\"header\";s:6:\"weight\";s:1:\"3\";s:7:\"wrapper\";i:1;s:11:\"wrapper_css\";s:0:\"\";s:7:\"primary\";N;s:5:\"order\";i:0;s:3:\"css\";s:11:\"custom-size\";s:22:\"equal_height_container\";i:0;}s:10:\"postscript\";a:13:{s:4:\"zone\";s:10:\"postscript\";s:4:\"name\";s:10:\"Postscript\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:7:\"columns\";s:2:\"16\";s:7:\"section\";s:7:\"content\";s:6:\"weight\";s:1:\"3\";s:7:\"wrapper\";i:1;s:11:\"wrapper_css\";s:0:\"\";s:7:\"primary\";N;s:5:\"order\";i:0;s:3:\"css\";s:0:\"\";s:22:\"equal_height_container\";i:0;}s:6:\"header\";a:13:{s:4:\"zone\";s:6:\"header\";s:4:\"name\";s:6:\"Header\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:7:\"columns\";s:2:\"24\";s:7:\"section\";s:6:\"header\";s:6:\"weight\";s:1:\"4\";s:7:\"wrapper\";i:1;s:11:\"wrapper_css\";s:16:\"custom-new-width\";s:7:\"primary\";N;s:5:\"order\";i:0;s:3:\"css\";s:9:\"new-width\";s:22:\"equal_height_container\";i:0;}}s:8:\"sections\";a:3:{s:6:\"header\";s:6:\"Header\";s:7:\"content\";s:7:\"Content\";s:6:\"footer\";s:6:\"Footer\";}}',0,1611054441,1),('context',_binary 'a:4:{s:8:\"registry\";a:2:{s:10:\"conditions\";a:13:{s:7:\"context\";a:3:{s:5:\"title\";s:13:\"Context (any)\";s:11:\"description\";s:441:\"Set this context on the basis of other active contexts. Put each context on a separate line. The condition will pass if <em>any</em> of the contexts are active. You can use the <code>*</code> character (asterisk) as a wildcard and the <code>~</code> character (tilde) to prevent this context from activating if the listed context is active. Other contexts which use context conditions can not be used to exclude this context from activating.\";s:6:\"plugin\";s:25:\"context_condition_context\";}s:11:\"context_all\";a:3:{s:5:\"title\";s:13:\"Context (all)\";s:11:\"description\";s:446:\"Set this context on the basis of other active contexts. Put each context on a separate line. The condition will pass only if <em>all</em> of the contexts are active. You can use the <code>*</code> character (asterisk) as a wildcard and the <code>~</code> character (tilde) to prevent this context from activating if the listed context is active. Other contexts which use context conditions can not be used to exclude this context from activating.\";s:6:\"plugin\";s:29:\"context_condition_context_all\";}s:4:\"node\";a:3:{s:5:\"title\";s:9:\"Node type\";s:11:\"description\";s:99:\"Set this context when viewing a node page or using the add/edit form of one of these content types.\";s:6:\"plugin\";s:22:\"context_condition_node\";}s:8:\"sitewide\";a:3:{s:5:\"title\";s:16:\"Sitewide context\";s:11:\"description\";s:113:\"Should this context always be set? If <strong>true</strong>, this context will be active across your entire site.\";s:6:\"plugin\";s:26:\"context_condition_sitewide\";}s:7:\"default\";a:3:{s:5:\"title\";s:15:\"Default context\";s:11:\"description\";s:80:\"This context will be set if no other context is active except sitewide contexts.\";s:6:\"plugin\";s:25:\"context_condition_default\";}s:4:\"path\";a:3:{s:5:\"title\";s:4:\"Path\";s:11:\"description\";s:279:\"Set this context when any of the paths above match the page path. Put each path on a separate line. You can use the <code>*</code> character (asterisk) as a wildcard and the <code>~</code> character (tilde) to exclude one or more paths. Use &lt;front&gt; for the site front page.\";s:6:\"plugin\";s:22:\"context_condition_path\";}s:12:\"query_string\";a:3:{s:5:\"title\";s:12:\"Query string\";s:11:\"description\";s:224:\"Set this context when any of the query strings above match the page query string. Put each query string on a separate line. You can use the \"*\" character as a wildcard and <code>~</code> to exclude one or more query strings.\";s:6:\"plugin\";s:30:\"context_condition_query_string\";}s:4:\"user\";a:3:{s:5:\"title\";s:9:\"User role\";s:11:\"description\";s:71:\"Set this context when the current user has one of the selected role(s).\";s:6:\"plugin\";s:22:\"context_condition_user\";}s:9:\"user_page\";a:3:{s:5:\"title\";s:9:\"User page\";s:11:\"description\";s:42:\"Set this context when viewing a user page.\";s:6:\"plugin\";s:27:\"context_condition_user_page\";}s:4:\"menu\";a:3:{s:5:\"title\";s:4:\"Menu\";s:11:\"description\";s:93:\"Set this context when any of the selected menu items belong to the current active menu trail.\";s:6:\"plugin\";s:22:\"context_condition_menu\";}s:5:\"views\";a:3:{s:5:\"title\";s:5:\"Views\";s:11:\"description\";s:64:\"Set this context when displaying the page of one of these views.\";s:6:\"plugin\";s:23:\"context_condition_views\";}s:13:\"node_taxonomy\";a:3:{s:5:\"title\";s:8:\"Taxonomy\";s:11:\"description\";s:70:\"Set this context when viewing a node with the selected taxonomy terms.\";s:6:\"plugin\";s:31:\"context_condition_node_taxonomy\";}s:13:\"taxonomy_term\";a:3:{s:5:\"title\";s:13:\"Taxonomy term\";s:11:\"description\";s:51:\"Set this context when viewing a taxonomy term page.\";s:6:\"plugin\";s:31:\"context_condition_taxonomy_term\";}}s:9:\"reactions\";a:8:{s:5:\"block\";a:3:{s:5:\"title\";s:6:\"Blocks\";s:11:\"description\";s:39:\"Control block visibility using context.\";s:6:\"plugin\";s:22:\"context_reaction_block\";}s:6:\"region\";a:3:{s:5:\"title\";s:7:\"Regions\";s:11:\"description\";s:39:\"Control Region visiblity using context.\";s:6:\"plugin\";s:23:\"context_reaction_region\";}s:10:\"breadcrumb\";a:3:{s:5:\"title\";s:10:\"Breadcrumb\";s:11:\"description\";s:51:\"Set the breadcrumb trail to the selected menu item.\";s:6:\"plugin\";s:27:\"context_reaction_breadcrumb\";}s:20:\"template_suggestions\";a:3:{s:5:\"title\";s:20:\"Template suggestions\";s:11:\"description\";s:39:\"Add template suggestions using context.\";s:6:\"plugin\";s:37:\"context_reaction_template_suggestions\";}s:5:\"theme\";a:3:{s:5:\"title\";s:10:\"Theme page\";s:11:\"description\";s:43:\"Control page theme variables using context.\";s:6:\"plugin\";s:22:\"context_reaction_theme\";}s:10:\"theme_html\";a:3:{s:5:\"title\";s:10:\"Theme HTML\";s:11:\"description\";s:43:\"Control HTML theme variables using context.\";s:6:\"plugin\";s:27:\"context_reaction_theme_html\";}s:5:\"debug\";a:3:{s:5:\"title\";s:5:\"Debug\";s:11:\"description\";s:37:\"Debug output reaction for SimpleTest.\";s:6:\"plugin\";s:22:\"context_reaction_debug\";}s:4:\"menu\";a:3:{s:5:\"title\";s:4:\"Menu\";s:11:\"description\";s:40:\"Control menu active class using context.\";s:6:\"plugin\";s:21:\"context_reaction_menu\";}}}s:7:\"context\";a:4:{s:37:\"skinr_group__block:nice_menus__1:test\";O:8:\"stdClass\":13:{s:4:\"name\";s:37:\"skinr_group__block:nice_menus__1:test\";s:11:\"description\";s:4:\"test\";s:3:\"tag\";s:5:\"Skinr\";s:10:\"conditions\";a:1:{s:8:\"sitewide\";a:1:{s:6:\"values\";a:1:{i:1;i:1;}}}s:9:\"reactions\";a:0:{}s:14:\"condition_mode\";s:1:\"0\";s:8:\"disabled\";b:0;s:11:\"api_version\";i:3;s:13:\"export_module\";s:13:\"skinr_context\";s:4:\"type\";s:7:\"Default\";s:11:\"export_type\";i:2;s:12:\"in_code_only\";b:1;s:5:\"table\";s:7:\"context\";}s:50:\"skinr_group__block:views__preface_views-block:test\";O:8:\"stdClass\":13:{s:4:\"name\";s:50:\"skinr_group__block:views__preface_views-block:test\";s:11:\"description\";s:4:\"test\";s:3:\"tag\";s:5:\"Skinr\";s:10:\"conditions\";a:1:{s:8:\"sitewide\";a:1:{s:6:\"values\";a:1:{i:1;i:1;}}}s:9:\"reactions\";a:0:{}s:14:\"condition_mode\";s:1:\"0\";s:8:\"disabled\";b:0;s:11:\"api_version\";i:3;s:13:\"export_module\";s:13:\"skinr_context\";s:4:\"type\";s:7:\"Default\";s:11:\"export_type\";i:2;s:12:\"in_code_only\";b:1;s:5:\"table\";s:7:\"context\";}s:48:\"skinr_group__block:views__slideshow-block:custom\";O:8:\"stdClass\":13:{s:4:\"name\";s:48:\"skinr_group__block:views__slideshow-block:custom\";s:11:\"description\";s:6:\"Custom\";s:3:\"tag\";s:5:\"Skinr\";s:10:\"conditions\";a:1:{s:8:\"sitewide\";a:1:{s:6:\"values\";a:1:{i:1;i:1;}}}s:9:\"reactions\";a:0:{}s:14:\"condition_mode\";s:1:\"0\";s:8:\"disabled\";b:0;s:11:\"api_version\";i:3;s:13:\"export_module\";s:13:\"skinr_context\";s:4:\"type\";s:7:\"Default\";s:11:\"export_type\";i:2;s:12:\"in_code_only\";b:1;s:5:\"table\";s:7:\"context\";}s:29:\"skinr_group__node:page:custom\";O:8:\"stdClass\":13:{s:4:\"name\";s:29:\"skinr_group__node:page:custom\";s:11:\"description\";s:6:\"custom\";s:3:\"tag\";s:5:\"Skinr\";s:10:\"conditions\";a:1:{s:8:\"sitewide\";a:1:{s:6:\"values\";a:1:{i:1;i:1;}}}s:9:\"reactions\";a:0:{}s:14:\"condition_mode\";s:1:\"0\";s:8:\"disabled\";b:0;s:11:\"api_version\";i:3;s:13:\"export_module\";s:13:\"skinr_context\";s:4:\"type\";s:7:\"Default\";s:11:\"export_type\";i:2;s:12:\"in_code_only\";b:1;s:5:\"table\";s:7:\"context\";}}s:13:\"condition_map\";a:1:{s:8:\"sitewide\";a:1:{i:1;a:4:{i:0;s:37:\"skinr_group__block:nice_menus__1:test\";i:1;s:50:\"skinr_group__block:views__preface_views-block:test\";i:2;s:48:\"skinr_group__block:views__slideshow-block:custom\";i:3;s:29:\"skinr_group__node:page:custom\";}}}s:10:\"block_info\";a:81:{s:8:\"block-11\";O:8:\"stdClass\":6:{s:3:\"bid\";s:8:\"block-11\";s:6:\"module\";s:5:\"block\";s:5:\"delta\";s:2:\"11\";s:5:\"title\";s:16:\"Adjudicators CVs\";s:5:\"cache\";i:-1;s:4:\"info\";s:20:\"Access notification.\";}s:8:\"block-13\";O:8:\"stdClass\":6:{s:3:\"bid\";s:8:\"block-13\";s:6:\"module\";s:5:\"block\";s:5:\"delta\";s:2:\"13\";s:5:\"title\";s:27:\"Adjudicator Contact Details\";s:5:\"cache\";i:-1;s:4:\"info\";s:27:\"Adjudicator Contact Details\";}s:8:\"block-14\";O:8:\"stdClass\":6:{s:3:\"bid\";s:8:\"block-14\";s:6:\"module\";s:5:\"block\";s:5:\"delta\";s:2:\"14\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:14:\"COVID-19 Block\";}s:7:\"block-3\";O:8:\"stdClass\":6:{s:3:\"bid\";s:7:\"block-3\";s:6:\"module\";s:5:\"block\";s:5:\"delta\";s:1:\"3\";s:5:\"title\";s:6:\"<none>\";s:5:\"cache\";i:-1;s:4:\"info\";s:6:\"footer\";}s:7:\"block-4\";O:8:\"stdClass\":6:{s:3:\"bid\";s:7:\"block-4\";s:6:\"module\";s:5:\"block\";s:5:\"delta\";s:1:\"4\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:14:\"footer Message\";}s:7:\"block-2\";O:8:\"stdClass\":6:{s:3:\"bid\";s:7:\"block-2\";s:6:\"module\";s:5:\"block\";s:5:\"delta\";s:1:\"2\";s:5:\"title\";s:5:\"Links\";s:5:\"cache\";i:-1;s:4:\"info\";s:5:\"Links\";}s:8:\"block-10\";O:8:\"stdClass\":6:{s:3:\"bid\";s:8:\"block-10\";s:6:\"module\";s:5:\"block\";s:5:\"delta\";s:2:\"10\";s:5:\"title\";s:22:\"Manager Shortcuts Menu\";s:5:\"cache\";i:-1;s:4:\"info\";s:17:\"Manager Shortcuts\";}s:8:\"block-12\";O:8:\"stdClass\":6:{s:3:\"bid\";s:8:\"block-12\";s:6:\"module\";s:5:\"block\";s:5:\"delta\";s:2:\"12\";s:5:\"title\";s:22:\"Manager Shortcuts Menu\";s:5:\"cache\";i:-1;s:4:\"info\";s:32:\"Manager Shortcuts Menu Home Page\";}s:7:\"block-8\";O:8:\"stdClass\":6:{s:3:\"bid\";s:7:\"block-8\";s:6:\"module\";s:5:\"block\";s:5:\"delta\";s:1:\"8\";s:5:\"title\";s:18:\"Most Visited Pages\";s:5:\"cache\";i:-1;s:4:\"info\";s:18:\"Most Visited Pages\";}s:7:\"block-1\";O:8:\"stdClass\":6:{s:3:\"bid\";s:7:\"block-1\";s:6:\"module\";s:5:\"block\";s:5:\"delta\";s:1:\"1\";s:5:\"title\";s:4:\"news\";s:5:\"cache\";i:-1;s:4:\"info\";s:4:\"news\";}s:7:\"block-7\";O:8:\"stdClass\":6:{s:3:\"bid\";s:7:\"block-7\";s:6:\"module\";s:5:\"block\";s:5:\"delta\";s:1:\"7\";s:5:\"title\";s:15:\"Upcoming Events\";s:5:\"cache\";i:-1;s:4:\"info\";s:32:\"Place Holder for Upcoming Events\";}s:7:\"block-6\";O:8:\"stdClass\":6:{s:3:\"bid\";s:7:\"block-6\";s:6:\"module\";s:5:\"block\";s:5:\"delta\";s:1:\"6\";s:5:\"title\";s:6:\"<none>\";s:5:\"cache\";i:-1;s:4:\"info\";s:12:\"Social Links\";}s:7:\"block-5\";O:8:\"stdClass\":6:{s:3:\"bid\";s:7:\"block-5\";s:6:\"module\";s:5:\"block\";s:5:\"delta\";s:1:\"5\";s:5:\"title\";s:12:\"Test Content\";s:5:\"cache\";i:-1;s:4:\"info\";s:12:\"Test Content\";}s:7:\"block-9\";O:8:\"stdClass\":6:{s:3:\"bid\";s:7:\"block-9\";s:6:\"module\";s:5:\"block\";s:5:\"delta\";s:1:\"9\";s:5:\"title\";s:12:\"User Profile\";s:5:\"cache\";i:-1;s:4:\"info\";s:25:\"User Profile Custom Block\";}s:29:\"apply_for_role-apply_for_role\";O:8:\"stdClass\":6:{s:3:\"bid\";s:29:\"apply_for_role-apply_for_role\";s:6:\"module\";s:14:\"apply_for_role\";s:5:\"delta\";s:14:\"apply_for_role\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:2;s:4:\"info\";s:15:\"Apply For Roles\";}s:24:\"calendar-calendar_legend\";O:8:\"stdClass\":6:{s:3:\"bid\";s:24:\"calendar-calendar_legend\";s:6:\"module\";s:8:\"calendar\";s:5:\"delta\";s:15:\"calendar_legend\";s:5:\"title\";s:0:\"\";s:5:\"cache\";s:1:\"1\";s:4:\"info\";s:15:\"Calendar Legend\";}s:14:\"comment-recent\";O:8:\"stdClass\":6:{s:3:\"bid\";s:14:\"comment-recent\";s:6:\"module\";s:7:\"comment\";s:5:\"delta\";s:6:\"recent\";s:5:\"title\";s:0:\"\";s:5:\"cache\";s:1:\"1\";s:4:\"info\";s:15:\"Recent comments\";}s:17:\"context_ui-editor\";O:8:\"stdClass\":6:{s:3:\"bid\";s:17:\"context_ui-editor\";s:6:\"module\";s:10:\"context_ui\";s:5:\"delta\";s:6:\"editor\";s:5:\"title\";s:0:\"\";s:5:\"cache\";s:1:\"1\";s:4:\"info\";s:14:\"Context editor\";}s:14:\"course-outline\";O:8:\"stdClass\":6:{s:3:\"bid\";s:14:\"course-outline\";s:6:\"module\";s:6:\"course\";s:5:\"delta\";s:7:\"outline\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:15:\"Course: Outline\";}s:17:\"course-navigation\";O:8:\"stdClass\":6:{s:3:\"bid\";s:17:\"course-navigation\";s:6:\"module\";s:6:\"course\";s:5:\"delta\";s:10:\"navigation\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:18:\"Course: Navigation\";}s:19:\"form_builder-fields\";O:8:\"stdClass\":6:{s:3:\"bid\";s:19:\"form_builder-fields\";s:6:\"module\";s:12:\"form_builder\";s:5:\"delta\";s:6:\"fields\";s:5:\"title\";s:0:\"\";s:5:\"cache\";s:1:\"1\";s:4:\"info\";s:19:\"Form builder fields\";}s:37:\"logintoboggan-logintoboggan_logged_in\";O:8:\"stdClass\":6:{s:3:\"bid\";s:37:\"logintoboggan-logintoboggan_logged_in\";s:6:\"module\";s:13:\"logintoboggan\";s:5:\"delta\";s:23:\"logintoboggan_logged_in\";s:5:\"title\";s:6:\"<none>\";s:5:\"cache\";i:-1;s:4:\"info\";s:29:\"LoginToboggan logged in block\";}s:13:\"menu-features\";O:8:\"stdClass\":6:{s:3:\"bid\";s:13:\"menu-features\";s:6:\"module\";s:4:\"menu\";s:5:\"delta\";s:8:\"features\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:8:\"Features\";}s:21:\"menu-menu-footer-menu\";O:8:\"stdClass\":6:{s:3:\"bid\";s:21:\"menu-menu-footer-menu\";s:6:\"module\";s:4:\"menu\";s:5:\"delta\";s:16:\"menu-footer-menu\";s:5:\"title\";s:6:\"<none>\";s:5:\"cache\";i:-1;s:4:\"info\";s:11:\"Footer Menu\";}s:12:\"multiblock-1\";O:8:\"stdClass\":6:{s:3:\"bid\";s:12:\"multiblock-1\";s:6:\"module\";s:10:\"multiblock\";s:5:\"delta\";s:1:\"1\";s:5:\"title\";s:0:\"\";s:5:\"cache\";s:2:\"-1\";s:4:\"info\";s:18:\"Most Visited Pages\";}s:12:\"multiblock-2\";O:8:\"stdClass\":6:{s:3:\"bid\";s:12:\"multiblock-2\";s:6:\"module\";s:10:\"multiblock\";s:5:\"delta\";s:1:\"2\";s:5:\"title\";s:11:\"Latest News\";s:5:\"cache\";s:2:\"-1\";s:4:\"info\";s:11:\"Latest News\";}s:12:\"multiblock-3\";O:8:\"stdClass\":6:{s:3:\"bid\";s:12:\"multiblock-3\";s:6:\"module\";s:10:\"multiblock\";s:5:\"delta\";s:1:\"3\";s:5:\"title\";s:12:\"User Profile\";s:5:\"cache\";s:2:\"-1\";s:4:\"info\";s:28:\"User Profile Home Page Block\";}s:12:\"nice_menus-1\";O:8:\"stdClass\":6:{s:3:\"bid\";s:12:\"nice_menus-1\";s:6:\"module\";s:10:\"nice_menus\";s:5:\"delta\";s:1:\"1\";s:5:\"title\";s:6:\"<none>\";s:5:\"cache\";i:-1;s:4:\"info\";s:23:\"Nice menu 1 (Nice menu)\";}s:12:\"nice_menus-2\";O:8:\"stdClass\":6:{s:3:\"bid\";s:12:\"nice_menus-2\";s:6:\"module\";s:10:\"nice_menus\";s:5:\"delta\";s:1:\"2\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:23:\"Nice menu 2 (Nice menu)\";}s:14:\"node-syndicate\";O:8:\"stdClass\":6:{s:3:\"bid\";s:14:\"node-syndicate\";s:6:\"module\";s:4:\"node\";s:5:\"delta\";s:9:\"syndicate\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:9:\"Syndicate\";}s:11:\"node-recent\";O:8:\"stdClass\":6:{s:3:\"bid\";s:11:\"node-recent\";s:6:\"module\";s:4:\"node\";s:5:\"delta\";s:6:\"recent\";s:5:\"title\";s:0:\"\";s:5:\"cache\";s:1:\"1\";s:4:\"info\";s:14:\"Recent content\";}s:15:\"print-print-top\";O:8:\"stdClass\":6:{s:3:\"bid\";s:15:\"print-print-top\";s:6:\"module\";s:5:\"print\";s:5:\"delta\";s:9:\"print-top\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:8;s:4:\"info\";s:12:\"Most printed\";}s:16:\"quicktabs-events\";O:8:\"stdClass\":6:{s:3:\"bid\";s:16:\"quicktabs-events\";s:6:\"module\";s:9:\"quicktabs\";s:5:\"delta\";s:6:\"events\";s:5:\"title\";s:6:\"<none>\";s:5:\"cache\";i:-1;s:4:\"info\";s:6:\"Events\";}s:11:\"search-form\";O:8:\"stdClass\":6:{s:3:\"bid\";s:11:\"search-form\";s:6:\"module\";s:6:\"search\";s:5:\"delta\";s:4:\"form\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:11:\"Search form\";}s:18:\"shortcut-shortcuts\";O:8:\"stdClass\":6:{s:3:\"bid\";s:18:\"shortcut-shortcuts\";s:6:\"module\";s:8:\"shortcut\";s:5:\"delta\";s:9:\"shortcuts\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:9:\"Shortcuts\";}s:11:\"superfish-1\";O:8:\"stdClass\":6:{s:3:\"bid\";s:11:\"superfish-1\";s:6:\"module\";s:9:\"superfish\";s:5:\"delta\";s:1:\"1\";s:5:\"title\";s:6:\"<none>\";s:5:\"cache\";i:-1;s:4:\"info\";s:23:\"Superfish 1 (Superfish)\";}s:11:\"superfish-2\";O:8:\"stdClass\":6:{s:3:\"bid\";s:11:\"superfish-2\";s:6:\"module\";s:9:\"superfish\";s:5:\"delta\";s:1:\"2\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:23:\"Superfish 2 (Superfish)\";}s:11:\"superfish-3\";O:8:\"stdClass\":6:{s:3:\"bid\";s:11:\"superfish-3\";s:6:\"module\";s:9:\"superfish\";s:5:\"delta\";s:1:\"3\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:23:\"Superfish 3 (Superfish)\";}s:11:\"superfish-4\";O:8:\"stdClass\":6:{s:3:\"bid\";s:11:\"superfish-4\";s:6:\"module\";s:9:\"superfish\";s:5:\"delta\";s:1:\"4\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:23:\"Superfish 4 (Superfish)\";}s:11:\"system-main\";O:8:\"stdClass\":6:{s:3:\"bid\";s:11:\"system-main\";s:6:\"module\";s:6:\"system\";s:5:\"delta\";s:4:\"main\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:17:\"Main page content\";}s:17:\"system-powered-by\";O:8:\"stdClass\":6:{s:3:\"bid\";s:17:\"system-powered-by\";s:6:\"module\";s:6:\"system\";s:5:\"delta\";s:10:\"powered-by\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:17:\"Powered by Drupal\";}s:11:\"system-help\";O:8:\"stdClass\":6:{s:3:\"bid\";s:11:\"system-help\";s:6:\"module\";s:6:\"system\";s:5:\"delta\";s:4:\"help\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:11:\"System help\";}s:17:\"system-navigation\";O:8:\"stdClass\":6:{s:3:\"bid\";s:17:\"system-navigation\";s:6:\"module\";s:6:\"system\";s:5:\"delta\";s:10:\"navigation\";s:5:\"title\";s:6:\"<none>\";s:5:\"cache\";i:-1;s:4:\"info\";s:10:\"Navigation\";}s:17:\"system-management\";O:8:\"stdClass\":6:{s:3:\"bid\";s:17:\"system-management\";s:6:\"module\";s:6:\"system\";s:5:\"delta\";s:10:\"management\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:10:\"Management\";}s:16:\"system-user-menu\";O:8:\"stdClass\":6:{s:3:\"bid\";s:16:\"system-user-menu\";s:6:\"module\";s:6:\"system\";s:5:\"delta\";s:9:\"user-menu\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:9:\"User menu\";}s:16:\"system-main-menu\";O:8:\"stdClass\":6:{s:3:\"bid\";s:16:\"system-main-menu\";s:6:\"module\";s:6:\"system\";s:5:\"delta\";s:9:\"main-menu\";s:5:\"title\";s:6:\"<none>\";s:5:\"cache\";i:-1;s:4:\"info\";s:9:\"Main menu\";}s:12:\"uc_cart-cart\";O:8:\"stdClass\":6:{s:3:\"bid\";s:12:\"uc_cart-cart\";s:6:\"module\";s:7:\"uc_cart\";s:5:\"delta\";s:4:\"cart\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:13:\"Shopping cart\";}s:25:\"uc_coupon-coupon-discount\";O:8:\"stdClass\":6:{s:3:\"bid\";s:25:\"uc_coupon-coupon-discount\";s:6:\"module\";s:9:\"uc_coupon\";s:5:\"delta\";s:15:\"coupon-discount\";s:5:\"title\";s:0:\"\";s:5:\"cache\";s:1:\"1\";s:4:\"info\";s:20:\"Coupon discount form\";}s:19:\"uc_price_per_role-0\";O:8:\"stdClass\":6:{s:3:\"bid\";s:19:\"uc_price_per_role-0\";s:6:\"module\";s:17:\"uc_price_per_role\";s:5:\"delta\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:5:\"cache\";s:1:\"1\";s:4:\"info\";s:17:\"Pricing selection\";}s:10:\"user-login\";O:8:\"stdClass\":6:{s:3:\"bid\";s:10:\"user-login\";s:6:\"module\";s:4:\"user\";s:5:\"delta\";s:5:\"login\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:10:\"User login\";}s:8:\"user-new\";O:8:\"stdClass\":6:{s:3:\"bid\";s:8:\"user-new\";s:6:\"module\";s:4:\"user\";s:5:\"delta\";s:3:\"new\";s:5:\"title\";s:0:\"\";s:5:\"cache\";s:1:\"1\";s:4:\"info\";s:9:\"Who\'s new\";}s:11:\"user-online\";O:8:\"stdClass\":6:{s:3:\"bid\";s:11:\"user-online\";s:6:\"module\";s:4:\"user\";s:5:\"delta\";s:6:\"online\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:12:\"Who\'s online\";}s:20:\"print_ui-print-links\";O:8:\"stdClass\":6:{s:3:\"bid\";s:20:\"print_ui-print-links\";s:6:\"module\";s:8:\"print_ui\";s:5:\"delta\";s:11:\"print-links\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:4;s:4:\"info\";s:31:\"Printer, email and PDF versions\";}s:23:\"print_pdf-print_pdf-top\";O:8:\"stdClass\":6:{s:3:\"bid\";s:23:\"print_pdf-print_pdf-top\";s:6:\"module\";s:9:\"print_pdf\";s:5:\"delta\";s:13:\"print_pdf-top\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:8;s:4:\"info\";s:9:\"Most PDFd\";}s:26:\"views-gallery_images-block\";O:8:\"stdClass\":6:{s:3:\"bid\";s:26:\"views-gallery_images-block\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:20:\"gallery_images-block\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:20:\"View: Gallery_images\";}s:18:\"views-images-block\";O:8:\"stdClass\":6:{s:3:\"bid\";s:18:\"views-images-block\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:12:\"images-block\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:12:\"View: images\";}s:23:\"views-newsletters-block\";O:8:\"stdClass\":6:{s:3:\"bid\";s:23:\"views-newsletters-block\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:17:\"newsletters-block\";s:5:\"title\";s:11:\"Latest News\";s:5:\"cache\";i:-1;s:4:\"info\";s:30:\"View: Newsletters: Latest News\";}s:25:\"views-newsletters-block_1\";O:8:\"stdClass\":6:{s:3:\"bid\";s:25:\"views-newsletters-block_1\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:19:\"newsletters-block_1\";s:5:\"title\";s:11:\"Latest News\";s:5:\"cache\";i:-1;s:4:\"info\";s:46:\"View: Newsletters: Latest News - Right Sidebar\";}s:21:\"views-article_2-block\";O:8:\"stdClass\":6:{s:3:\"bid\";s:21:\"views-article_2-block\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:15:\"article_2-block\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:15:\"View: article 2\";}s:22:\"views-homepage-block_1\";O:8:\"stdClass\":6:{s:3:\"bid\";s:22:\"views-homepage-block_1\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:16:\"homepage-block_1\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:30:\"View: Homepage: Homepage Block\";}s:25:\"views-preface_views-block\";O:8:\"stdClass\":6:{s:3:\"bid\";s:25:\"views-preface_views-block\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:19:\"preface_views-block\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:19:\"View: preface views\";}s:27:\"views-preface_views-block_1\";O:8:\"stdClass\":6:{s:3:\"bid\";s:27:\"views-preface_views-block_1\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:21:\"preface_views-block_1\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:32:\"View: preface views: Block_view2\";}s:27:\"views-preface_views-block_2\";O:8:\"stdClass\":6:{s:3:\"bid\";s:27:\"views-preface_views-block_2\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:21:\"preface_views-block_2\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:32:\"View: preface views: Block_view3\";}s:21:\"views-slideshow-block\";O:8:\"stdClass\":6:{s:3:\"bid\";s:21:\"views-slideshow-block\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:15:\"slideshow-block\";s:5:\"title\";s:6:\"<none>\";s:5:\"cache\";i:-1;s:4:\"info\";s:15:\"View: Slideshow\";}s:29:\"views-enterprise_events-block\";O:8:\"stdClass\":6:{s:3:\"bid\";s:29:\"views-enterprise_events-block\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:23:\"enterprise_events-block\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:15:\"Events upcoming\";}s:37:\"views-enterprise_events-similar_block\";O:8:\"stdClass\":6:{s:3:\"bid\";s:37:\"views-enterprise_events-similar_block\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:31:\"enterprise_events-similar_block\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:14:\"Events similar\";}s:34:\"views-enterprise_events-tags_block\";O:8:\"stdClass\":6:{s:3:\"bid\";s:34:\"views-enterprise_events-tags_block\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:28:\"enterprise_events-tags_block\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:10:\"Event tags\";}s:25:\"views-latest_events-block\";O:8:\"stdClass\":6:{s:3:\"bid\";s:25:\"views-latest_events-block\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:19:\"latest_events-block\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:19:\"View: Latest Events\";}s:27:\"views-latest_events-block_1\";O:8:\"stdClass\":6:{s:3:\"bid\";s:27:\"views-latest_events-block_1\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:21:\"latest_events-block_1\";s:5:\"title\";s:13:\"ICE-SA Events\";s:5:\"cache\";i:-1;s:4:\"info\";s:19:\"View: Latest Events\";}s:31:\"views-your_annual_returns-block\";O:8:\"stdClass\":6:{s:3:\"bid\";s:31:\"views-your_annual_returns-block\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:25:\"your_annual_returns-block\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:25:\"View: Your Annual Returns\";}s:27:\"views-adjudicators_cv-block\";O:8:\"stdClass\":6:{s:3:\"bid\";s:27:\"views-adjudicators_cv-block\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:21:\"adjudicators_cv-block\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:22:\"View: Adjudicators CVs\";}s:29:\"views-events_calendar-block_1\";O:8:\"stdClass\":6:{s:3:\"bid\";s:29:\"views-events_calendar-block_1\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:23:\"events_calendar-block_1\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:21:\"View: Events Calendar\";}s:29:\"views-events_calendar-block_2\";O:8:\"stdClass\":6:{s:3:\"bid\";s:29:\"views-events_calendar-block_2\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:23:\"events_calendar-block_2\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:31:\"View: Events Calendar: Upcoming\";}s:27:\"views-comments_recent-block\";O:8:\"stdClass\":6:{s:3:\"bid\";s:27:\"views-comments_recent-block\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:21:\"comments_recent-block\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:21:\"View: Recent comments\";}s:23:\"views-filedepot-block_1\";O:8:\"stdClass\":6:{s:3:\"bid\";s:23:\"views-filedepot-block_1\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:17:\"filedepot-block_1\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:50:\"Filedepot Listing of the viewable folders for user\";}s:21:\"views-backlinks-block\";O:8:\"stdClass\":6:{s:3:\"bid\";s:21:\"views-backlinks-block\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:15:\"backlinks-block\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:32:\"View: Backlinks: What links here\";}s:34:\"views-signup_current_signups-block\";O:8:\"stdClass\":6:{s:3:\"bid\";s:34:\"views-signup_current_signups-block\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:28:\"signup_current_signups-block\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:28:\"View: signup_current_signups\";}s:36:\"views-signup_available_signups-block\";O:8:\"stdClass\":6:{s:3:\"bid\";s:36:\"views-signup_available_signups-block\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:30:\"signup_available_signups-block\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:30:\"View: signup_available_signups\";}s:30:\"views-enterprise_content-block\";O:8:\"stdClass\":6:{s:3:\"bid\";s:30:\"views-enterprise_content-block\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:24:\"enterprise_content-block\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:37:\"View: Enterprise content: Nodes block\";}s:38:\"views-b3b591338501ba60659402b4f06f82be\";O:8:\"stdClass\":6:{s:3:\"bid\";s:38:\"views-b3b591338501ba60659402b4f06f82be\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:32:\"b3b591338501ba60659402b4f06f82be\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:16:\"Event categories\";}s:38:\"views-eb968d21b131bda9dc23936d4c384ab9\";O:8:\"stdClass\":6:{s:3:\"bid\";s:38:\"views-eb968d21b131bda9dc23936d4c384ab9\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:32:\"eb968d21b131bda9dc23936d4c384ab9\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:42:\"View: Content categories: Categories block\";}}}',0,1611063669,1),('ctools_plugin_files:context:plugins',_binary 'a:1:{s:6:\"course\";a:0:{}}',0,1611054420,1),('ctools_plugin_files:ctools:content_types',_binary 'a:7:{s:6:\"course\";a:0:{}s:6:\"ctools\";a:63:{s:17:\"entity_form_field\";O:8:\"stdClass\":3:{s:3:\"uri\";s:73:\"sites/all/modules/ctools/plugins/content_types/form/entity_form_field.inc\";s:8:\"filename\";s:21:\"entity_form_field.inc\";s:4:\"name\";s:17:\"entity_form_field\";}s:4:\"form\";O:8:\"stdClass\":3:{s:3:\"uri\";s:60:\"sites/all/modules/ctools/plugins/content_types/form/form.inc\";s:8:\"filename\";s:8:\"form.inc\";s:4:\"name\";s:4:\"form\";}s:18:\"entity_field_extra\";O:8:\"stdClass\":3:{s:3:\"uri\";s:84:\"sites/all/modules/ctools/plugins/content_types/entity_context/entity_field_extra.inc\";s:8:\"filename\";s:22:\"entity_field_extra.inc\";s:4:\"name\";s:18:\"entity_field_extra\";}s:12:\"entity_field\";O:8:\"stdClass\":3:{s:3:\"uri\";s:78:\"sites/all/modules/ctools/plugins/content_types/entity_context/entity_field.inc\";s:8:\"filename\";s:16:\"entity_field.inc\";s:4:\"name\";s:12:\"entity_field\";}s:4:\"node\";O:8:\"stdClass\":3:{s:3:\"uri\";s:60:\"sites/all/modules/ctools/plugins/content_types/node/node.inc\";s:8:\"filename\";s:8:\"node.inc\";s:4:\"name\";s:4:\"node\";}s:7:\"contact\";O:8:\"stdClass\":3:{s:3:\"uri\";s:66:\"sites/all/modules/ctools/plugins/content_types/contact/contact.inc\";s:8:\"filename\";s:11:\"contact.inc\";s:4:\"name\";s:7:\"contact\";}s:12:\"user_contact\";O:8:\"stdClass\":3:{s:3:\"uri\";s:71:\"sites/all/modules/ctools/plugins/content_types/contact/user_contact.inc\";s:8:\"filename\";s:16:\"user_contact.inc\";s:4:\"name\";s:12:\"user_contact\";}s:6:\"custom\";O:8:\"stdClass\":3:{s:3:\"uri\";s:64:\"sites/all/modules/ctools/plugins/content_types/custom/custom.inc\";s:8:\"filename\";s:10:\"custom.inc\";s:4:\"name\";s:6:\"custom\";}s:14:\"node_type_desc\";O:8:\"stdClass\":3:{s:3:\"uri\";s:78:\"sites/all/modules/ctools/plugins/content_types/node_context/node_type_desc.inc\";s:8:\"filename\";s:18:\"node_type_desc.inc\";s:4:\"name\";s:14:\"node_type_desc\";}s:16:\"node_attachments\";O:8:\"stdClass\":3:{s:3:\"uri\";s:80:\"sites/all/modules/ctools/plugins/content_types/node_context/node_attachments.inc\";s:8:\"filename\";s:20:\"node_attachments.inc\";s:4:\"name\";s:16:\"node_attachments\";}s:10:\"node_links\";O:8:\"stdClass\":3:{s:3:\"uri\";s:74:\"sites/all/modules/ctools/plugins/content_types/node_context/node_links.inc\";s:8:\"filename\";s:14:\"node_links.inc\";s:4:\"name\";s:10:\"node_links\";}s:17:\"node_comment_form\";O:8:\"stdClass\":3:{s:3:\"uri\";s:81:\"sites/all/modules/ctools/plugins/content_types/node_context/node_comment_form.inc\";s:8:\"filename\";s:21:\"node_comment_form.inc\";s:4:\"name\";s:17:\"node_comment_form\";}s:20:\"node_comment_wrapper\";O:8:\"stdClass\":3:{s:3:\"uri\";s:84:\"sites/all/modules/ctools/plugins/content_types/node_context/node_comment_wrapper.inc\";s:8:\"filename\";s:24:\"node_comment_wrapper.inc\";s:4:\"name\";s:20:\"node_comment_wrapper\";}s:12:\"node_content\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"sites/all/modules/ctools/plugins/content_types/node_context/node_content.inc\";s:8:\"filename\";s:16:\"node_content.inc\";s:4:\"name\";s:12:\"node_content\";}s:11:\"node_author\";O:8:\"stdClass\":3:{s:3:\"uri\";s:75:\"sites/all/modules/ctools/plugins/content_types/node_context/node_author.inc\";s:8:\"filename\";s:15:\"node_author.inc\";s:4:\"name\";s:11:\"node_author\";}s:13:\"node_book_nav\";O:8:\"stdClass\":3:{s:3:\"uri\";s:77:\"sites/all/modules/ctools/plugins/content_types/node_context/node_book_nav.inc\";s:8:\"filename\";s:17:\"node_book_nav.inc\";s:4:\"name\";s:13:\"node_book_nav\";}s:13:\"node_comments\";O:8:\"stdClass\":3:{s:3:\"uri\";s:77:\"sites/all/modules/ctools/plugins/content_types/node_context/node_comments.inc\";s:8:\"filename\";s:17:\"node_comments.inc\";s:4:\"name\";s:13:\"node_comments\";}s:12:\"node_created\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"sites/all/modules/ctools/plugins/content_types/node_context/node_created.inc\";s:8:\"filename\";s:16:\"node_created.inc\";s:4:\"name\";s:12:\"node_created\";}s:9:\"node_body\";O:8:\"stdClass\":3:{s:3:\"uri\";s:73:\"sites/all/modules/ctools/plugins/content_types/node_context/node_body.inc\";s:8:\"filename\";s:13:\"node_body.inc\";s:4:\"name\";s:9:\"node_body\";}s:10:\"node_title\";O:8:\"stdClass\":3:{s:3:\"uri\";s:74:\"sites/all/modules/ctools/plugins/content_types/node_context/node_title.inc\";s:8:\"filename\";s:14:\"node_title.inc\";s:4:\"name\";s:10:\"node_title\";}s:12:\"node_updated\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"sites/all/modules/ctools/plugins/content_types/node_context/node_updated.inc\";s:8:\"filename\";s:16:\"node_updated.inc\";s:4:\"name\";s:12:\"node_updated\";}s:18:\"node_book_children\";O:8:\"stdClass\":3:{s:3:\"uri\";s:82:\"sites/all/modules/ctools/plugins/content_types/node_context/node_book_children.inc\";s:8:\"filename\";s:22:\"node_book_children.inc\";s:4:\"name\";s:18:\"node_book_children\";}s:14:\"node_book_menu\";O:8:\"stdClass\":3:{s:3:\"uri\";s:78:\"sites/all/modules/ctools/plugins/content_types/node_context/node_book_menu.inc\";s:8:\"filename\";s:18:\"node_book_menu.inc\";s:4:\"name\";s:14:\"node_book_menu\";}s:10:\"node_terms\";O:8:\"stdClass\":3:{s:3:\"uri\";s:74:\"sites/all/modules/ctools/plugins/content_types/node_context/node_terms.inc\";s:8:\"filename\";s:14:\"node_terms.inc\";s:4:\"name\";s:10:\"node_terms\";}s:16:\"vocabulary_terms\";O:8:\"stdClass\":3:{s:3:\"uri\";s:86:\"sites/all/modules/ctools/plugins/content_types/vocabulary_context/vocabulary_terms.inc\";s:8:\"filename\";s:20:\"vocabulary_terms.inc\";s:4:\"name\";s:16:\"vocabulary_terms\";}s:13:\"search_result\";O:8:\"stdClass\":3:{s:3:\"uri\";s:71:\"sites/all/modules/ctools/plugins/content_types/search/search_result.inc\";s:8:\"filename\";s:17:\"search_result.inc\";s:4:\"name\";s:13:\"search_result\";}s:11:\"search_form\";O:8:\"stdClass\":3:{s:3:\"uri\";s:69:\"sites/all/modules/ctools/plugins/content_types/search/search_form.inc\";s:8:\"filename\";s:15:\"search_form.inc\";s:4:\"name\";s:11:\"search_form\";}s:15:\"comment_created\";O:8:\"stdClass\":3:{s:3:\"uri\";s:74:\"sites/all/modules/ctools/plugins/content_types/comment/comment_created.inc\";s:8:\"filename\";s:19:\"comment_created.inc\";s:4:\"name\";s:15:\"comment_created\";}s:13:\"comment_links\";O:8:\"stdClass\":3:{s:3:\"uri\";s:72:\"sites/all/modules/ctools/plugins/content_types/comment/comment_links.inc\";s:8:\"filename\";s:17:\"comment_links.inc\";s:4:\"name\";s:13:\"comment_links\";}s:18:\"comment_reply_form\";O:8:\"stdClass\":3:{s:3:\"uri\";s:77:\"sites/all/modules/ctools/plugins/content_types/comment/comment_reply_form.inc\";s:8:\"filename\";s:22:\"comment_reply_form.inc\";s:4:\"name\";s:18:\"comment_reply_form\";}s:15:\"node_form_title\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_title.inc\";s:8:\"filename\";s:19:\"node_form_title.inc\";s:4:\"name\";s:15:\"node_form_title\";}s:18:\"node_form_language\";O:8:\"stdClass\":3:{s:3:\"uri\";s:79:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_language.inc\";s:8:\"filename\";s:22:\"node_form_language.inc\";s:4:\"name\";s:18:\"node_form_language\";}s:14:\"node_form_book\";O:8:\"stdClass\":3:{s:3:\"uri\";s:75:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_book.inc\";s:8:\"filename\";s:18:\"node_form_book.inc\";s:4:\"name\";s:14:\"node_form_book\";}s:17:\"node_form_buttons\";O:8:\"stdClass\":3:{s:3:\"uri\";s:78:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_buttons.inc\";s:8:\"filename\";s:21:\"node_form_buttons.inc\";s:4:\"name\";s:17:\"node_form_buttons\";}s:13:\"node_form_log\";O:8:\"stdClass\":3:{s:3:\"uri\";s:74:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_log.inc\";s:8:\"filename\";s:17:\"node_form_log.inc\";s:4:\"name\";s:13:\"node_form_log\";}s:16:\"node_form_author\";O:8:\"stdClass\":3:{s:3:\"uri\";s:77:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_author.inc\";s:8:\"filename\";s:20:\"node_form_author.inc\";s:4:\"name\";s:16:\"node_form_author\";}s:21:\"node_form_attachments\";O:8:\"stdClass\":3:{s:3:\"uri\";s:82:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_attachments.inc\";s:8:\"filename\";s:25:\"node_form_attachments.inc\";s:4:\"name\";s:21:\"node_form_attachments\";}s:17:\"node_form_comment\";O:8:\"stdClass\":3:{s:3:\"uri\";s:78:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_comment.inc\";s:8:\"filename\";s:21:\"node_form_comment.inc\";s:4:\"name\";s:17:\"node_form_comment\";}s:14:\"node_form_path\";O:8:\"stdClass\":3:{s:3:\"uri\";s:75:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_path.inc\";s:8:\"filename\";s:18:\"node_form_path.inc\";s:4:\"name\";s:14:\"node_form_path\";}s:14:\"node_form_menu\";O:8:\"stdClass\":3:{s:3:\"uri\";s:75:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_menu.inc\";s:8:\"filename\";s:18:\"node_form_menu.inc\";s:4:\"name\";s:14:\"node_form_menu\";}s:20:\"node_form_publishing\";O:8:\"stdClass\":3:{s:3:\"uri\";s:81:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_publishing.inc\";s:8:\"filename\";s:24:\"node_form_publishing.inc\";s:4:\"name\";s:20:\"node_form_publishing\";}s:9:\"term_list\";O:8:\"stdClass\":3:{s:3:\"uri\";s:73:\"sites/all/modules/ctools/plugins/content_types/term_context/term_list.inc\";s:8:\"filename\";s:13:\"term_list.inc\";s:4:\"name\";s:9:\"term_list\";}s:9:\"term_name\";O:8:\"stdClass\":3:{s:3:\"uri\";s:73:\"sites/all/modules/ctools/plugins/content_types/term_context/term_name.inc\";s:8:\"filename\";s:13:\"term_name.inc\";s:4:\"name\";s:9:\"term_name\";}s:16:\"term_description\";O:8:\"stdClass\":3:{s:3:\"uri\";s:80:\"sites/all/modules/ctools/plugins/content_types/term_context/term_description.inc\";s:8:\"filename\";s:20:\"term_description.inc\";s:4:\"name\";s:16:\"term_description\";}s:9:\"page_logo\";O:8:\"stdClass\":3:{s:3:\"uri\";s:65:\"sites/all/modules/ctools/plugins/content_types/page/page_logo.inc\";s:8:\"filename\";s:13:\"page_logo.inc\";s:4:\"name\";s:9:\"page_logo\";}s:9:\"page_tabs\";O:8:\"stdClass\":3:{s:3:\"uri\";s:65:\"sites/all/modules/ctools/plugins/content_types/page/page_tabs.inc\";s:8:\"filename\";s:13:\"page_tabs.inc\";s:4:\"name\";s:9:\"page_tabs\";}s:15:\"page_breadcrumb\";O:8:\"stdClass\":3:{s:3:\"uri\";s:71:\"sites/all/modules/ctools/plugins/content_types/page/page_breadcrumb.inc\";s:8:\"filename\";s:19:\"page_breadcrumb.inc\";s:4:\"name\";s:15:\"page_breadcrumb\";}s:11:\"page_slogan\";O:8:\"stdClass\":3:{s:3:\"uri\";s:67:\"sites/all/modules/ctools/plugins/content_types/page/page_slogan.inc\";s:8:\"filename\";s:15:\"page_slogan.inc\";s:4:\"name\";s:11:\"page_slogan\";}s:20:\"page_secondary_links\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"sites/all/modules/ctools/plugins/content_types/page/page_secondary_links.inc\";s:8:\"filename\";s:24:\"page_secondary_links.inc\";s:4:\"name\";s:20:\"page_secondary_links\";}s:9:\"page_help\";O:8:\"stdClass\":3:{s:3:\"uri\";s:65:\"sites/all/modules/ctools/plugins/content_types/page/page_help.inc\";s:8:\"filename\";s:13:\"page_help.inc\";s:4:\"name\";s:9:\"page_help\";}s:10:\"page_title\";O:8:\"stdClass\":3:{s:3:\"uri\";s:66:\"sites/all/modules/ctools/plugins/content_types/page/page_title.inc\";s:8:\"filename\";s:14:\"page_title.inc\";s:4:\"name\";s:10:\"page_title\";}s:15:\"page_feed_icons\";O:8:\"stdClass\":3:{s:3:\"uri\";s:71:\"sites/all/modules/ctools/plugins/content_types/page/page_feed_icons.inc\";s:8:\"filename\";s:19:\"page_feed_icons.inc\";s:4:\"name\";s:15:\"page_feed_icons\";}s:12:\"page_actions\";O:8:\"stdClass\":3:{s:3:\"uri\";s:68:\"sites/all/modules/ctools/plugins/content_types/page/page_actions.inc\";s:8:\"filename\";s:16:\"page_actions.inc\";s:4:\"name\";s:12:\"page_actions\";}s:13:\"page_messages\";O:8:\"stdClass\":3:{s:3:\"uri\";s:69:\"sites/all/modules/ctools/plugins/content_types/page/page_messages.inc\";s:8:\"filename\";s:17:\"page_messages.inc\";s:4:\"name\";s:13:\"page_messages\";}s:14:\"page_site_name\";O:8:\"stdClass\":3:{s:3:\"uri\";s:70:\"sites/all/modules/ctools/plugins/content_types/page/page_site_name.inc\";s:8:\"filename\";s:18:\"page_site_name.inc\";s:4:\"name\";s:14:\"page_site_name\";}s:18:\"page_primary_links\";O:8:\"stdClass\":3:{s:3:\"uri\";s:74:\"sites/all/modules/ctools/plugins/content_types/page/page_primary_links.inc\";s:8:\"filename\";s:22:\"page_primary_links.inc\";s:4:\"name\";s:18:\"page_primary_links\";}s:5:\"block\";O:8:\"stdClass\":3:{s:3:\"uri\";s:62:\"sites/all/modules/ctools/plugins/content_types/block/block.inc\";s:8:\"filename\";s:9:\"block.inc\";s:4:\"name\";s:5:\"block\";}s:5:\"token\";O:8:\"stdClass\":3:{s:3:\"uri\";s:62:\"sites/all/modules/ctools/plugins/content_types/token/token.inc\";s:8:\"filename\";s:9:\"token.inc\";s:4:\"name\";s:5:\"token\";}s:14:\"user_signature\";O:8:\"stdClass\":3:{s:3:\"uri\";s:78:\"sites/all/modules/ctools/plugins/content_types/user_context/user_signature.inc\";s:8:\"filename\";s:18:\"user_signature.inc\";s:4:\"name\";s:14:\"user_signature\";}s:12:\"user_picture\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"sites/all/modules/ctools/plugins/content_types/user_context/user_picture.inc\";s:8:\"filename\";s:16:\"user_picture.inc\";s:4:\"name\";s:12:\"user_picture\";}s:14:\"profile_fields\";O:8:\"stdClass\":3:{s:3:\"uri\";s:78:\"sites/all/modules/ctools/plugins/content_types/user_context/profile_fields.inc\";s:8:\"filename\";s:18:\"profile_fields.inc\";s:4:\"name\";s:14:\"profile_fields\";}s:12:\"user_profile\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"sites/all/modules/ctools/plugins/content_types/user_context/user_profile.inc\";s:8:\"filename\";s:16:\"user_profile.inc\";s:4:\"name\";s:12:\"user_profile\";}s:10:\"user_links\";O:8:\"stdClass\":3:{s:3:\"uri\";s:74:\"sites/all/modules/ctools/plugins/content_types/user_context/user_links.inc\";s:8:\"filename\";s:14:\"user_links.inc\";s:4:\"name\";s:10:\"user_links\";}}s:6:\"entity\";a:1:{s:11:\"entity_view\";O:8:\"stdClass\":3:{s:3:\"uri\";s:61:\"sites/all/modules/entity/ctools/content_types/entity_view.inc\";s:8:\"filename\";s:15:\"entity_view.inc\";s:4:\"name\";s:11:\"entity_view\";}}s:11:\"file_entity\";a:2:{s:12:\"file_content\";O:8:\"stdClass\":3:{s:3:\"uri\";s:68:\"sites/all/modules/file_entity/plugins/content_types/file_content.inc\";s:8:\"filename\";s:16:\"file_content.inc\";s:4:\"name\";s:12:\"file_content\";}s:12:\"file_display\";O:8:\"stdClass\":3:{s:3:\"uri\";s:68:\"sites/all/modules/file_entity/plugins/content_types/file_display.inc\";s:8:\"filename\";s:16:\"file_display.inc\";s:4:\"name\";s:12:\"file_display\";}}s:8:\"profile2\";a:0:{}s:4:\"quiz\";a:1:{s:13:\"quiztake_pane\";O:8:\"stdClass\":3:{s:3:\"uri\";s:62:\"sites/all/modules/quiz/plugins/content_types/quiztake_pane.inc\";s:8:\"filename\";s:17:\"quiztake_pane.inc\";s:4:\"name\";s:13:\"quiztake_pane\";}}s:4:\"uuid\";a:0:{}}',0,1611054420,1),('ctools_plugin_files:ctools:export_ui',_binary 'a:9:{s:10:\"context_ui\";a:1:{s:7:\"context\";O:8:\"stdClass\":3:{s:3:\"uri\";s:58:\"sites/all/modules/context/context_ui/export_ui/context.inc\";s:8:\"filename\";s:11:\"context.inc\";s:4:\"name\";s:7:\"context\";}}s:6:\"course\";a:0:{}s:6:\"ctools\";a:1:{s:16:\"ctools_export_ui\";O:8:\"stdClass\":3:{s:3:\"uri\";s:63:\"sites/all/modules/ctools/plugins/export_ui/ctools_export_ui.inc\";s:8:\"filename\";s:20:\"ctools_export_ui.inc\";s:4:\"name\";s:16:\"ctools_export_ui\";}}s:6:\"entity\";a:0:{}s:19:\"field_validation_ui\";a:1:{s:26:\"field_validation_export_ui\";O:8:\"stdClass\":3:{s:3:\"uri\";s:83:\"sites/all/modules/field_validation/plugins/export_ui/field_validation_export_ui.inc\";s:8:\"filename\";s:30:\"field_validation_export_ui.inc\";s:4:\"name\";s:26:\"field_validation_export_ui\";}}s:11:\"file_entity\";a:0:{}s:8:\"profile2\";a:0:{}s:4:\"uuid\";a:0:{}s:8:\"views_ui\";a:1:{s:8:\"views_ui\";O:8:\"stdClass\":3:{s:3:\"uri\";s:54:\"sites/all/modules/views/plugins/export_ui/views_ui.inc\";s:8:\"filename\";s:12:\"views_ui.inc\";s:4:\"name\";s:8:\"views_ui\";}}}',0,1611054420,1),('ctools_plugin_files:feeds:plugins',_binary 'a:1:{s:6:\"course\";a:0:{}}',0,1611054420,1),('ctools_plugin_files:quicktabs:contents',_binary 'a:1:{s:6:\"course\";a:0:{}}',0,1611070433,1),('ctools_plugin_files:quicktabs:renderers',_binary 'a:1:{s:6:\"course\";a:0:{}}',0,1611070433,1),('ctools_plugin_type_info',_binary 'a:9:{s:7:\"context\";a:1:{s:7:\"plugins\";a:13:{s:5:\"cache\";b:1;s:9:\"use hooks\";b:1;s:7:\"classes\";a:1:{i:0;s:7:\"handler\";}s:6:\"module\";s:7:\"context\";s:4:\"type\";s:7:\"plugins\";s:11:\"cache table\";s:5:\"cache\";s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:15:\"context_plugins\";s:11:\"load themes\";b:0;}}s:6:\"course\";a:1:{s:20:\"course_object_access\";a:13:{s:6:\"module\";s:6:\"course\";s:4:\"type\";s:20:\"course_object_access\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:27:\"course_course_object_access\";s:11:\"load themes\";b:0;}}s:6:\"ctools\";a:7:{s:5:\"cache\";a:13:{s:6:\"module\";s:6:\"ctools\";s:4:\"type\";s:5:\"cache\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:12:\"ctools_cache\";s:11:\"load themes\";b:0;}s:9:\"export_ui\";a:13:{s:7:\"process\";a:3:{s:8:\"function\";s:24:\"ctools_export_ui_process\";s:4:\"file\";s:13:\"export-ui.inc\";s:4:\"path\";s:33:\"sites/all/modules/ctools/includes\";}s:7:\"classes\";a:1:{i:0;s:7:\"handler\";}s:6:\"module\";s:6:\"ctools\";s:4:\"type\";s:9:\"export_ui\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:16:\"ctools_export_ui\";s:11:\"load themes\";b:0;}s:13:\"content_types\";a:13:{s:5:\"cache\";b:0;s:7:\"process\";a:3:{s:8:\"function\";s:22:\"ctools_content_process\";s:4:\"file\";s:11:\"content.inc\";s:4:\"path\";s:33:\"sites/all/modules/ctools/includes\";}s:6:\"module\";s:6:\"ctools\";s:4:\"type\";s:13:\"content_types\";s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:20:\"ctools_content_types\";s:11:\"load themes\";b:0;}s:8:\"contexts\";a:14:{s:13:\"child plugins\";b:1;s:6:\"module\";s:6:\"ctools\";s:4:\"type\";s:8:\"contexts\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:15:\"ctools_contexts\";s:11:\"load themes\";b:0;}s:9:\"arguments\";a:14:{s:13:\"child plugins\";b:1;s:6:\"module\";s:6:\"ctools\";s:4:\"type\";s:9:\"arguments\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:16:\"ctools_arguments\";s:11:\"load themes\";b:0;}s:13:\"relationships\";a:14:{s:13:\"child plugins\";b:1;s:6:\"module\";s:6:\"ctools\";s:4:\"type\";s:13:\"relationships\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:20:\"ctools_relationships\";s:11:\"load themes\";b:0;}s:6:\"access\";a:14:{s:13:\"child plugins\";b:1;s:6:\"module\";s:6:\"ctools\";s:4:\"type\";s:6:\"access\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:13:\"ctools_access\";s:11:\"load themes\";b:0;}}s:5:\"feeds\";a:1:{s:7:\"plugins\";a:13:{s:5:\"cache\";b:1;s:9:\"use hooks\";b:1;s:7:\"classes\";a:1:{i:0;s:7:\"handler\";}s:6:\"module\";s:5:\"feeds\";s:4:\"type\";s:7:\"plugins\";s:11:\"cache table\";s:5:\"cache\";s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:13:\"feeds_plugins\";s:11:\"load themes\";b:0;}}s:8:\"geofield\";a:1:{s:9:\"behaviors\";a:13:{s:9:\"use hooks\";b:1;s:6:\"module\";s:8:\"geofield\";s:4:\"type\";s:9:\"behaviors\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:18:\"geofield_behaviors\";s:11:\"load themes\";b:0;}}s:9:\"quicktabs\";a:2:{s:9:\"renderers\";a:13:{s:5:\"cache\";b:1;s:9:\"use hooks\";b:1;s:7:\"classes\";a:1:{i:0;s:7:\"handler\";}s:6:\"module\";s:9:\"quicktabs\";s:4:\"type\";s:9:\"renderers\";s:11:\"cache table\";s:5:\"cache\";s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:19:\"quicktabs_renderers\";s:11:\"load themes\";b:0;}s:8:\"contents\";a:13:{s:5:\"cache\";b:1;s:9:\"use hooks\";b:1;s:7:\"classes\";a:1:{i:0;s:7:\"handler\";}s:6:\"module\";s:9:\"quicktabs\";s:4:\"type\";s:8:\"contents\";s:11:\"cache table\";s:5:\"cache\";s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:18:\"quicktabs_contents\";s:11:\"load themes\";b:0;}}s:21:\"views_bulk_operations\";a:1:{s:15:\"operation_types\";a:13:{s:7:\"classes\";a:1:{i:0;s:7:\"handler\";}s:6:\"module\";s:21:\"views_bulk_operations\";s:4:\"type\";s:15:\"operation_types\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:37:\"views_bulk_operations_operation_types\";s:11:\"load themes\";b:0;}}s:8:\"views_ui\";a:1:{s:12:\"views_wizard\";a:14:{s:13:\"child plugins\";b:1;s:7:\"classes\";a:1:{i:0;s:17:\"form_wizard_class\";}s:8:\"defaults\";a:6:{s:12:\"get children\";N;s:9:\"get child\";N;s:5:\"title\";s:0:\"\";s:10:\"base_table\";N;s:12:\"get_instance\";s:33:\"views_ui_get_form_wizard_instance\";s:17:\"form_wizard_class\";a:2:{s:4:\"file\";s:26:\"views_ui_base_views_wizard\";s:5:\"class\";s:22:\"ViewsUiBaseViewsWizard\";}}s:6:\"module\";s:8:\"views_ui\";s:4:\"type\";s:12:\"views_wizard\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:9:\"use hooks\";b:0;s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:21:\"views_ui_views_wizard\";s:11:\"load themes\";b:0;}}s:16:\"field_validation\";a:1:{s:9:\"validator\";a:13:{s:9:\"use hooks\";b:0;s:5:\"cache\";b:1;s:6:\"module\";s:16:\"field_validation\";s:4:\"type\";s:9:\"validator\";s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:26:\"field_validation_validator\";s:11:\"load themes\";b:0;}}}',0,1611054420,1),('entity_info:en',_binary 'a:26:{s:7:\"comment\";a:25:{s:5:\"label\";s:7:\"Comment\";s:10:\"base table\";s:7:\"comment\";s:12:\"uri callback\";s:11:\"comment_uri\";s:9:\"fieldable\";b:1;s:16:\"controller class\";s:17:\"CommentController\";s:11:\"entity keys\";a:6:{s:2:\"id\";s:3:\"cid\";s:6:\"bundle\";s:9:\"node_type\";s:5:\"label\";s:7:\"subject\";s:8:\"language\";s:8:\"language\";s:8:\"revision\";s:0:\"\";s:4:\"uuid\";s:4:\"uuid\";}s:7:\"bundles\";a:26:{s:26:\"comment_node_annual_return\";a:4:{s:5:\"label\";s:21:\"Annual Return comment\";s:11:\"node bundle\";s:13:\"annual_return\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:50:\"admin/structure/types/manage/annual-return/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:20:\"comment_node_article\";a:4:{s:5:\"label\";s:15:\"Article comment\";s:11:\"node bundle\";s:7:\"article\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:44:\"admin/structure/types/manage/article/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:22:\"comment_node_article_2\";a:4:{s:5:\"label\";s:17:\"Article 2 comment\";s:11:\"node bundle\";s:9:\"article_2\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:46:\"admin/structure/types/manage/article-2/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:17:\"comment_node_page\";a:4:{s:5:\"label\";s:18:\"Basic page comment\";s:11:\"node bundle\";s:4:\"page\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:41:\"admin/structure/types/manage/page/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:17:\"comment_node_book\";a:4:{s:5:\"label\";s:17:\"Book page comment\";s:11:\"node bundle\";s:4:\"book\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:41:\"admin/structure/types/manage/book/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:24:\"comment_node_certificate\";a:4:{s:5:\"label\";s:19:\"Certificate comment\";s:11:\"node bundle\";s:11:\"certificate\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:48:\"admin/structure/types/manage/certificate/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:19:\"comment_node_course\";a:4:{s:5:\"label\";s:14:\"Course comment\";s:11:\"node bundle\";s:6:\"course\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:43:\"admin/structure/types/manage/course/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:17:\"comment_node_feed\";a:4:{s:5:\"label\";s:12:\"Feed comment\";s:11:\"node bundle\";s:4:\"feed\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:41:\"admin/structure/types/manage/feed/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:22:\"comment_node_feed_item\";a:4:{s:5:\"label\";s:17:\"Feed item comment\";s:11:\"node bundle\";s:9:\"feed_item\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:46:\"admin/structure/types/manage/feed-item/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:25:\"comment_node_file_product\";a:4:{s:5:\"label\";s:20:\"File Product comment\";s:11:\"node bundle\";s:12:\"file_product\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:49:\"admin/structure/types/manage/file-product/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:29:\"comment_node_filedepot_folder\";a:4:{s:5:\"label\";s:24:\"Filedepot Folder comment\";s:11:\"node bundle\";s:16:\"filedepot_folder\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:53:\"admin/structure/types/manage/filedepot-folder/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:20:\"comment_node_gallery\";a:4:{s:5:\"label\";s:15:\"Gallery comment\";s:11:\"node bundle\";s:7:\"gallery\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:44:\"admin/structure/types/manage/gallery/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:22:\"comment_node_gallery_2\";a:4:{s:5:\"label\";s:17:\"Gallery_2 comment\";s:11:\"node bundle\";s:9:\"gallery_2\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:46:\"admin/structure/types/manage/gallery-2/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:23:\"comment_node_simplenews\";a:4:{s:5:\"label\";s:19:\"Latest News comment\";s:11:\"node bundle\";s:10:\"simplenews\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:47:\"admin/structure/types/manage/simplenews/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:24:\"comment_node_multichoice\";a:4:{s:5:\"label\";s:32:\"Multiple choice question comment\";s:11:\"node bundle\";s:11:\"multichoice\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:48:\"admin/structure/types/manage/multichoice/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:29:\"comment_node_enterprise_event\";a:4:{s:5:\"label\";s:20:\"Online Event comment\";s:11:\"node bundle\";s:16:\"enterprise_event\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:53:\"admin/structure/types/manage/enterprise-event/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:29:\"comment_node_pdf_file_product\";a:4:{s:5:\"label\";s:24:\"PDF File Product comment\";s:11:\"node bundle\";s:16:\"pdf_file_product\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:53:\"admin/structure/types/manage/pdf-file-product/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:27:\"comment_node_physical_event\";a:4:{s:5:\"label\";s:22:\"Physical Event comment\";s:11:\"node bundle\";s:14:\"physical_event\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:51:\"admin/structure/types/manage/physical-event/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:35:\"comment_node_physical_event_product\";a:4:{s:5:\"label\";s:30:\"Physical Event Product comment\";s:11:\"node bundle\";s:22:\"physical_event_product\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:59:\"admin/structure/types/manage/physical-event-product/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:20:\"comment_node_product\";a:4:{s:5:\"label\";s:15:\"Product comment\";s:11:\"node bundle\";s:7:\"product\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:44:\"admin/structure/types/manage/product/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:17:\"comment_node_quiz\";a:4:{s:5:\"label\";s:12:\"Quiz comment\";s:11:\"node bundle\";s:4:\"quiz\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:41:\"admin/structure/types/manage/quiz/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:25:\"comment_node_quiz_product\";a:4:{s:5:\"label\";s:20:\"Quiz Product comment\";s:11:\"node bundle\";s:12:\"quiz_product\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:49:\"admin/structure/types/manage/quiz-product/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:22:\"comment_node_slideshow\";a:4:{s:5:\"label\";s:17:\"Slideshow comment\";s:11:\"node bundle\";s:9:\"slideshow\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:46:\"admin/structure/types/manage/slideshow/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:18:\"comment_node_video\";a:4:{s:5:\"label\";s:13:\"Video comment\";s:11:\"node bundle\";s:5:\"video\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:42:\"admin/structure/types/manage/video/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:20:\"comment_node_webform\";a:4:{s:5:\"label\";s:15:\"Webform comment\";s:11:\"node bundle\";s:7:\"webform\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:44:\"admin/structure/types/manage/webform/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:25:\"comment_node_webform_page\";a:4:{s:5:\"label\";s:20:\"Webform Page comment\";s:11:\"node bundle\";s:12:\"webform_page\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:49:\"admin/structure/types/manage/webform-page/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}}s:10:\"view modes\";a:3:{s:4:\"full\";a:2:{s:5:\"label\";s:12:\"Full comment\";s:15:\"custom settings\";b:0;}s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}}s:12:\"static cache\";b:0;s:11:\"field cache\";b:1;s:9:\"load hook\";s:12:\"comment_load\";s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:15:{s:3:\"cid\";s:6:\"serial\";s:3:\"pid\";s:3:\"int\";s:3:\"nid\";s:3:\"int\";s:3:\"uid\";s:3:\"int\";s:7:\"subject\";s:7:\"varchar\";s:8:\"hostname\";s:7:\"varchar\";s:7:\"created\";s:3:\"int\";s:7:\"changed\";s:3:\"int\";s:6:\"status\";s:3:\"int\";s:6:\"thread\";s:7:\"varchar\";s:4:\"name\";s:7:\"varchar\";s:4:\"mail\";s:7:\"varchar\";s:8:\"homepage\";s:7:\"varchar\";s:8:\"language\";s:7:\"varchar\";s:4:\"uuid\";s:4:\"char\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:15:{i:0;s:3:\"cid\";i:1;s:3:\"pid\";i:2;s:3:\"nid\";i:3;s:3:\"uid\";i:4;s:7:\"subject\";i:5;s:8:\"hostname\";i:6;s:7:\"created\";i:7;s:7:\"changed\";i:8;s:6:\"status\";i:9;s:6:\"thread\";i:10;s:4:\"name\";i:11;s:4:\"mail\";i:12;s:8:\"homepage\";i:13;s:8:\"language\";i:14;s:4:\"uuid\";}}s:10:\"token type\";s:7:\"comment\";s:12:\"plural label\";s:8:\"Comments\";s:11:\"description\";s:37:\"Remark or note that refers to a node.\";s:15:\"access callback\";s:30:\"entity_metadata_comment_access\";s:17:\"creation callback\";s:30:\"entity_metadata_create_comment\";s:13:\"save callback\";s:12:\"comment_save\";s:17:\"deletion callback\";s:14:\"comment_delete\";s:13:\"view callback\";s:28:\"entity_metadata_view_comment\";s:13:\"form callback\";s:28:\"entity_metadata_form_comment\";s:13:\"configuration\";b:0;s:4:\"uuid\";b:1;}s:17:\"course_enrollment\";a:20:{s:5:\"label\";s:17:\"Course enrollment\";s:12:\"entity class\";s:16:\"CourseEnrollment\";s:16:\"controller class\";s:19:\"EntityAPIController\";s:10:\"base table\";s:17:\"course_enrollment\";s:9:\"fieldable\";b:1;s:11:\"entity keys\";a:3:{s:2:\"id\";s:3:\"eid\";s:6:\"bundle\";s:4:\"type\";s:8:\"revision\";s:0:\"\";}s:14:\"label callback\";s:18:\"entity_class_label\";s:22:\"views controller class\";s:28:\"EntityDefaultViewsController\";s:7:\"bundles\";a:1:{s:17:\"course_enrollment\";a:3:{s:5:\"label\";s:6:\"Course\";s:5:\"admin\";a:4:{s:4:\"path\";s:60:\"admin/course/enrollment-types/manage/%course_enrollment_type\";s:9:\"real path\";s:54:\"admin/course/enrollment-types/manage/course_enrollment\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:34:\"administer course enrollment types\";}}s:11:\"rdf_mapping\";a:0:{}}}s:11:\"bundle keys\";a:1:{s:6:\"bundle\";s:4:\"type\";}s:15:\"access callback\";s:24:\"course_enrollment_access\";s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:22:\"course_enrollment_load\";s:10:\"view modes\";a:2:{s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}}s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:12:{s:3:\"eid\";s:6:\"serial\";s:3:\"nid\";s:3:\"int\";s:3:\"uid\";s:3:\"int\";s:14:\"enrollmenttype\";s:7:\"varchar\";s:6:\"status\";s:3:\"int\";s:7:\"created\";s:3:\"int\";s:9:\"timestamp\";s:3:\"int\";s:10:\"enroll_end\";s:3:\"int\";s:4:\"code\";s:7:\"varchar\";s:9:\"user_type\";s:7:\"varchar\";s:4:\"type\";s:7:\"varchar\";s:4:\"data\";s:4:\"text\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:12:{i:0;s:3:\"eid\";i:1;s:3:\"nid\";i:2;s:3:\"uid\";i:3;s:14:\"enrollmenttype\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:9:\"timestamp\";i:7;s:10:\"enroll_end\";i:8;s:4:\"code\";i:9;s:9:\"user_type\";i:10;s:4:\"type\";i:11;s:4:\"data\";}}s:10:\"token type\";s:17:\"course_enrollment\";s:13:\"configuration\";b:0;}s:22:\"course_enrollment_type\";a:23:{s:5:\"label\";s:15:\"Enrollment type\";s:12:\"entity class\";s:6:\"Entity\";s:12:\"plural label\";s:16:\"Enrollment types\";s:11:\"description\";s:24:\"Course enrollment types.\";s:16:\"controller class\";s:29:\"EntityAPIControllerExportable\";s:10:\"base table\";s:22:\"course_enrollment_type\";s:9:\"fieldable\";b:0;s:9:\"bundle of\";s:17:\"course_enrollment\";s:10:\"exportable\";b:1;s:11:\"entity keys\";a:5:{s:2:\"id\";s:2:\"id\";s:4:\"name\";s:4:\"type\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:15:\"access callback\";s:29:\"course_enrollment_type_access\";s:6:\"module\";s:6:\"course\";s:8:\"admin ui\";a:2:{s:4:\"path\";s:29:\"admin/course/enrollment-types\";s:16:\"controller class\";s:25:\"EntityDefaultUIController\";}s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:27:\"course_enrollment_type_load\";s:7:\"bundles\";a:1:{s:22:\"course_enrollment_type\";a:2:{s:5:\"label\";s:15:\"Enrollment type\";s:11:\"rdf_mapping\";a:0:{}}}s:10:\"view modes\";a:1:{s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}}s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:5:{s:2:\"id\";s:6:\"serial\";s:4:\"type\";s:7:\"varchar\";s:5:\"label\";s:7:\"varchar\";s:6:\"status\";s:3:\"int\";s:6:\"module\";s:7:\"varchar\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:5:{i:0;s:2:\"id\";i:1;s:4:\"type\";i:2;s:5:\"label\";i:3;s:6:\"status\";i:4;s:6:\"module\";}}s:10:\"token type\";s:22:\"course_enrollment_type\";s:13:\"configuration\";b:1;}s:13:\"course_report\";a:19:{s:5:\"label\";s:13:\"Course report\";s:12:\"entity class\";s:12:\"CourseReport\";s:16:\"controller class\";s:19:\"EntityAPIController\";s:10:\"base table\";s:13:\"course_report\";s:9:\"fieldable\";b:1;s:11:\"entity keys\";a:3:{s:2:\"id\";s:4:\"crid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:14:\"label callback\";s:18:\"entity_class_label\";s:22:\"views controller class\";s:28:\"EntityDefaultViewsController\";s:7:\"bundles\";a:1:{s:13:\"course_report\";a:3:{s:5:\"label\";s:13:\"Course report\";s:5:\"admin\";a:2:{s:4:\"path\";s:19:\"admin/course/report\";s:16:\"access arguments\";a:1:{i:0;s:17:\"administer course\";}}s:11:\"rdf_mapping\";a:0:{}}}s:15:\"access callback\";s:13:\"course_access\";s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:18:\"course_report_load\";s:10:\"view modes\";a:2:{s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}}s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:11:{s:4:\"crid\";s:6:\"serial\";s:3:\"nid\";s:3:\"int\";s:3:\"uid\";s:3:\"int\";s:14:\"date_completed\";s:3:\"int\";s:7:\"updated\";s:3:\"int\";s:12:\"grade_result\";s:3:\"int\";s:7:\"section\";s:7:\"varchar\";s:12:\"section_name\";s:7:\"varchar\";s:8:\"complete\";s:3:\"int\";s:4:\"data\";s:4:\"text\";s:4:\"coid\";s:3:\"int\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:11:{i:0;s:4:\"crid\";i:1;s:3:\"nid\";i:2;s:3:\"uid\";i:3;s:14:\"date_completed\";i:4;s:7:\"updated\";i:5;s:12:\"grade_result\";i:6;s:7:\"section\";i:7;s:12:\"section_name\";i:8;s:8:\"complete\";i:9;s:4:\"data\";i:10;s:4:\"coid\";}}s:10:\"token type\";s:13:\"course_report\";s:13:\"configuration\";b:0;}s:13:\"course_object\";a:20:{s:5:\"label\";s:13:\"Course object\";s:12:\"entity class\";s:12:\"CourseObject\";s:16:\"controller class\";s:22:\"CourseObjectController\";s:10:\"base table\";s:14:\"course_outline\";s:9:\"fieldable\";b:1;s:11:\"entity keys\";a:4:{s:2:\"id\";s:4:\"coid\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:14:\"label callback\";s:19:\"course_object_label\";s:22:\"views controller class\";s:28:\"EntityDefaultViewsController\";s:7:\"bundles\";a:1:{s:13:\"course_object\";a:3:{s:5:\"label\";s:14:\"Course objects\";s:5:\"admin\";a:2:{s:4:\"path\";s:19:\"admin/course/object\";s:16:\"access arguments\";a:1:{i:0;s:17:\"administer course\";}}s:11:\"rdf_mapping\";a:0:{}}}s:15:\"access callback\";s:13:\"course_access\";s:4:\"uuid\";b:1;s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:18:\"course_object_load\";s:10:\"view modes\";a:2:{s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}}s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:14:{s:4:\"coid\";s:6:\"serial\";s:3:\"nid\";s:3:\"int\";s:6:\"module\";s:7:\"varchar\";s:5:\"title\";s:7:\"varchar\";s:11:\"object_type\";s:7:\"varchar\";s:7:\"enabled\";s:3:\"int\";s:4:\"info\";s:7:\"varchar\";s:8:\"instance\";s:7:\"varchar\";s:8:\"required\";s:3:\"int\";s:6:\"weight\";s:3:\"int\";s:6:\"hidden\";s:3:\"int\";s:8:\"duration\";s:3:\"int\";s:4:\"uuid\";s:7:\"varchar\";s:4:\"data\";s:4:\"text\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:14:{i:0;s:4:\"coid\";i:1;s:3:\"nid\";i:2;s:6:\"module\";i:3;s:5:\"title\";i:4;s:11:\"object_type\";i:5;s:7:\"enabled\";i:6;s:4:\"info\";i:7;s:8:\"instance\";i:8;s:8:\"required\";i:9;s:6:\"weight\";i:10;s:6:\"hidden\";i:11;s:8:\"duration\";i:12;s:4:\"uuid\";i:13;s:4:\"data\";}}s:10:\"token type\";s:13:\"course_object\";s:13:\"configuration\";b:0;}s:25:\"course_object_fulfillment\";a:20:{s:5:\"label\";s:25:\"Course object fulfillment\";s:12:\"entity class\";s:23:\"CourseObjectFulfillment\";s:16:\"controller class\";s:33:\"CourseObjectFulfillmentController\";s:10:\"base table\";s:26:\"course_outline_fulfillment\";s:9:\"fieldable\";b:0;s:11:\"entity keys\";a:4:{s:2:\"id\";s:5:\"cofid\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:14:\"label callback\";s:31:\"course_object_fulfillment_label\";s:22:\"views controller class\";s:28:\"EntityDefaultViewsController\";s:15:\"access callback\";s:13:\"course_access\";s:4:\"uuid\";b:1;s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:30:\"course_object_fulfillment_load\";s:7:\"bundles\";a:1:{s:25:\"course_object_fulfillment\";a:2:{s:5:\"label\";s:25:\"Course object fulfillment\";s:11:\"rdf_mapping\";a:0:{}}}s:10:\"view modes\";a:1:{s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}}s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:10:{s:5:\"cofid\";s:6:\"serial\";s:4:\"coid\";s:3:\"int\";s:3:\"uid\";s:3:\"int\";s:8:\"complete\";s:3:\"int\";s:12:\"grade_result\";s:3:\"int\";s:12:\"date_started\";s:3:\"int\";s:14:\"date_completed\";s:3:\"int\";s:4:\"info\";s:4:\"text\";s:4:\"uuid\";s:7:\"varchar\";s:8:\"instance\";s:7:\"varchar\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:10:{i:0;s:5:\"cofid\";i:1;s:4:\"coid\";i:2;s:3:\"uid\";i:3;s:8:\"complete\";i:4;s:12:\"grade_result\";i:5;s:12:\"date_started\";i:6;s:14:\"date_completed\";i:7;s:4:\"info\";i:8;s:4:\"uuid\";i:9;s:8:\"instance\";}}s:10:\"token type\";s:25:\"course_object_fulfillment\";s:13:\"configuration\";b:0;}s:6:\"course\";a:19:{s:5:\"label\";s:6:\"Course\";s:12:\"entity class\";s:6:\"Course\";s:16:\"controller class\";s:16:\"CourseController\";s:10:\"base table\";s:11:\"course_node\";s:9:\"fieldable\";b:0;s:11:\"entity keys\";a:3:{s:2:\"id\";s:3:\"nid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:14:\"label callback\";s:12:\"course_label\";s:22:\"views controller class\";s:28:\"EntityDefaultViewsController\";s:15:\"access callback\";s:13:\"course_access\";s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:11:\"course_load\";s:7:\"bundles\";a:1:{s:6:\"course\";a:2:{s:5:\"label\";s:6:\"Course\";s:11:\"rdf_mapping\";a:0:{}}}s:10:\"view modes\";a:1:{s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}}s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:8:{s:3:\"nid\";s:3:\"int\";s:7:\"outline\";s:7:\"varchar\";s:7:\"credits\";s:7:\"numeric\";s:4:\"open\";s:3:\"int\";s:5:\"close\";s:3:\"int\";s:8:\"duration\";s:3:\"int\";s:11:\"external_id\";s:7:\"varchar\";s:15:\"enrollment_type\";s:7:\"varchar\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:8:{i:0;s:3:\"nid\";i:1;s:7:\"outline\";i:2;s:7:\"credits\";i:3;s:4:\"open\";i:4;s:5:\"close\";i:5;s:8:\"duration\";i:6;s:11:\"external_id\";i:7;s:15:\"enrollment_type\";}}s:10:\"token type\";s:6:\"course\";s:13:\"configuration\";b:0;}s:6:\"invite\";a:22:{s:5:\"label\";s:6:\"Invite\";s:12:\"entity class\";s:6:\"Invite\";s:16:\"controller class\";s:16:\"InviteController\";s:10:\"base table\";s:6:\"invite\";s:9:\"fieldable\";b:1;s:11:\"entity keys\";a:3:{s:2:\"id\";s:3:\"iid\";s:6:\"bundle\";s:4:\"type\";s:8:\"revision\";s:0:\"\";}s:11:\"bundle keys\";a:1:{s:6:\"bundle\";s:4:\"type\";}s:7:\"bundles\";a:0:{}s:9:\"load hook\";s:11:\"invite_load\";s:10:\"view modes\";a:3:{s:4:\"full\";a:2:{s:5:\"label\";s:7:\"Default\";s:15:\"custom settings\";b:0;}s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}}s:14:\"label callback\";s:18:\"entity_class_label\";s:12:\"uri callback\";s:16:\"entity_class_uri\";s:6:\"module\";s:6:\"invite\";s:15:\"access callback\";s:13:\"invite_access\";s:25:\"metadata controller class\";s:24:\"InviteMetadataController\";s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:11:{s:3:\"iid\";s:6:\"serial\";s:8:\"reg_code\";s:7:\"varchar\";s:4:\"type\";s:7:\"varchar\";s:3:\"uid\";s:3:\"int\";s:7:\"invitee\";s:3:\"int\";s:6:\"status\";s:3:\"int\";s:7:\"created\";s:3:\"int\";s:6:\"expiry\";s:3:\"int\";s:6:\"joined\";s:3:\"int\";s:8:\"canceled\";s:3:\"int\";s:4:\"data\";s:4:\"text\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:11:{i:0;s:3:\"iid\";i:1;s:8:\"reg_code\";i:2;s:4:\"type\";i:3;s:3:\"uid\";i:4;s:7:\"invitee\";i:5;s:6:\"status\";i:6;s:7:\"created\";i:7;s:6:\"expiry\";i:8;s:6:\"joined\";i:9;s:8:\"canceled\";i:10;s:4:\"data\";}}s:10:\"token type\";s:6:\"invite\";s:13:\"configuration\";b:0;}s:11:\"invite_type\";a:21:{s:5:\"label\";s:11:\"Invite Type\";s:12:\"entity class\";s:10:\"InviteType\";s:16:\"controller class\";s:20:\"InviteTypeController\";s:10:\"base table\";s:11:\"invite_type\";s:9:\"fieldable\";b:0;s:9:\"bundle of\";s:6:\"invite\";s:10:\"exportable\";b:1;s:11:\"entity keys\";a:5:{s:2:\"id\";s:4:\"itid\";s:4:\"name\";s:4:\"type\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:6:\"module\";s:6:\"invite\";s:8:\"admin ui\";a:3:{s:4:\"path\";s:28:\"admin/structure/invite-types\";s:4:\"file\";s:25:\"includes/invite.admin.inc\";s:16:\"controller class\";s:22:\"InviteTypeUIController\";}s:15:\"access callback\";s:18:\"invite_type_access\";s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:16:\"invite_type_load\";s:7:\"bundles\";a:1:{s:11:\"invite_type\";a:2:{s:5:\"label\";s:11:\"Invite Type\";s:11:\"rdf_mapping\";a:0:{}}}s:10:\"view modes\";a:1:{s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}}s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:7:{s:4:\"itid\";s:6:\"serial\";s:4:\"type\";s:7:\"varchar\";s:5:\"label\";s:7:\"varchar\";s:11:\"description\";s:4:\"text\";s:4:\"data\";s:4:\"text\";s:6:\"status\";s:3:\"int\";s:6:\"module\";s:7:\"varchar\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:7:{i:0;s:4:\"itid\";i:1;s:4:\"type\";i:2;s:5:\"label\";i:3;s:11:\"description\";i:4;s:4:\"data\";i:5;s:6:\"status\";i:6;s:6:\"module\";}}s:10:\"token type\";s:11:\"invite_type\";s:13:\"configuration\";b:1;}s:18:\"mailchimp_campaign\";a:19:{s:5:\"label\";s:18:\"Mailchimp Campaign\";s:12:\"entity class\";s:17:\"MailChimpCampaign\";s:16:\"controller class\";s:27:\"MailChimpCampaignController\";s:10:\"base table\";s:19:\"mailchimp_campaigns\";s:9:\"fieldable\";b:0;s:10:\"exportable\";b:0;s:11:\"entity keys\";a:3:{s:2:\"id\";s:14:\"mc_campaign_id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:10:\"token type\";s:18:\"mailchimp_campaign\";s:6:\"module\";s:18:\"mailchimp_campaign\";s:14:\"label callback\";s:18:\"entity_class_label\";s:10:\"view modes\";a:2:{s:4:\"full\";a:2:{s:5:\"label\";s:13:\"Full Campaign\";s:15:\"custom settings\";b:0;}s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}}s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:23:\"mailchimp_campaign_load\";s:7:\"bundles\";a:1:{s:18:\"mailchimp_campaign\";a:2:{s:5:\"label\";s:18:\"Mailchimp Campaign\";s:11:\"rdf_mapping\";a:0:{}}}s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:4:{s:14:\"mc_campaign_id\";s:7:\"varchar\";s:8:\"template\";s:4:\"blob\";s:7:\"created\";s:3:\"int\";s:7:\"updated\";s:3:\"int\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:4:{i:0;s:14:\"mc_campaign_id\";i:1;s:8:\"template\";i:2;s:7:\"created\";i:3;s:7:\"updated\";}}s:13:\"configuration\";b:0;}s:4:\"node\";a:28:{s:5:\"label\";s:4:\"Node\";s:16:\"controller class\";s:14:\"NodeController\";s:10:\"base table\";s:4:\"node\";s:14:\"revision table\";s:13:\"node_revision\";s:12:\"uri callback\";s:8:\"node_uri\";s:9:\"fieldable\";b:1;s:11:\"entity keys\";a:7:{s:2:\"id\";s:3:\"nid\";s:8:\"revision\";s:3:\"vid\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:5:\"title\";s:8:\"language\";s:8:\"language\";s:4:\"uuid\";s:4:\"uuid\";s:13:\"revision uuid\";s:5:\"vuuid\";}s:11:\"bundle keys\";a:1:{s:6:\"bundle\";s:4:\"type\";}s:7:\"bundles\";a:26:{s:13:\"annual_return\";a:3:{s:5:\"label\";s:13:\"Annual Return\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:42:\"admin/structure/types/manage/annual-return\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:7:\"article\";a:3:{s:5:\"label\";s:7:\"Article\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:36:\"admin/structure/types/manage/article\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:11:{s:11:\"field_image\";a:2:{s:10:\"predicates\";a:2:{i:0;s:8:\"og:image\";i:1;s:12:\"rdfs:seeAlso\";}s:4:\"type\";s:3:\"rel\";}s:10:\"field_tags\";a:2:{s:10:\"predicates\";a:1:{i:0;s:10:\"dc:subject\";}s:4:\"type\";s:3:\"rel\";}s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:9:\"article_2\";a:3:{s:5:\"label\";s:9:\"Article 2\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:38:\"admin/structure/types/manage/article-2\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:4:\"page\";a:3:{s:5:\"label\";s:10:\"Basic page\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:33:\"admin/structure/types/manage/page\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:1:{i:0;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:4:\"book\";a:3:{s:5:\"label\";s:9:\"Book page\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:33:\"admin/structure/types/manage/book\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:11:\"certificate\";a:3:{s:5:\"label\";s:11:\"Certificate\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:40:\"admin/structure/types/manage/certificate\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:6:\"course\";a:3:{s:5:\"label\";s:6:\"Course\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:35:\"admin/structure/types/manage/course\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:4:\"feed\";a:3:{s:5:\"label\";s:4:\"Feed\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:33:\"admin/structure/types/manage/feed\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:9:\"feed_item\";a:3:{s:5:\"label\";s:9:\"Feed item\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:38:\"admin/structure/types/manage/feed-item\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:12:\"file_product\";a:3:{s:5:\"label\";s:12:\"File Product\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:41:\"admin/structure/types/manage/file-product\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:16:\"filedepot_folder\";a:3:{s:5:\"label\";s:16:\"Filedepot Folder\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:45:\"admin/structure/types/manage/filedepot-folder\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:7:\"gallery\";a:3:{s:5:\"label\";s:7:\"Gallery\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:36:\"admin/structure/types/manage/gallery\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:9:\"gallery_2\";a:3:{s:5:\"label\";s:9:\"Gallery_2\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:38:\"admin/structure/types/manage/gallery-2\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:10:\"simplenews\";a:3:{s:5:\"label\";s:11:\"Latest News\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:39:\"admin/structure/types/manage/simplenews\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:11:\"multichoice\";a:3:{s:5:\"label\";s:24:\"Multiple choice question\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:40:\"admin/structure/types/manage/multichoice\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:16:\"enterprise_event\";a:3:{s:5:\"label\";s:12:\"Online Event\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:45:\"admin/structure/types/manage/enterprise-event\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:16:\"pdf_file_product\";a:3:{s:5:\"label\";s:16:\"PDF File Product\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:45:\"admin/structure/types/manage/pdf-file-product\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:14:\"physical_event\";a:3:{s:5:\"label\";s:14:\"Physical Event\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:43:\"admin/structure/types/manage/physical-event\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:22:\"physical_event_product\";a:3:{s:5:\"label\";s:22:\"Physical Event Product\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:51:\"admin/structure/types/manage/physical-event-product\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:7:\"product\";a:3:{s:5:\"label\";s:7:\"Product\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:36:\"admin/structure/types/manage/product\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:4:\"quiz\";a:3:{s:5:\"label\";s:4:\"Quiz\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:33:\"admin/structure/types/manage/quiz\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:12:\"quiz_product\";a:3:{s:5:\"label\";s:12:\"Quiz Product\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:41:\"admin/structure/types/manage/quiz-product\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:9:\"slideshow\";a:3:{s:5:\"label\";s:9:\"Slideshow\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:38:\"admin/structure/types/manage/slideshow\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:5:\"video\";a:3:{s:5:\"label\";s:5:\"Video\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:34:\"admin/structure/types/manage/video\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:7:\"webform\";a:3:{s:5:\"label\";s:7:\"Webform\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:36:\"admin/structure/types/manage/webform\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:12:\"webform_page\";a:3:{s:5:\"label\";s:12:\"Webform Page\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:41:\"admin/structure/types/manage/webform-page\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}}s:10:\"view modes\";a:9:{s:4:\"full\";a:2:{s:5:\"label\";s:12:\"Full content\";s:15:\"custom settings\";b:0;}s:6:\"teaser\";a:2:{s:5:\"label\";s:6:\"Teaser\";s:15:\"custom settings\";b:1;}s:3:\"rss\";a:2:{s:5:\"label\";s:3:\"RSS\";s:15:\"custom settings\";b:0;}s:12:\"search_index\";a:2:{s:5:\"label\";s:12:\"Search index\";s:15:\"custom settings\";b:0;}s:13:\"search_result\";a:2:{s:5:\"label\";s:32:\"Search result highlighting input\";s:15:\"custom settings\";b:0;}s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}s:5:\"print\";a:2:{s:5:\"label\";s:5:\"Print\";s:15:\"custom settings\";b:0;}s:8:\"question\";a:2:{s:5:\"label\";s:8:\"Question\";s:15:\"custom settings\";b:1;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}}s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:9:\"node_load\";s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:15:{s:3:\"nid\";s:6:\"serial\";s:3:\"vid\";s:3:\"int\";s:4:\"type\";s:7:\"varchar\";s:8:\"language\";s:7:\"varchar\";s:5:\"title\";s:7:\"varchar\";s:3:\"uid\";s:3:\"int\";s:6:\"status\";s:3:\"int\";s:7:\"created\";s:3:\"int\";s:7:\"changed\";s:3:\"int\";s:7:\"comment\";s:3:\"int\";s:7:\"promote\";s:3:\"int\";s:6:\"sticky\";s:3:\"int\";s:4:\"tnid\";s:3:\"int\";s:9:\"translate\";s:3:\"int\";s:4:\"uuid\";s:4:\"char\";}s:17:\"schema_fields_sql\";a:2:{s:10:\"base table\";a:15:{i:0;s:3:\"nid\";i:1;s:3:\"vid\";i:2;s:4:\"type\";i:3;s:8:\"language\";i:4;s:5:\"title\";i:5;s:3:\"uid\";i:6;s:6:\"status\";i:7;s:7:\"created\";i:8;s:7:\"changed\";i:9;s:7:\"comment\";i:10;s:7:\"promote\";i:11;s:6:\"sticky\";i:12;s:4:\"tnid\";i:13;s:9:\"translate\";i:14;s:4:\"uuid\";}s:14:\"revision table\";a:11:{i:0;s:3:\"nid\";i:1;s:3:\"vid\";i:2;s:3:\"uid\";i:3;s:5:\"title\";i:4;s:3:\"log\";i:5;s:9:\"timestamp\";i:6;s:6:\"status\";i:7;s:7:\"comment\";i:8;s:7:\"promote\";i:9;s:6:\"sticky\";i:10;s:5:\"vuuid\";}}s:10:\"token type\";s:4:\"node\";s:12:\"plural label\";s:5:\"Nodes\";s:11:\"description\";s:44:\"Nodes represent the main site content items.\";s:15:\"access callback\";s:35:\"entity_metadata_no_hook_node_access\";s:17:\"creation callback\";s:27:\"entity_metadata_create_node\";s:13:\"save callback\";s:9:\"node_save\";s:17:\"deletion callback\";s:11:\"node_delete\";s:26:\"revision deletion callback\";s:20:\"node_revision_delete\";s:13:\"form callback\";s:25:\"entity_metadata_form_node\";s:13:\"view callback\";s:25:\"entity_metadata_view_node\";s:13:\"configuration\";b:0;s:4:\"uuid\";b:1;}s:8:\"profile2\";a:25:{s:5:\"label\";s:7:\"Profile\";s:12:\"plural label\";s:8:\"Profiles\";s:11:\"description\";s:23:\"Profile2 user profiles.\";s:12:\"entity class\";s:7:\"Profile\";s:16:\"controller class\";s:19:\"EntityAPIController\";s:10:\"base table\";s:7:\"profile\";s:9:\"fieldable\";b:1;s:10:\"view modes\";a:5:{s:7:\"account\";a:2:{s:5:\"label\";s:12:\"User account\";s:15:\"custom settings\";b:0;}s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}s:4:\"page\";a:2:{s:5:\"label\";s:12:\"Profile page\";s:15:\"custom settings\";b:0;}s:6:\"teaser\";a:2:{s:5:\"label\";s:6:\"Teaser\";s:15:\"custom settings\";b:0;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}}s:11:\"entity keys\";a:4:{s:2:\"id\";s:3:\"pid\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";}s:7:\"bundles\";a:1:{s:4:\"main\";a:3:{s:5:\"label\";s:17:\"Curriculum Vitae \";s:5:\"admin\";a:4:{s:4:\"path\";s:46:\"admin/structure/profiles/manage/%profile2_type\";s:9:\"real path\";s:36:\"admin/structure/profiles/manage/main\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:19:\"administer profiles\";}}s:11:\"rdf_mapping\";a:0:{}}}s:11:\"bundle keys\";a:1:{s:6:\"bundle\";s:4:\"type\";}s:14:\"label callback\";s:18:\"entity_class_label\";s:12:\"uri callback\";s:26:\"profile2_page_uri_callback\";s:15:\"access callback\";s:15:\"profile2_access\";s:6:\"module\";s:8:\"profile2\";s:25:\"metadata controller class\";s:26:\"Profile2MetadataController\";s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:13:\"profile2_load\";s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:6:{s:3:\"pid\";s:6:\"serial\";s:4:\"type\";s:7:\"varchar\";s:3:\"uid\";s:3:\"int\";s:5:\"label\";s:7:\"varchar\";s:7:\"created\";s:3:\"int\";s:7:\"changed\";s:3:\"int\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:6:{i:0;s:3:\"pid\";i:1;s:4:\"type\";i:2;s:3:\"uid\";i:3;s:5:\"label\";i:4;s:7:\"created\";i:5;s:7:\"changed\";}}s:13:\"form callback\";s:27:\"profile2_page_form_callback\";s:10:\"token type\";s:8:\"profile2\";s:13:\"configuration\";b:0;}s:13:\"profile2_type\";a:23:{s:5:\"label\";s:12:\"Profile type\";s:12:\"plural label\";s:13:\"Profile types\";s:11:\"description\";s:41:\"Profiles types of Profile2 user profiles.\";s:12:\"entity class\";s:11:\"ProfileType\";s:16:\"controller class\";s:29:\"EntityAPIControllerExportable\";s:10:\"base table\";s:12:\"profile_type\";s:9:\"fieldable\";b:0;s:9:\"bundle of\";s:8:\"profile2\";s:10:\"exportable\";b:1;s:11:\"entity keys\";a:5:{s:2:\"id\";s:2:\"id\";s:4:\"name\";s:4:\"type\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:15:\"access callback\";s:20:\"profile2_type_access\";s:6:\"module\";s:8:\"profile2\";s:8:\"admin ui\";a:3:{s:4:\"path\";s:24:\"admin/structure/profiles\";s:4:\"file\";s:18:\"profile2.admin.inc\";s:16:\"controller class\";s:24:\"Profile2TypeUIController\";}s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:18:\"profile2_type_load\";s:7:\"bundles\";a:1:{s:13:\"profile2_type\";a:2:{s:5:\"label\";s:12:\"Profile type\";s:11:\"rdf_mapping\";a:0:{}}}s:10:\"view modes\";a:1:{s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}}s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:7:{s:2:\"id\";s:6:\"serial\";s:4:\"type\";s:7:\"varchar\";s:5:\"label\";s:7:\"varchar\";s:6:\"weight\";s:3:\"int\";s:4:\"data\";s:4:\"text\";s:6:\"status\";s:3:\"int\";s:6:\"module\";s:7:\"varchar\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:7:{i:0;s:2:\"id\";i:1;s:4:\"type\";i:2;s:5:\"label\";i:3;s:6:\"weight\";i:4;s:4:\"data\";i:5;s:6:\"status\";i:6;s:6:\"module\";}}s:10:\"token type\";s:13:\"profile2_type\";s:13:\"configuration\";b:1;}s:12:\"registration\";a:24:{s:5:\"label\";s:12:\"Registration\";s:12:\"plural label\";s:13:\"Registrations\";s:16:\"controller class\";s:19:\"EntityAPIController\";s:12:\"entity class\";s:12:\"Registration\";s:25:\"metadata controller class\";s:30:\"RegistrationMetadataController\";s:10:\"base table\";s:12:\"registration\";s:9:\"fieldable\";b:1;s:11:\"entity keys\";a:3:{s:2:\"id\";s:15:\"registration_id\";s:6:\"bundle\";s:4:\"type\";s:8:\"revision\";s:0:\"\";}s:15:\"access callback\";s:19:\"registration_access\";s:11:\"bundle keys\";a:1:{s:6:\"bundle\";s:4:\"name\";}s:7:\"bundles\";a:1:{s:14:\"physical_event\";a:2:{s:5:\"label\";s:14:\"Physical Event\";s:5:\"admin\";a:4:{s:4:\"path\";s:73:\"admin/structure/registration/registration_types/manage/%registration_type\";s:9:\"real path\";s:69:\"admin/structure/registration/registration_types/manage/physical_event\";s:15:\"bundle argument\";i:5;s:16:\"access arguments\";a:1:{i:0;s:29:\"administer registration types\";}}}}s:10:\"view modes\";a:3:{s:4:\"full\";a:2:{s:5:\"label\";s:17:\"Full Registration\";s:15:\"custom settings\";b:0;}s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}}s:12:\"uri callback\";s:16:\"entity_class_uri\";s:10:\"token type\";s:12:\"registration\";s:6:\"module\";s:12:\"registration\";s:14:\"label callback\";s:18:\"entity_class_label\";s:12:\"entity cache\";b:0;s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:17:\"registration_load\";s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:11:{s:15:\"registration_id\";s:6:\"serial\";s:4:\"type\";s:7:\"varchar\";s:9:\"entity_id\";s:3:\"int\";s:11:\"entity_type\";s:7:\"varchar\";s:9:\"anon_mail\";s:7:\"varchar\";s:5:\"count\";s:3:\"int\";s:8:\"user_uid\";s:3:\"int\";s:10:\"author_uid\";s:3:\"int\";s:5:\"state\";s:7:\"varchar\";s:7:\"created\";s:3:\"int\";s:7:\"updated\";s:3:\"int\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:11:{i:0;s:15:\"registration_id\";i:1;s:4:\"type\";i:2;s:9:\"entity_id\";i:3;s:11:\"entity_type\";i:4;s:9:\"anon_mail\";i:5;s:5:\"count\";i:6;s:8:\"user_uid\";i:7;s:10:\"author_uid\";i:8;s:5:\"state\";i:9;s:7:\"created\";i:10;s:7:\"updated\";}}s:13:\"configuration\";b:0;}s:17:\"registration_type\";a:22:{s:5:\"label\";s:17:\"Registration type\";s:12:\"entity class\";s:16:\"RegistrationType\";s:16:\"controller class\";s:26:\"RegistrationTypeController\";s:10:\"base table\";s:17:\"registration_type\";s:9:\"fieldable\";b:0;s:9:\"bundle of\";s:12:\"registration\";s:10:\"exportable\";b:1;s:11:\"entity keys\";a:5:{s:2:\"id\";s:2:\"id\";s:4:\"name\";s:4:\"name\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:15:\"access callback\";s:24:\"registration_type_access\";s:6:\"module\";s:12:\"registration\";s:8:\"admin ui\";a:4:{s:4:\"path\";s:47:\"admin/structure/registration/registration_types\";s:4:\"file\";s:27:\"registration_type.admin.inc\";s:9:\"file path\";s:39:\"sites/all/modules/registration/includes\";s:16:\"controller class\";s:28:\"RegistrationTypeUIController\";}s:12:\"entity cache\";b:0;s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:22:\"registration_type_load\";s:7:\"bundles\";a:1:{s:17:\"registration_type\";a:2:{s:5:\"label\";s:17:\"Registration type\";s:11:\"rdf_mapping\";a:0:{}}}s:10:\"view modes\";a:1:{s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}}s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:9:{s:2:\"id\";s:6:\"serial\";s:4:\"name\";s:7:\"varchar\";s:5:\"label\";s:7:\"varchar\";s:6:\"weight\";s:3:\"int\";s:6:\"locked\";s:3:\"int\";s:13:\"default_state\";s:7:\"varchar\";s:4:\"data\";s:4:\"text\";s:6:\"status\";s:3:\"int\";s:6:\"module\";s:7:\"varchar\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:9:{i:0;s:2:\"id\";i:1;s:4:\"name\";i:2;s:5:\"label\";i:3;s:6:\"weight\";i:4;s:6:\"locked\";i:5;s:13:\"default_state\";i:6;s:4:\"data\";i:7;s:6:\"status\";i:8;s:6:\"module\";}}s:10:\"token type\";s:17:\"registration_type\";s:13:\"configuration\";b:1;}s:18:\"registration_state\";a:22:{s:5:\"label\";s:18:\"Registration State\";s:12:\"plural label\";s:19:\"Registration states\";s:16:\"controller class\";s:27:\"RegistrationStateController\";s:12:\"entity class\";s:17:\"RegistrationState\";s:10:\"base table\";s:18:\"registration_state\";s:9:\"fieldable\";b:0;s:11:\"entity keys\";a:5:{s:2:\"id\";s:21:\"registration_state_id\";s:5:\"label\";s:5:\"label\";s:4:\"name\";s:4:\"name\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:7:\"bundles\";a:1:{s:18:\"registration_state\";a:2:{s:5:\"label\";s:19:\"Registration States\";s:11:\"rdf_mapping\";a:0:{}}}s:8:\"admin ui\";a:4:{s:4:\"path\";s:48:\"admin/structure/registration/registration_states\";s:4:\"file\";s:22:\"registration.forms.inc\";s:9:\"file path\";s:39:\"sites/all/modules/registration/includes\";s:16:\"controller class\";s:30:\"RegistrationStatesUIController\";}s:10:\"token type\";s:18:\"registration_state\";s:6:\"module\";s:12:\"registration\";s:15:\"access callback\";s:25:\"registration_state_access\";s:10:\"exportable\";b:1;s:12:\"entity cache\";b:0;s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:23:\"registration_state_load\";s:10:\"view modes\";a:1:{s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}}s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:11:{s:21:\"registration_state_id\";s:6:\"serial\";s:4:\"name\";s:7:\"varchar\";s:5:\"label\";s:7:\"varchar\";s:11:\"description\";s:4:\"text\";s:13:\"default_state\";s:3:\"int\";s:6:\"active\";s:3:\"int\";s:4:\"held\";s:3:\"int\";s:12:\"show_on_form\";s:3:\"int\";s:6:\"weight\";s:3:\"int\";s:6:\"status\";s:3:\"int\";s:6:\"module\";s:7:\"varchar\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:11:{i:0;s:21:\"registration_state_id\";i:1;s:4:\"name\";i:2;s:5:\"label\";i:3;s:11:\"description\";i:4;s:13:\"default_state\";i:5;s:6:\"active\";i:6;s:4:\"held\";i:7;s:12:\"show_on_form\";i:8;s:6:\"weight\";i:9;s:6:\"status\";i:10;s:6:\"module\";}}s:13:\"configuration\";b:1;}s:4:\"file\";a:28:{s:5:\"label\";s:4:\"File\";s:10:\"base table\";s:12:\"file_managed\";s:11:\"entity keys\";a:5:{s:2:\"id\";s:3:\"fid\";s:5:\"label\";s:8:\"filename\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:4:\"type\";s:4:\"uuid\";s:4:\"uuid\";}s:12:\"static cache\";b:0;s:9:\"fieldable\";b:1;s:16:\"controller class\";s:29:\"DrupalDefaultEntityController\";s:11:\"field cache\";b:1;s:9:\"load hook\";s:9:\"file_load\";s:7:\"bundles\";a:4:{s:5:\"audio\";a:3:{s:5:\"label\";s:5:\"Audio\";s:5:\"admin\";a:4:{s:4:\"path\";s:44:\"admin/structure/file-types/manage/%file_type\";s:9:\"real path\";s:39:\"admin/structure/file-types/manage/audio\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:21:\"administer file types\";}}s:11:\"rdf_mapping\";a:0:{}}s:8:\"document\";a:3:{s:5:\"label\";s:8:\"Document\";s:5:\"admin\";a:4:{s:4:\"path\";s:44:\"admin/structure/file-types/manage/%file_type\";s:9:\"real path\";s:42:\"admin/structure/file-types/manage/document\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:21:\"administer file types\";}}s:11:\"rdf_mapping\";a:0:{}}s:5:\"image\";a:3:{s:5:\"label\";s:5:\"Image\";s:5:\"admin\";a:4:{s:4:\"path\";s:44:\"admin/structure/file-types/manage/%file_type\";s:9:\"real path\";s:39:\"admin/structure/file-types/manage/image\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:21:\"administer file types\";}}s:11:\"rdf_mapping\";a:0:{}}s:5:\"video\";a:3:{s:5:\"label\";s:5:\"Video\";s:5:\"admin\";a:4:{s:4:\"path\";s:44:\"admin/structure/file-types/manage/%file_type\";s:9:\"real path\";s:39:\"admin/structure/file-types/manage/video\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:21:\"administer file types\";}}s:11:\"rdf_mapping\";a:0:{}}}s:10:\"view modes\";a:11:{s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}s:6:\"teaser\";a:2:{s:5:\"label\";s:6:\"Teaser\";s:15:\"custom settings\";b:1;}s:4:\"full\";a:2:{s:5:\"label\";s:12:\"Full content\";s:15:\"custom settings\";b:0;}s:7:\"preview\";a:2:{s:5:\"label\";s:7:\"Preview\";s:15:\"custom settings\";b:1;}s:3:\"rss\";a:2:{s:5:\"label\";s:3:\"RSS\";s:15:\"custom settings\";b:0;}s:12:\"search_index\";a:2:{s:5:\"label\";s:12:\"Search index\";s:15:\"custom settings\";b:0;}s:13:\"search_result\";a:2:{s:5:\"label\";s:13:\"Search result\";s:15:\"custom settings\";b:0;}s:10:\"media_link\";a:2:{s:5:\"label\";s:4:\"Link\";s:15:\"custom settings\";b:1;}s:14:\"media_original\";a:2:{s:5:\"label\";s:8:\"Original\";s:15:\"custom settings\";b:1;}s:7:\"wysiwyg\";a:2:{s:5:\"label\";s:7:\"WYSIWYG\";s:15:\"custom settings\";b:1;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}}s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:10:{s:3:\"fid\";s:6:\"serial\";s:3:\"uid\";s:3:\"int\";s:8:\"filename\";s:7:\"varchar\";s:3:\"uri\";s:7:\"varchar\";s:8:\"filemime\";s:7:\"varchar\";s:8:\"filesize\";s:3:\"int\";s:6:\"status\";s:3:\"int\";s:9:\"timestamp\";s:3:\"int\";s:4:\"type\";s:7:\"varchar\";s:4:\"uuid\";s:4:\"char\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:10:{i:0;s:3:\"fid\";i:1;s:3:\"uid\";i:2;s:8:\"filename\";i:3;s:3:\"uri\";i:4;s:8:\"filemime\";i:5;s:8:\"filesize\";i:6;s:6:\"status\";i:7;s:9:\"timestamp\";i:8;s:4:\"type\";i:9;s:4:\"uuid\";}}s:11:\"bundle keys\";a:1:{s:6:\"bundle\";s:4:\"type\";}s:12:\"uri callback\";s:15:\"file_entity_uri\";s:8:\"metatags\";b:1;s:17:\"creation callback\";s:29:\"entity_metadata_create_object\";s:13:\"view callback\";s:30:\"file_entity_metadata_view_file\";s:13:\"form callback\";s:30:\"file_entity_metadata_form_file\";s:15:\"access callback\";s:18:\"file_entity_access\";s:17:\"field replacement\";a:1:{s:8:\"filename\";a:3:{s:5:\"field\";a:3:{s:4:\"type\";s:4:\"text\";s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;}s:8:\"instance\";a:6:{s:5:\"label\";s:9:\"File name\";s:11:\"description\";s:28:\"A field replacing file name.\";s:8:\"required\";b:1;s:8:\"settings\";a:1:{s:15:\"text_processing\";i:0;}s:6:\"widget\";a:1:{s:6:\"weight\";i:-5;}s:7:\"display\";a:1:{s:7:\"default\";a:1:{s:4:\"type\";s:6:\"hidden\";}}}s:14:\"preprocess_key\";s:8:\"filename\";}}s:10:\"token type\";s:4:\"file\";s:12:\"plural label\";s:5:\"Files\";s:11:\"description\";s:14:\"Uploaded file.\";s:13:\"save callback\";s:9:\"file_save\";s:17:\"deletion callback\";s:27:\"entity_metadata_delete_file\";s:13:\"configuration\";b:0;s:4:\"uuid\";b:1;}s:13:\"taxonomy_term\";a:26:{s:5:\"label\";s:13:\"Taxonomy term\";s:16:\"controller class\";s:22:\"TaxonomyTermController\";s:10:\"base table\";s:18:\"taxonomy_term_data\";s:12:\"uri callback\";s:17:\"taxonomy_term_uri\";s:9:\"fieldable\";b:1;s:11:\"entity keys\";a:5:{s:2:\"id\";s:3:\"tid\";s:6:\"bundle\";s:23:\"vocabulary_machine_name\";s:5:\"label\";s:4:\"name\";s:8:\"revision\";s:0:\"\";s:4:\"uuid\";s:4:\"uuid\";}s:11:\"bundle keys\";a:1:{s:6:\"bundle\";s:12:\"machine_name\";}s:7:\"bundles\";a:3:{s:4:\"tags\";a:3:{s:5:\"label\";s:4:\"Tags\";s:5:\"admin\";a:4:{s:4:\"path\";s:58:\"admin/structure/taxonomy/%taxonomy_vocabulary_machine_name\";s:9:\"real path\";s:29:\"admin/structure/taxonomy/tags\";s:15:\"bundle argument\";i:3;s:16:\"access arguments\";a:1:{i:0;s:19:\"administer taxonomy\";}}s:11:\"rdf_mapping\";a:5:{s:7:\"rdftype\";a:1:{i:0;s:12:\"skos:Concept\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:2:{i:0;s:10:\"rdfs:label\";i:1;s:14:\"skos:prefLabel\";}}s:11:\"description\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"skos:definition\";}}s:3:\"vid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"skos:inScheme\";}s:4:\"type\";s:3:\"rel\";}s:6:\"parent\";a:2:{s:10:\"predicates\";a:1:{i:0;s:12:\"skos:broader\";}s:4:\"type\";s:3:\"rel\";}}}s:10:\"newsletter\";a:3:{s:5:\"label\";s:10:\"Newsletter\";s:5:\"admin\";a:4:{s:4:\"path\";s:58:\"admin/structure/taxonomy/%taxonomy_vocabulary_machine_name\";s:9:\"real path\";s:35:\"admin/structure/taxonomy/newsletter\";s:15:\"bundle argument\";i:3;s:16:\"access arguments\";a:1:{i:0;s:19:\"administer taxonomy\";}}s:11:\"rdf_mapping\";a:5:{s:7:\"rdftype\";a:1:{i:0;s:12:\"skos:Concept\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:2:{i:0;s:10:\"rdfs:label\";i:1;s:14:\"skos:prefLabel\";}}s:11:\"description\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"skos:definition\";}}s:3:\"vid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"skos:inScheme\";}s:4:\"type\";s:3:\"rel\";}s:6:\"parent\";a:2:{s:10:\"predicates\";a:1:{i:0;s:12:\"skos:broader\";}s:4:\"type\";s:3:\"rel\";}}}s:10:\"categories\";a:3:{s:5:\"label\";s:10:\"Categories\";s:5:\"admin\";a:4:{s:4:\"path\";s:58:\"admin/structure/taxonomy/%taxonomy_vocabulary_machine_name\";s:9:\"real path\";s:35:\"admin/structure/taxonomy/categories\";s:15:\"bundle argument\";i:3;s:16:\"access arguments\";a:1:{i:0;s:19:\"administer taxonomy\";}}s:11:\"rdf_mapping\";a:5:{s:7:\"rdftype\";a:1:{i:0;s:12:\"skos:Concept\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:2:{i:0;s:10:\"rdfs:label\";i:1;s:14:\"skos:prefLabel\";}}s:11:\"description\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"skos:definition\";}}s:3:\"vid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"skos:inScheme\";}s:4:\"type\";s:3:\"rel\";}s:6:\"parent\";a:2:{s:10:\"predicates\";a:1:{i:0;s:12:\"skos:broader\";}s:4:\"type\";s:3:\"rel\";}}}}s:10:\"view modes\";a:3:{s:4:\"full\";a:2:{s:5:\"label\";s:18:\"Taxonomy term page\";s:15:\"custom settings\";b:0;}s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}}s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:18:\"taxonomy_term_load\";s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:7:{s:3:\"tid\";s:6:\"serial\";s:3:\"vid\";s:3:\"int\";s:4:\"name\";s:7:\"varchar\";s:11:\"description\";s:4:\"text\";s:6:\"format\";s:7:\"varchar\";s:6:\"weight\";s:3:\"int\";s:4:\"uuid\";s:4:\"char\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:7:{i:0;s:3:\"tid\";i:1;s:3:\"vid\";i:2;s:4:\"name\";i:3;s:11:\"description\";i:4;s:6:\"format\";i:5;s:6:\"weight\";i:6;s:4:\"uuid\";}}s:10:\"token type\";s:4:\"term\";s:12:\"plural label\";s:14:\"Taxonomy terms\";s:11:\"description\";s:48:\"Taxonomy terms are used for classifying content.\";s:15:\"access callback\";s:31:\"entity_metadata_taxonomy_access\";s:17:\"creation callback\";s:29:\"entity_metadata_create_object\";s:13:\"save callback\";s:18:\"taxonomy_term_save\";s:17:\"deletion callback\";s:20:\"taxonomy_term_delete\";s:13:\"view callback\";s:27:\"entity_metadata_view_single\";s:13:\"form callback\";s:34:\"entity_metadata_form_taxonomy_term\";s:13:\"configuration\";b:0;s:4:\"uuid\";b:1;}s:19:\"taxonomy_vocabulary\";a:22:{s:5:\"label\";s:19:\"Taxonomy vocabulary\";s:16:\"controller class\";s:28:\"TaxonomyVocabularyController\";s:10:\"base table\";s:19:\"taxonomy_vocabulary\";s:11:\"entity keys\";a:4:{s:2:\"id\";s:3:\"vid\";s:5:\"label\";s:4:\"name\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:9:\"fieldable\";b:0;s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:24:\"taxonomy_vocabulary_load\";s:7:\"bundles\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:5:\"label\";s:19:\"Taxonomy vocabulary\";s:11:\"rdf_mapping\";a:3:{s:7:\"rdftype\";a:1:{i:0;s:18:\"skos:ConceptScheme\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:11:\"description\";a:1:{s:10:\"predicates\";a:1:{i:0;s:12:\"rdfs:comment\";}}}}}s:10:\"view modes\";a:1:{s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}}s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:7:{s:3:\"vid\";s:6:\"serial\";s:4:\"name\";s:7:\"varchar\";s:12:\"machine_name\";s:7:\"varchar\";s:11:\"description\";s:4:\"text\";s:9:\"hierarchy\";s:3:\"int\";s:6:\"module\";s:7:\"varchar\";s:6:\"weight\";s:3:\"int\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:7:{i:0;s:3:\"vid\";i:1;s:4:\"name\";i:2;s:12:\"machine_name\";i:3;s:11:\"description\";i:4;s:9:\"hierarchy\";i:5;s:6:\"module\";i:6;s:6:\"weight\";}}s:10:\"token type\";s:10:\"vocabulary\";s:12:\"plural label\";s:21:\"Taxonomy vocabularies\";s:11:\"description\";s:84:\"Vocabularies contain related taxonomy terms, which are used for classifying content.\";s:15:\"access callback\";s:31:\"entity_metadata_taxonomy_access\";s:17:\"creation callback\";s:29:\"entity_metadata_create_object\";s:13:\"save callback\";s:24:\"taxonomy_vocabulary_save\";s:17:\"deletion callback\";s:26:\"taxonomy_vocabulary_delete\";s:13:\"form callback\";s:40:\"entity_metadata_form_taxonomy_vocabulary\";s:13:\"configuration\";b:0;}s:12:\"uc_cart_item\";a:16:{s:5:\"label\";s:9:\"Cart item\";s:6:\"module\";s:7:\"uc_cart\";s:10:\"base table\";s:16:\"uc_cart_products\";s:16:\"controller class\";s:20:\"UcCartItemController\";s:11:\"entity keys\";a:3:{s:2:\"id\";s:12:\"cart_item_id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:7:\"bundles\";a:1:{s:12:\"uc_cart_item\";a:2:{s:5:\"label\";s:9:\"Cart item\";s:11:\"rdf_mapping\";a:0:{}}}s:9:\"fieldable\";b:0;s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:17:\"uc_cart_item_load\";s:10:\"view modes\";a:1:{s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}}s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:6:{s:12:\"cart_item_id\";s:6:\"serial\";s:7:\"cart_id\";s:7:\"varchar\";s:3:\"nid\";s:3:\"int\";s:3:\"qty\";s:3:\"int\";s:7:\"changed\";s:3:\"int\";s:4:\"data\";s:4:\"text\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:6:{i:0;s:12:\"cart_item_id\";i:1;s:7:\"cart_id\";i:2;s:3:\"nid\";i:3;s:3:\"qty\";i:4;s:7:\"changed\";i:5;s:4:\"data\";}}s:10:\"token type\";s:12:\"uc_cart_item\";s:13:\"configuration\";b:0;}s:8:\"uc_order\";a:20:{s:5:\"label\";s:5:\"Order\";s:16:\"controller class\";s:17:\"UcOrderController\";s:10:\"base table\";s:9:\"uc_orders\";s:9:\"fieldable\";b:1;s:11:\"entity keys\";a:3:{s:2:\"id\";s:8:\"order_id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:7:\"bundles\";a:1:{s:8:\"uc_order\";a:3:{s:5:\"label\";s:5:\"Order\";s:5:\"admin\";a:2:{s:4:\"path\";s:27:\"admin/store/settings/orders\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer store\";}}s:11:\"rdf_mapping\";a:0:{}}}s:10:\"view modes\";a:4:{s:4:\"view\";a:2:{s:5:\"label\";s:10:\"Admin view\";s:15:\"custom settings\";b:0;}s:8:\"customer\";a:2:{s:5:\"label\";s:13:\"Customer view\";s:15:\"custom settings\";b:0;}s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}}s:12:\"uri callback\";s:12:\"uc_order_uri\";s:15:\"access callback\";s:28:\"uc_order_order_entity_access\";s:17:\"creation callback\";s:15:\"uc_order_create\";s:13:\"save callback\";s:13:\"uc_order_save\";s:17:\"deletion callback\";s:15:\"uc_order_delete\";s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:13:\"uc_order_load\";s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:32:{s:8:\"order_id\";s:6:\"serial\";s:3:\"uid\";s:3:\"int\";s:12:\"order_status\";s:7:\"varchar\";s:11:\"order_total\";s:7:\"numeric\";s:13:\"product_count\";s:3:\"int\";s:13:\"primary_email\";s:7:\"varchar\";s:19:\"delivery_first_name\";s:7:\"varchar\";s:18:\"delivery_last_name\";s:7:\"varchar\";s:14:\"delivery_phone\";s:7:\"varchar\";s:16:\"delivery_company\";s:7:\"varchar\";s:16:\"delivery_street1\";s:7:\"varchar\";s:16:\"delivery_street2\";s:7:\"varchar\";s:13:\"delivery_city\";s:7:\"varchar\";s:13:\"delivery_zone\";s:3:\"int\";s:20:\"delivery_postal_code\";s:7:\"varchar\";s:16:\"delivery_country\";s:3:\"int\";s:18:\"billing_first_name\";s:7:\"varchar\";s:17:\"billing_last_name\";s:7:\"varchar\";s:13:\"billing_phone\";s:7:\"varchar\";s:15:\"billing_company\";s:7:\"varchar\";s:15:\"billing_street1\";s:7:\"varchar\";s:15:\"billing_street2\";s:7:\"varchar\";s:12:\"billing_city\";s:7:\"varchar\";s:12:\"billing_zone\";s:3:\"int\";s:19:\"billing_postal_code\";s:7:\"varchar\";s:15:\"billing_country\";s:3:\"int\";s:14:\"payment_method\";s:7:\"varchar\";s:4:\"data\";s:4:\"text\";s:7:\"created\";s:3:\"int\";s:8:\"modified\";s:3:\"int\";s:4:\"host\";s:7:\"varchar\";s:8:\"currency\";s:4:\"char\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:32:{i:0;s:8:\"order_id\";i:1;s:3:\"uid\";i:2;s:12:\"order_status\";i:3;s:11:\"order_total\";i:4;s:13:\"product_count\";i:5;s:13:\"primary_email\";i:6;s:19:\"delivery_first_name\";i:7;s:18:\"delivery_last_name\";i:8;s:14:\"delivery_phone\";i:9;s:16:\"delivery_company\";i:10;s:16:\"delivery_street1\";i:11;s:16:\"delivery_street2\";i:12;s:13:\"delivery_city\";i:13;s:13:\"delivery_zone\";i:14;s:20:\"delivery_postal_code\";i:15;s:16:\"delivery_country\";i:16;s:18:\"billing_first_name\";i:17;s:17:\"billing_last_name\";i:18;s:13:\"billing_phone\";i:19;s:15:\"billing_company\";i:20;s:15:\"billing_street1\";i:21;s:15:\"billing_street2\";i:22;s:12:\"billing_city\";i:23;s:12:\"billing_zone\";i:24;s:19:\"billing_postal_code\";i:25;s:15:\"billing_country\";i:26;s:14:\"payment_method\";i:27;s:4:\"data\";i:28;s:7:\"created\";i:29;s:8:\"modified\";i:30;s:4:\"host\";i:31;s:8:\"currency\";}}s:10:\"token type\";s:8:\"uc_order\";s:13:\"configuration\";b:0;}s:16:\"uc_order_product\";a:18:{s:5:\"label\";s:13:\"Order product\";s:10:\"base table\";s:17:\"uc_order_products\";s:16:\"controller class\";s:24:\"UcOrderProductController\";s:25:\"metadata controller class\";s:32:\"UcOrderProductMetadataController\";s:9:\"fieldable\";b:1;s:6:\"module\";s:8:\"uc_order\";s:11:\"entity keys\";a:3:{s:2:\"id\";s:16:\"order_product_id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:7:\"bundles\";a:1:{s:16:\"uc_order_product\";a:3:{s:5:\"label\";s:13:\"Order product\";s:5:\"admin\";a:2:{s:4:\"path\";s:36:\"admin/store/settings/orders/products\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer store\";}}s:11:\"rdf_mapping\";a:0:{}}}s:10:\"view modes\";a:4:{s:4:\"full\";a:2:{s:5:\"label\";s:11:\"Normal view\";s:15:\"custom settings\";b:0;}s:4:\"cart\";a:2:{s:5:\"label\";s:9:\"Cart view\";s:15:\"custom settings\";b:0;}s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}}s:15:\"access callback\";s:29:\"uc_order_order_product_access\";s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:21:\"uc_order_product_load\";s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:11:{s:16:\"order_product_id\";s:6:\"serial\";s:8:\"order_id\";s:3:\"int\";s:3:\"nid\";s:3:\"int\";s:5:\"title\";s:7:\"varchar\";s:5:\"model\";s:7:\"varchar\";s:3:\"qty\";s:3:\"int\";s:4:\"cost\";s:7:\"numeric\";s:5:\"price\";s:7:\"numeric\";s:6:\"weight\";s:5:\"float\";s:12:\"weight_units\";s:7:\"varchar\";s:4:\"data\";s:4:\"text\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:11:{i:0;s:16:\"order_product_id\";i:1;s:8:\"order_id\";i:2;s:3:\"nid\";i:3;s:5:\"title\";i:4;s:5:\"model\";i:5;s:3:\"qty\";i:6;s:4:\"cost\";i:7;s:5:\"price\";i:8;s:6:\"weight\";i:9;s:12:\"weight_units\";i:10;s:4:\"data\";}}s:10:\"token type\";s:16:\"uc_order_product\";s:13:\"configuration\";b:0;}s:4:\"user\";a:26:{s:5:\"label\";s:4:\"User\";s:16:\"controller class\";s:14:\"UserController\";s:10:\"base table\";s:5:\"users\";s:12:\"uri callback\";s:8:\"user_uri\";s:14:\"label callback\";s:15:\"format_username\";s:9:\"fieldable\";b:1;s:11:\"entity keys\";a:4:{s:2:\"id\";s:3:\"uid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:4:\"uuid\";s:4:\"uuid\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:3:{s:5:\"label\";s:4:\"User\";s:5:\"admin\";a:2:{s:4:\"path\";s:28:\"admin/config/people/accounts\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer users\";}}s:11:\"rdf_mapping\";a:3:{s:7:\"rdftype\";a:1:{i:0;s:16:\"sioc:UserAccount\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:8:\"homepage\";a:2:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:page\";}s:4:\"type\";s:3:\"rel\";}}}}s:10:\"view modes\";a:3:{s:4:\"full\";a:2:{s:5:\"label\";s:12:\"User account\";s:15:\"custom settings\";b:0;}s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}}s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:9:\"user_load\";s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:17:{s:3:\"uid\";s:3:\"int\";s:4:\"name\";s:7:\"varchar\";s:4:\"pass\";s:7:\"varchar\";s:4:\"mail\";s:7:\"varchar\";s:5:\"theme\";s:7:\"varchar\";s:9:\"signature\";s:7:\"varchar\";s:16:\"signature_format\";s:7:\"varchar\";s:7:\"created\";s:3:\"int\";s:6:\"access\";s:3:\"int\";s:5:\"login\";s:3:\"int\";s:6:\"status\";s:3:\"int\";s:8:\"timezone\";s:7:\"varchar\";s:8:\"language\";s:7:\"varchar\";s:7:\"picture\";s:3:\"int\";s:4:\"init\";s:7:\"varchar\";s:4:\"data\";s:4:\"blob\";s:4:\"uuid\";s:4:\"char\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:17:{i:0;s:3:\"uid\";i:1;s:4:\"name\";i:2;s:4:\"pass\";i:3;s:4:\"mail\";i:4;s:5:\"theme\";i:5;s:9:\"signature\";i:6;s:16:\"signature_format\";i:7;s:7:\"created\";i:8;s:6:\"access\";i:9;s:5:\"login\";i:10;s:6:\"status\";i:11;s:8:\"timezone\";i:12;s:8:\"language\";i:13;s:7:\"picture\";i:14;s:4:\"init\";i:15;s:4:\"data\";i:16;s:4:\"uuid\";}}s:10:\"token type\";s:4:\"user\";s:12:\"plural label\";s:5:\"Users\";s:11:\"description\";s:45:\"Users who have created accounts on your site.\";s:15:\"access callback\";s:27:\"entity_metadata_user_access\";s:17:\"creation callback\";s:29:\"entity_metadata_create_object\";s:13:\"save callback\";s:25:\"entity_metadata_user_save\";s:17:\"deletion callback\";s:11:\"user_delete\";s:13:\"form callback\";s:25:\"entity_metadata_form_user\";s:13:\"view callback\";s:27:\"entity_metadata_view_single\";s:13:\"configuration\";b:0;s:4:\"uuid\";b:1;}s:15:\"wysiwyg_profile\";a:15:{s:5:\"label\";s:15:\"Wysiwyg profile\";s:10:\"base table\";s:7:\"wysiwyg\";s:16:\"controller class\";s:24:\"WysiwygProfileController\";s:9:\"fieldable\";b:0;s:12:\"static cache\";b:0;s:11:\"entity keys\";a:3:{s:2:\"id\";s:6:\"format\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:11:\"field cache\";b:1;s:9:\"load hook\";s:20:\"wysiwyg_profile_load\";s:7:\"bundles\";a:1:{s:15:\"wysiwyg_profile\";a:2:{s:5:\"label\";s:15:\"Wysiwyg profile\";s:11:\"rdf_mapping\";a:0:{}}}s:10:\"view modes\";a:1:{s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}}s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:3:{s:6:\"format\";s:7:\"varchar\";s:6:\"editor\";s:7:\"varchar\";s:8:\"settings\";s:4:\"text\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:3:{i:0;s:6:\"format\";i:1;s:6:\"editor\";i:2;s:8:\"settings\";}}s:10:\"token type\";s:15:\"wysiwyg_profile\";s:13:\"configuration\";b:0;}s:12:\"rules_config\";a:20:{s:5:\"label\";s:19:\"Rules configuration\";s:16:\"controller class\";s:21:\"RulesEntityController\";s:10:\"base table\";s:12:\"rules_config\";s:9:\"fieldable\";b:1;s:11:\"entity keys\";a:5:{s:2:\"id\";s:2:\"id\";s:4:\"name\";s:4:\"name\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:6:\"module\";s:5:\"rules\";s:12:\"static cache\";b:1;s:7:\"bundles\";a:1:{s:12:\"rules_config\";a:2:{s:5:\"label\";s:19:\"Rules configuration\";s:11:\"rdf_mapping\";a:0:{}}}s:13:\"configuration\";b:1;s:10:\"exportable\";b:1;s:6:\"export\";a:1:{s:12:\"default hook\";s:27:\"default_rules_configuration\";}s:15:\"access callback\";s:19:\"rules_config_access\";s:25:\"features controller class\";s:23:\"RulesFeaturesController\";s:11:\"field cache\";b:1;s:9:\"load hook\";s:17:\"rules_config_load\";s:10:\"view modes\";a:2:{s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}}s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:12:{s:2:\"id\";s:6:\"serial\";s:4:\"name\";s:7:\"varchar\";s:5:\"label\";s:7:\"varchar\";s:6:\"plugin\";s:7:\"varchar\";s:6:\"active\";s:3:\"int\";s:6:\"weight\";s:3:\"int\";s:6:\"status\";s:3:\"int\";s:5:\"dirty\";s:3:\"int\";s:6:\"module\";s:7:\"varchar\";s:5:\"owner\";s:7:\"varchar\";s:14:\"access_exposed\";s:3:\"int\";s:4:\"data\";s:4:\"blob\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:12:{i:0;s:2:\"id\";i:1;s:4:\"name\";i:2;s:5:\"label\";i:3;s:6:\"plugin\";i:4;s:6:\"active\";i:5;s:6:\"weight\";i:6;s:6:\"status\";i:7;s:5:\"dirty\";i:8;s:6:\"module\";i:9;s:5:\"owner\";i:10;s:14:\"access_exposed\";i:11;s:4:\"data\";}}s:10:\"token type\";s:12:\"rules_config\";}s:9:\"menu_link\";a:17:{s:5:\"label\";s:9:\"Menu link\";s:16:\"controller class\";s:29:\"DrupalDefaultEntityController\";s:10:\"base table\";s:10:\"menu_links\";s:12:\"uri callback\";s:29:\"xmlsitemap_menu_menu_link_uri\";s:9:\"fieldable\";b:0;s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:11:\"entity keys\";a:4:{s:2:\"id\";s:4:\"mlid\";s:6:\"bundle\";s:9:\"menu_name\";s:5:\"label\";s:10:\"link_title\";s:8:\"revision\";s:0:\"\";}s:9:\"load hook\";N;s:10:\"view modes\";a:0:{}s:11:\"translation\";a:0:{}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:25:{i:0;s:9:\"menu_name\";i:1;s:4:\"mlid\";i:2;s:4:\"plid\";i:3;s:9:\"link_path\";i:4;s:11:\"router_path\";i:5;s:10:\"link_title\";i:6;s:7:\"options\";i:7;s:6:\"module\";i:8;s:6:\"hidden\";i:9;s:8:\"external\";i:10;s:12:\"has_children\";i:11;s:8:\"expanded\";i:12;s:6:\"weight\";i:13;s:5:\"depth\";i:14;s:10:\"customized\";i:15;s:2:\"p1\";i:16;s:2:\"p2\";i:17;s:2:\"p3\";i:18;s:2:\"p4\";i:19;s:2:\"p5\";i:20;s:2:\"p6\";i:21;s:2:\"p7\";i:22;s:2:\"p8\";i:23;s:2:\"p9\";i:24;s:7:\"updated\";}}s:10:\"xmlsitemap\";a:1:{s:16:\"process callback\";s:45:\"xmlsitemap_menu_xmlsitemap_process_menu_links\";}s:12:\"bundle label\";s:4:\"Menu\";s:10:\"token type\";s:9:\"menu_link\";s:7:\"bundles\";a:6:{s:8:\"features\";a:2:{s:5:\"label\";s:8:\"Features\";s:5:\"admin\";a:4:{s:4:\"path\";s:38:\"admin/structure/menu/manage/%menu/edit\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:41:\"admin/structure/menu/manage/features/edit\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer menus\";}}}s:16:\"menu-footer-menu\";a:2:{s:5:\"label\";s:11:\"Footer Menu\";s:5:\"admin\";a:4:{s:4:\"path\";s:38:\"admin/structure/menu/manage/%menu/edit\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:49:\"admin/structure/menu/manage/menu-footer-menu/edit\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer menus\";}}}s:9:\"main-menu\";a:2:{s:5:\"label\";s:9:\"Main menu\";s:5:\"admin\";a:4:{s:4:\"path\";s:38:\"admin/structure/menu/manage/%menu/edit\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:42:\"admin/structure/menu/manage/main-menu/edit\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer menus\";}}}s:10:\"management\";a:2:{s:5:\"label\";s:10:\"Management\";s:5:\"admin\";a:4:{s:4:\"path\";s:38:\"admin/structure/menu/manage/%menu/edit\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:43:\"admin/structure/menu/manage/management/edit\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer menus\";}}}s:10:\"navigation\";a:2:{s:5:\"label\";s:10:\"Navigation\";s:5:\"admin\";a:4:{s:4:\"path\";s:38:\"admin/structure/menu/manage/%menu/edit\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:43:\"admin/structure/menu/manage/navigation/edit\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer menus\";}}}s:9:\"user-menu\";a:2:{s:5:\"label\";s:9:\"User menu\";s:5:\"admin\";a:4:{s:4:\"path\";s:38:\"admin/structure/menu/manage/%menu/edit\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:42:\"admin/structure/menu/manage/user-menu/edit\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer menus\";}}}}s:13:\"configuration\";b:0;}}',0,1611054420,1),('entity_property_info:en',_binary 'a:25:{s:17:\"course_enrollment\";a:1:{s:10:\"properties\";a:16:{s:3:\"eid\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:20:\"Course enrollment ID\";s:12:\"schema field\";s:3:\"eid\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:11:\"description\";s:39:\"The unique ID of the course enrollment.\";}s:3:\"nid\";a:5:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:3:\"Nid\";s:12:\"schema field\";s:3:\"nid\";s:11:\"description\";s:33:\"Course enrollment \"nid\" property.\";s:8:\"required\";b:1;}s:3:\"uid\";a:5:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:3:\"Uid\";s:12:\"schema field\";s:3:\"uid\";s:11:\"description\";s:33:\"Course enrollment \"uid\" property.\";s:8:\"required\";b:1;}s:14:\"enrollmenttype\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:14:\"Enrollmenttype\";s:12:\"schema field\";s:14:\"enrollmenttype\";s:11:\"description\";s:44:\"Course enrollment \"enrollmenttype\" property.\";}s:6:\"status\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Status\";s:12:\"schema field\";s:6:\"status\";s:11:\"description\";s:36:\"Course enrollment \"status\" property.\";}s:7:\"created\";a:4:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:7:\"Created\";s:12:\"schema field\";s:7:\"created\";s:11:\"description\";s:37:\"Course enrollment \"created\" property.\";}s:9:\"timestamp\";a:4:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:9:\"Timestamp\";s:12:\"schema field\";s:9:\"timestamp\";s:11:\"description\";s:39:\"Course enrollment \"timestamp\" property.\";}s:10:\"enroll_end\";a:4:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:10:\"Enroll_end\";s:12:\"schema field\";s:10:\"enroll_end\";s:11:\"description\";s:40:\"Course enrollment \"enroll_end\" property.\";}s:4:\"code\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Code\";s:12:\"schema field\";s:4:\"code\";s:11:\"description\";s:34:\"Course enrollment \"code\" property.\";}s:9:\"user_type\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:9:\"User_type\";s:12:\"schema field\";s:9:\"user_type\";s:11:\"description\";s:39:\"Course enrollment \"user_type\" property.\";}s:4:\"type\";a:5:{s:4:\"type\";s:22:\"course_enrollment_type\";s:5:\"label\";s:4:\"Type\";s:12:\"schema field\";s:4:\"type\";s:11:\"description\";s:34:\"Course enrollment \"type\" property.\";s:12:\"options list\";a:2:{i:0;s:31:\"EntityDefaultMetadataController\";i:1;s:17:\"bundleOptionsList\";}}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Data\";s:12:\"schema field\";s:4:\"data\";s:11:\"description\";s:34:\"Course enrollment \"data\" property.\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}}s:22:\"course_enrollment_type\";a:1:{s:10:\"properties\";a:9:{s:2:\"id\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:36:\"Internal, numeric enrollment type ID\";s:12:\"schema field\";s:2:\"id\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:11:\"description\";s:56:\"The ID used to identify this enrollment type internally.\";}s:4:\"type\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:21:\"Machine-readable name\";s:12:\"schema field\";s:4:\"type\";s:11:\"description\";s:59:\"The machine-readable name identifying this enrollment type.\";}s:5:\"label\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Label\";s:12:\"schema field\";s:5:\"label\";s:11:\"description\";s:25:\"The human readable label.\";}s:6:\"status\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Status\";s:12:\"schema field\";s:6:\"status\";s:11:\"description\";s:34:\"Enrollment type \"status\" property.\";}s:6:\"module\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:6:\"Module\";s:12:\"schema field\";s:6:\"module\";s:11:\"description\";s:34:\"Enrollment type \"module\" property.\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}}s:13:\"course_report\";a:1:{s:10:\"properties\";a:15:{s:4:\"crid\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:16:\"Course report ID\";s:12:\"schema field\";s:4:\"crid\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:11:\"description\";s:35:\"The unique ID of the course report.\";}s:3:\"nid\";a:5:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:3:\"Nid\";s:12:\"schema field\";s:3:\"nid\";s:11:\"description\";s:29:\"Course report \"nid\" property.\";s:8:\"required\";b:1;}s:3:\"uid\";a:5:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:3:\"Uid\";s:12:\"schema field\";s:3:\"uid\";s:11:\"description\";s:29:\"Course report \"uid\" property.\";s:8:\"required\";b:1;}s:14:\"date_completed\";a:4:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:14:\"Date_completed\";s:12:\"schema field\";s:14:\"date_completed\";s:11:\"description\";s:40:\"Course report \"date_completed\" property.\";}s:7:\"updated\";a:4:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:7:\"Updated\";s:12:\"schema field\";s:7:\"updated\";s:11:\"description\";s:33:\"Course report \"updated\" property.\";}s:12:\"grade_result\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:12:\"Grade_result\";s:12:\"schema field\";s:12:\"grade_result\";s:11:\"description\";s:38:\"Course report \"grade_result\" property.\";}s:7:\"section\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Section\";s:12:\"schema field\";s:7:\"section\";s:11:\"description\";s:33:\"Course report \"section\" property.\";}s:12:\"section_name\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:12:\"Section_name\";s:12:\"schema field\";s:12:\"section_name\";s:11:\"description\";s:38:\"Course report \"section_name\" property.\";}s:8:\"complete\";a:4:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Complete\";s:12:\"schema field\";s:8:\"complete\";s:11:\"description\";s:34:\"Course report \"complete\" property.\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Data\";s:12:\"schema field\";s:4:\"data\";s:11:\"description\";s:30:\"Course report \"data\" property.\";}s:4:\"coid\";a:4:{s:4:\"type\";s:13:\"course_object\";s:5:\"label\";s:4:\"Coid\";s:12:\"schema field\";s:4:\"coid\";s:11:\"description\";s:30:\"Course report \"coid\" property.\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}}s:13:\"course_object\";a:1:{s:10:\"properties\";a:18:{s:4:\"coid\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:16:\"Course object ID\";s:12:\"schema field\";s:4:\"coid\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:11:\"description\";s:35:\"The unique ID of the course object.\";}s:3:\"nid\";a:5:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:3:\"Nid\";s:12:\"schema field\";s:3:\"nid\";s:11:\"description\";s:29:\"Course object \"nid\" property.\";s:8:\"required\";b:1;}s:6:\"module\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:6:\"Module\";s:12:\"schema field\";s:6:\"module\";s:11:\"description\";s:32:\"Course object \"module\" property.\";s:8:\"required\";b:1;}s:5:\"title\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Title\";s:12:\"schema field\";s:5:\"title\";s:11:\"description\";s:31:\"Course object \"title\" property.\";}s:11:\"object_type\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Object_type\";s:12:\"schema field\";s:11:\"object_type\";s:11:\"description\";s:37:\"Course object \"object_type\" property.\";s:8:\"required\";b:1;}s:7:\"enabled\";a:4:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Enabled\";s:12:\"schema field\";s:7:\"enabled\";s:11:\"description\";s:33:\"Course object \"enabled\" property.\";}s:4:\"info\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Info\";s:12:\"schema field\";s:4:\"info\";s:11:\"description\";s:30:\"Course object \"info\" property.\";}s:8:\"instance\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Instance\";s:12:\"schema field\";s:8:\"instance\";s:11:\"description\";s:34:\"Course object \"instance\" property.\";}s:8:\"required\";a:4:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Required\";s:12:\"schema field\";s:8:\"required\";s:11:\"description\";s:34:\"Course object \"required\" property.\";}s:6:\"weight\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";s:12:\"schema field\";s:6:\"weight\";s:11:\"description\";s:32:\"Course object \"weight\" property.\";}s:6:\"hidden\";a:4:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Hidden\";s:12:\"schema field\";s:6:\"hidden\";s:11:\"description\";s:32:\"Course object \"hidden\" property.\";}s:8:\"duration\";a:4:{s:4:\"type\";s:8:\"duration\";s:5:\"label\";s:8:\"Duration\";s:12:\"schema field\";s:8:\"duration\";s:11:\"description\";s:34:\"Course object \"duration\" property.\";}s:4:\"uuid\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Uuid\";s:12:\"schema field\";s:4:\"uuid\";s:11:\"description\";s:30:\"Course object \"uuid\" property.\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Data\";s:12:\"schema field\";s:4:\"data\";s:11:\"description\";s:30:\"Course object \"data\" property.\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}}s:25:\"course_object_fulfillment\";a:1:{s:10:\"properties\";a:14:{s:5:\"cofid\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:28:\"Course object fulfillment ID\";s:12:\"schema field\";s:5:\"cofid\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:11:\"description\";s:47:\"The unique ID of the course object fulfillment.\";}s:4:\"coid\";a:4:{s:4:\"type\";s:13:\"course_object\";s:5:\"label\";s:4:\"Coid\";s:12:\"schema field\";s:4:\"coid\";s:11:\"description\";s:42:\"Course object fulfillment \"coid\" property.\";}s:3:\"uid\";a:5:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:3:\"Uid\";s:12:\"schema field\";s:3:\"uid\";s:11:\"description\";s:41:\"Course object fulfillment \"uid\" property.\";s:8:\"required\";b:1;}s:8:\"complete\";a:4:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Complete\";s:12:\"schema field\";s:8:\"complete\";s:11:\"description\";s:46:\"Course object fulfillment \"complete\" property.\";}s:12:\"grade_result\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:12:\"Grade_result\";s:12:\"schema field\";s:12:\"grade_result\";s:11:\"description\";s:50:\"Course object fulfillment \"grade_result\" property.\";}s:12:\"date_started\";a:4:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:12:\"Date_started\";s:12:\"schema field\";s:12:\"date_started\";s:11:\"description\";s:50:\"Course object fulfillment \"date_started\" property.\";}s:14:\"date_completed\";a:4:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:14:\"Date_completed\";s:12:\"schema field\";s:14:\"date_completed\";s:11:\"description\";s:52:\"Course object fulfillment \"date_completed\" property.\";}s:4:\"info\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Info\";s:12:\"schema field\";s:4:\"info\";s:11:\"description\";s:42:\"Course object fulfillment \"info\" property.\";}s:4:\"uuid\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Uuid\";s:12:\"schema field\";s:4:\"uuid\";s:11:\"description\";s:42:\"Course object fulfillment \"uuid\" property.\";}s:8:\"instance\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Instance\";s:12:\"schema field\";s:8:\"instance\";s:11:\"description\";s:46:\"Course object fulfillment \"instance\" property.\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}}s:6:\"course\";a:1:{s:10:\"properties\";a:12:{s:3:\"nid\";a:5:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:9:\"Course ID\";s:12:\"schema field\";s:3:\"nid\";s:11:\"description\";s:28:\"The unique ID of the course.\";s:8:\"required\";b:1;}s:7:\"outline\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Outline\";s:12:\"schema field\";s:7:\"outline\";s:11:\"description\";s:26:\"Course \"outline\" property.\";}s:7:\"credits\";a:4:{s:4:\"type\";s:7:\"decimal\";s:5:\"label\";s:7:\"Credits\";s:12:\"schema field\";s:7:\"credits\";s:11:\"description\";s:26:\"Course \"credits\" property.\";}s:4:\"open\";a:4:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:4:\"Open\";s:12:\"schema field\";s:4:\"open\";s:11:\"description\";s:23:\"Course \"open\" property.\";}s:5:\"close\";a:4:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:5:\"Close\";s:12:\"schema field\";s:5:\"close\";s:11:\"description\";s:24:\"Course \"close\" property.\";}s:8:\"duration\";a:4:{s:4:\"type\";s:8:\"duration\";s:5:\"label\";s:8:\"Duration\";s:12:\"schema field\";s:8:\"duration\";s:11:\"description\";s:27:\"Course \"duration\" property.\";}s:11:\"external_id\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"External_id\";s:12:\"schema field\";s:11:\"external_id\";s:11:\"description\";s:30:\"Course \"external_id\" property.\";}s:15:\"enrollment_type\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:15:\"Enrollment_type\";s:12:\"schema field\";s:15:\"enrollment_type\";s:11:\"description\";s:34:\"Course \"enrollment_type\" property.\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}}s:6:\"invite\";a:1:{s:10:\"properties\";a:20:{s:3:\"iid\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:9:\"Invite ID\";s:12:\"schema field\";s:3:\"iid\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:11:\"description\";s:28:\"The unique ID of the invite.\";}s:8:\"reg_code\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Reg_code\";s:12:\"schema field\";s:8:\"reg_code\";s:11:\"description\";s:27:\"Invite \"reg_code\" property.\";}s:4:\"type\";a:7:{s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:8:\"required\";b:1;s:11:\"description\";s:16:\"The invite type.\";s:4:\"type\";s:11:\"invite_type\";s:5:\"label\";s:4:\"Type\";s:12:\"schema field\";s:4:\"type\";s:12:\"options list\";a:2:{i:0;s:24:\"InviteMetadataController\";i:1;s:17:\"bundleOptionsList\";}}s:6:\"status\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Status\";s:12:\"schema field\";s:6:\"status\";s:11:\"description\";s:25:\"Invite \"status\" property.\";}s:7:\"created\";a:6:{s:5:\"label\";s:12:\"Date created\";s:4:\"type\";s:4:\"date\";s:11:\"description\";s:32:\"The date the invite was created.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:26:\"administer invite entities\";s:12:\"schema field\";s:7:\"created\";}s:6:\"expiry\";a:5:{s:4:\"type\";s:4:\"date\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:11:\"description\";s:32:\"The time invite will be expired.\";s:5:\"label\";s:6:\"Expiry\";s:12:\"schema field\";s:6:\"expiry\";}s:6:\"joined\";a:5:{s:4:\"type\";s:4:\"date\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:11:\"description\";s:26:\"The time user have joined.\";s:5:\"label\";s:6:\"Joined\";s:12:\"schema field\";s:6:\"joined\";}s:8:\"canceled\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"Canceled\";s:12:\"schema field\";s:8:\"canceled\";s:11:\"description\";s:27:\"Invite \"canceled\" property.\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Data\";s:12:\"schema field\";s:4:\"data\";s:11:\"description\";s:23:\"Invite \"data\" property.\";}s:3:\"url\";a:6:{s:5:\"label\";s:3:\"URL\";s:11:\"description\";s:22:\"The URL of the entity.\";s:15:\"getter callback\";s:37:\"entity_metadata_entity_get_properties\";s:4:\"type\";s:3:\"uri\";s:8:\"computed\";b:1;s:18:\"entity views field\";b:1;}s:7:\"inviter\";a:7:{s:5:\"label\";s:7:\"Inviter\";s:4:\"type\";s:4:\"user\";s:11:\"description\";s:29:\"The user who sent invitation.\";s:15:\"getter callback\";s:29:\"entity_property_getter_method\";s:15:\"setter callback\";s:29:\"entity_property_setter_method\";s:12:\"schema field\";s:3:\"uid\";s:8:\"required\";b:1;}s:7:\"invitee\";a:7:{s:5:\"label\";s:7:\"Invitee\";s:4:\"type\";s:4:\"user\";s:11:\"description\";s:36:\"The user registered with invitation.\";s:15:\"getter callback\";s:29:\"entity_property_getter_method\";s:15:\"setter callback\";s:29:\"entity_property_setter_method\";s:12:\"schema field\";s:7:\"invitee\";s:8:\"required\";b:1;}s:7:\"changed\";a:4:{s:5:\"label\";s:12:\"Date changed\";s:4:\"type\";s:4:\"date\";s:12:\"schema field\";s:7:\"changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";}s:18:\"invite_accept_link\";a:6:{s:5:\"label\";s:26:\"Invite action link: accept\";s:11:\"description\";s:35:\"Displays link for invite accepting.\";s:15:\"getter callback\";s:37:\"invite_metadata_entity_get_properties\";s:4:\"type\";s:3:\"uri\";s:8:\"computed\";b:1;s:18:\"entity views field\";b:1;}s:20:\"invite_withdraw_link\";a:6:{s:5:\"label\";s:29:\"Invite action link: withdrawn\";s:11:\"description\";s:35:\"Displays link for invite withdrawn.\";s:15:\"getter callback\";s:37:\"invite_metadata_entity_get_properties\";s:4:\"type\";s:3:\"uri\";s:8:\"computed\";b:1;s:18:\"entity views field\";b:1;}s:18:\"invite_resend_link\";a:6:{s:5:\"label\";s:26:\"Invite action link: resend\";s:11:\"description\";s:35:\"Displays link for invite resending.\";s:15:\"getter callback\";s:37:\"invite_metadata_entity_get_properties\";s:4:\"type\";s:3:\"uri\";s:8:\"computed\";b:1;s:18:\"entity views field\";b:1;}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}}s:11:\"invite_type\";a:1:{s:10:\"properties\";a:11:{s:4:\"itid\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:32:\"Internal, numeric invite type ID\";s:12:\"schema field\";s:4:\"itid\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:11:\"description\";s:52:\"The ID used to identify this invite type internally.\";}s:4:\"type\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:21:\"Machine-readable name\";s:12:\"schema field\";s:4:\"type\";s:11:\"description\";s:55:\"The machine-readable name identifying this invite type.\";}s:5:\"label\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Label\";s:12:\"schema field\";s:5:\"label\";s:11:\"description\";s:25:\"The human readable label.\";}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Description\";s:12:\"schema field\";s:11:\"description\";s:11:\"description\";s:35:\"Invite type \"description\" property.\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Data\";s:12:\"schema field\";s:4:\"data\";s:11:\"description\";s:28:\"Invite type \"data\" property.\";}s:6:\"status\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Status\";s:12:\"schema field\";s:6:\"status\";s:11:\"description\";s:30:\"Invite type \"status\" property.\";}s:6:\"module\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:6:\"Module\";s:12:\"schema field\";s:6:\"module\";s:11:\"description\";s:30:\"Invite type \"module\" property.\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}}s:18:\"mailchimp_campaign\";a:1:{s:10:\"properties\";a:7:{s:14:\"mc_campaign_id\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:21:\"Mailchimp campaign ID\";s:12:\"schema field\";s:14:\"mc_campaign_id\";s:11:\"description\";s:40:\"The unique ID of the mailchimp campaign.\";}s:7:\"created\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Created\";s:12:\"schema field\";s:7:\"created\";s:11:\"description\";s:38:\"Mailchimp campaign \"created\" property.\";}s:7:\"updated\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Updated\";s:12:\"schema field\";s:7:\"updated\";s:11:\"description\";s:38:\"Mailchimp campaign \"updated\" property.\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}}s:8:\"profile2\";a:2:{s:10:\"properties\";a:11:{s:3:\"pid\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:10:\"Profile ID\";s:12:\"schema field\";s:3:\"pid\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:11:\"description\";s:29:\"The unique ID of the profile.\";}s:4:\"type\";a:9:{s:4:\"type\";s:13:\"profile2_type\";s:15:\"getter callback\";s:29:\"entity_property_getter_method\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:19:\"administer profiles\";s:8:\"required\";b:1;s:11:\"description\";s:17:\"The profile type.\";s:5:\"label\";s:4:\"Type\";s:12:\"schema field\";s:4:\"type\";s:12:\"options list\";a:2:{i:0;s:26:\"Profile2MetadataController\";i:1;s:17:\"bundleOptionsList\";}}s:5:\"label\";a:5:{s:5:\"label\";s:5:\"Label\";s:11:\"description\";s:18:\"The profile label.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:19:\"administer profiles\";s:12:\"schema field\";s:5:\"label\";}s:7:\"created\";a:6:{s:5:\"label\";s:12:\"Date created\";s:4:\"type\";s:4:\"date\";s:11:\"description\";s:33:\"The date the profile was created.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:19:\"administer profiles\";s:12:\"schema field\";s:7:\"created\";}s:7:\"changed\";a:4:{s:5:\"label\";s:12:\"Date changed\";s:4:\"type\";s:4:\"date\";s:12:\"schema field\";s:7:\"changed\";s:11:\"description\";s:47:\"The date the profile was most recently updated.\";}s:3:\"url\";a:6:{s:5:\"label\";s:3:\"URL\";s:11:\"description\";s:22:\"The URL of the entity.\";s:15:\"getter callback\";s:37:\"entity_metadata_entity_get_properties\";s:4:\"type\";s:3:\"uri\";s:8:\"computed\";b:1;s:18:\"entity views field\";b:1;}s:4:\"user\";a:8:{s:5:\"label\";s:4:\"User\";s:4:\"type\";s:4:\"user\";s:11:\"description\";s:25:\"The owner of the profile.\";s:15:\"getter callback\";s:29:\"entity_property_getter_method\";s:15:\"setter callback\";s:29:\"entity_property_setter_method\";s:17:\"setter permission\";s:19:\"administer profiles\";s:8:\"required\";b:1;s:12:\"schema field\";s:3:\"uid\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}s:7:\"bundles\";a:1:{s:4:\"main\";a:1:{s:10:\"properties\";a:11:{s:32:\"field_contract_experience_forms_\";a:11:{s:5:\"label\";s:20:\"Contract experience \";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:41:\"Field \"field_contract_experience_forms_\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:22:\"field_built_experience\";a:11:{s:5:\"label\";s:81:\"Experience as a built environment professional at a senior level (150 words max).\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:31:\"Field \"field_built_experience\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:20:\"field_nec_experience\";a:11:{s:5:\"label\";s:14:\"NEC Experience\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:29:\"Field \"field_nec_experience\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:21:\"field_career_overview\";a:11:{s:5:\"label\";s:15:\"Career Overview\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:30:\"Field \"field_career_overview\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:11:\"field_other\";a:11:{s:5:\"label\";s:5:\"Other\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:20:\"Field \"field_other\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:13:\"field_ecc_ecs\";a:11:{s:5:\"label\";s:13:\"ECC &amp; ECS\";s:4:\"type\";s:7:\"boolean\";s:11:\"description\";s:22:\"Field \"field_ecc_ecs\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:12:\"options list\";s:34:\"entity_metadata_field_options_list\";}s:15:\"field_ecsc_ecss\";a:11:{s:5:\"label\";s:15:\"ECSC &amp; ECSS\";s:4:\"type\";s:7:\"boolean\";s:11:\"description\";s:24:\"Field \"field_ecsc_ecss\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:12:\"options list\";s:34:\"entity_metadata_field_options_list\";}s:14:\"field_psc_pssc\";a:11:{s:5:\"label\";s:14:\"PSC &amp; PSSC\";s:4:\"type\";s:7:\"boolean\";s:11:\"description\";s:23:\"Field \"field_psc_pssc\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:12:\"options list\";s:34:\"entity_metadata_field_options_list\";}s:14:\"field_tsc_tssc\";a:11:{s:5:\"label\";s:14:\"TSC &amp; TSSC\";s:4:\"type\";s:7:\"boolean\";s:11:\"description\";s:23:\"Field \"field_tsc_tssc\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:12:\"options list\";s:34:\"entity_metadata_field_options_list\";}s:29:\"field_nec_supply_short_supply\";a:11:{s:5:\"label\";s:29:\"NEC Supply &amp; Short Supply\";s:4:\"type\";s:7:\"boolean\";s:11:\"description\";s:38:\"Field \"field_nec_supply_short_supply\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:12:\"options list\";s:34:\"entity_metadata_field_options_list\";}s:17:\"field_cidb_supply\";a:11:{s:5:\"label\";s:11:\"CIDB Supply\";s:4:\"type\";s:7:\"boolean\";s:11:\"description\";s:26:\"Field \"field_cidb_supply\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:12:\"options list\";s:34:\"entity_metadata_field_options_list\";}}}}}s:13:\"profile2_type\";a:1:{s:10:\"properties\";a:11:{s:2:\"id\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:33:\"Internal, numeric profile type ID\";s:12:\"schema field\";s:2:\"id\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:11:\"description\";s:53:\"The ID used to identify this profile type internally.\";}s:4:\"type\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:21:\"Machine-readable name\";s:12:\"schema field\";s:4:\"type\";s:11:\"description\";s:56:\"The machine-readable name identifying this profile type.\";}s:5:\"label\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Label\";s:12:\"schema field\";s:5:\"label\";s:11:\"description\";s:25:\"The human readable label.\";}s:6:\"weight\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";s:12:\"schema field\";s:6:\"weight\";s:11:\"description\";s:31:\"Profile type \"weight\" property.\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Data\";s:12:\"schema field\";s:4:\"data\";s:11:\"description\";s:29:\"Profile type \"data\" property.\";}s:6:\"status\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Status\";s:12:\"schema field\";s:6:\"status\";s:11:\"description\";s:31:\"Profile type \"status\" property.\";}s:6:\"module\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:6:\"Module\";s:12:\"schema field\";s:6:\"module\";s:11:\"description\";s:31:\"Profile type \"module\" property.\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}}s:12:\"registration\";a:2:{s:10:\"properties\";a:22:{s:15:\"registration_id\";a:5:{s:5:\"label\";s:15:\"Registration ID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:34:\"The unique ID of the registration.\";s:12:\"schema field\";s:15:\"registration_id\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:4:\"type\";a:7:{s:5:\"label\";s:17:\"Registration type\";s:4:\"type\";s:5:\"token\";s:11:\"description\";s:29:\"The type of the registration.\";s:12:\"options list\";s:27:\"registration_type_get_names\";s:8:\"required\";b:1;s:12:\"schema field\";s:4:\"type\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:9:\"entity_id\";a:6:{s:5:\"label\";s:14:\"Host entity ID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:33:\"The entity ID of the host entity.\";s:8:\"required\";b:1;s:12:\"schema field\";s:9:\"entity_id\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:11:\"entity_type\";a:6:{s:5:\"label\";s:16:\"Host entity type\";s:4:\"type\";s:5:\"token\";s:11:\"description\";s:35:\"The entity type of the host entity.\";s:8:\"required\";b:1;s:12:\"schema field\";s:11:\"entity_type\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:9:\"anon_mail\";a:6:{s:5:\"label\";s:16:\"Anonymous e-mail\";s:4:\"type\";s:4:\"text\";s:12:\"schema field\";s:9:\"anon_mail\";s:11:\"description\";s:72:\"An e-mail address associated with the registration of an anonymous user.\";s:15:\"getter callback\";s:27:\"registration_get_properties\";s:15:\"setter callback\";s:31:\"registration_property_email_set\";}s:5:\"count\";a:5:{s:5:\"label\";s:14:\"Slots consumed\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:62:\"How many slots the registration consumes from the host entity.\";s:12:\"schema field\";s:5:\"count\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:8:\"user_uid\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"User_uid\";s:12:\"schema field\";s:8:\"user_uid\";s:11:\"description\";s:33:\"Registration \"user_uid\" property.\";}s:10:\"author_uid\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:10:\"Author_uid\";s:12:\"schema field\";s:10:\"author_uid\";s:11:\"description\";s:35:\"Registration \"author_uid\" property.\";}s:5:\"state\";a:6:{s:5:\"label\";s:12:\"State entity\";s:4:\"type\";s:18:\"registration_state\";s:12:\"schema field\";s:5:\"state\";s:12:\"options list\";s:31:\"registration_get_states_options\";s:11:\"description\";s:30:\"The state of the registration.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:7:\"created\";a:5:{s:5:\"label\";s:12:\"Date created\";s:4:\"type\";s:4:\"date\";s:12:\"schema field\";s:7:\"created\";s:11:\"description\";s:38:\"The date the registration was created.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:7:\"updated\";a:5:{s:5:\"label\";s:12:\"Date updated\";s:4:\"type\";s:4:\"date\";s:12:\"schema field\";s:7:\"updated\";s:11:\"description\";s:52:\"The date the registration was most recently updated.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:3:\"url\";a:6:{s:5:\"label\";s:3:\"URL\";s:11:\"description\";s:22:\"The URL of the entity.\";s:15:\"getter callback\";s:37:\"entity_metadata_entity_get_properties\";s:4:\"type\";s:3:\"uri\";s:8:\"computed\";b:1;s:18:\"entity views field\";b:1;}s:4:\"mail\";a:5:{s:5:\"label\";s:17:\"Registrant e-mail\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:99:\"Either the user email address, if registration is for a user, or the anonymous user email property.\";s:15:\"getter callback\";s:27:\"registration_get_properties\";s:8:\"computed\";b:1;}s:16:\"anon_access_hash\";a:5:{s:5:\"label\";s:21:\"Anonymous Access Hash\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:160:\"Append to the end of a registration URL (after /registartion/#/view/ or /edit/ or /delete/) to create a link anonymous users can use to access the registration.\";s:15:\"getter callback\";s:34:\"registration_anonymous_access_hash\";s:8:\"computed\";b:1;}s:9:\"anon_link\";a:5:{s:5:\"label\";s:21:\"Anonymous Access Link\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:76:\"Gives anonymous users access to their registrations across multiple devices.\";s:15:\"getter callback\";s:31:\"registration_anonymous_link_get\";s:8:\"computed\";b:1;}s:6:\"entity\";a:6:{s:5:\"label\";s:11:\"Host entity\";s:4:\"type\";s:6:\"entity\";s:12:\"schema field\";s:6:\"entity\";s:11:\"description\";s:16:\"The host entity.\";s:15:\"getter callback\";s:30:\"registration_property_host_get\";s:15:\"setter callback\";s:30:\"registration_property_host_set\";}s:6:\"author\";a:6:{s:5:\"label\";s:13:\"Author entity\";s:4:\"type\";s:4:\"user\";s:12:\"schema field\";s:10:\"author_uid\";s:11:\"description\";s:38:\"The user who created the registration.\";s:15:\"getter callback\";s:32:\"registration_property_author_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:4:\"user\";a:6:{s:5:\"label\";s:11:\"User entity\";s:4:\"type\";s:6:\"entity\";s:12:\"schema field\";s:8:\"user_uid\";s:11:\"description\";s:65:\"The entity for which the registration belongs to. Usually a user.\";s:15:\"getter callback\";s:30:\"registration_property_user_get\";s:15:\"setter callback\";s:30:\"registration_property_user_set\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}s:7:\"bundles\";a:1:{s:14:\"physical_event\";a:1:{s:10:\"properties\";a:1:{s:10:\"field_name\";a:10:{s:5:\"label\";s:4:\"Name\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:19:\"Field \"field_name\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}}}}}s:17:\"registration_type\";a:1:{s:10:\"properties\";a:13:{s:2:\"id\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:38:\"Internal, numeric registration type ID\";s:12:\"schema field\";s:2:\"id\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:11:\"description\";s:58:\"The ID used to identify this registration type internally.\";}s:4:\"name\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:21:\"Machine-readable name\";s:12:\"schema field\";s:4:\"name\";s:11:\"description\";s:61:\"The machine-readable name identifying this registration type.\";}s:5:\"label\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Label\";s:12:\"schema field\";s:5:\"label\";s:11:\"description\";s:25:\"The human readable label.\";}s:6:\"weight\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";s:12:\"schema field\";s:6:\"weight\";s:11:\"description\";s:36:\"Registration type \"weight\" property.\";}s:6:\"locked\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Locked\";s:12:\"schema field\";s:6:\"locked\";s:11:\"description\";s:36:\"Registration type \"locked\" property.\";}s:13:\"default_state\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:13:\"Default_state\";s:12:\"schema field\";s:13:\"default_state\";s:11:\"description\";s:43:\"Registration type \"default_state\" property.\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Data\";s:12:\"schema field\";s:4:\"data\";s:11:\"description\";s:34:\"Registration type \"data\" property.\";}s:6:\"status\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Status\";s:12:\"schema field\";s:6:\"status\";s:11:\"description\";s:36:\"Registration type \"status\" property.\";}s:6:\"module\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:6:\"Module\";s:12:\"schema field\";s:6:\"module\";s:11:\"description\";s:36:\"Registration type \"module\" property.\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}}s:18:\"registration_state\";a:1:{s:10:\"properties\";a:15:{s:21:\"registration_state_id\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:39:\"Internal, numeric registration state ID\";s:12:\"schema field\";s:21:\"registration_state_id\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:11:\"description\";s:59:\"The ID used to identify this registration state internally.\";}s:4:\"name\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:21:\"Machine-readable name\";s:12:\"schema field\";s:4:\"name\";s:11:\"description\";s:62:\"The machine-readable name identifying this registration state.\";}s:5:\"label\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Label\";s:12:\"schema field\";s:5:\"label\";s:11:\"description\";s:25:\"The human readable label.\";}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Description\";s:12:\"schema field\";s:11:\"description\";s:11:\"description\";s:42:\"Registration state \"description\" property.\";}s:13:\"default_state\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:13:\"Default_state\";s:12:\"schema field\";s:13:\"default_state\";s:11:\"description\";s:44:\"Registration state \"default_state\" property.\";}s:6:\"active\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Active\";s:12:\"schema field\";s:6:\"active\";s:11:\"description\";s:37:\"Registration state \"active\" property.\";}s:4:\"held\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:4:\"Held\";s:12:\"schema field\";s:4:\"held\";s:11:\"description\";s:35:\"Registration state \"held\" property.\";}s:12:\"show_on_form\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:12:\"Show_on_form\";s:12:\"schema field\";s:12:\"show_on_form\";s:11:\"description\";s:43:\"Registration state \"show_on_form\" property.\";}s:6:\"weight\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";s:12:\"schema field\";s:6:\"weight\";s:11:\"description\";s:37:\"Registration state \"weight\" property.\";}s:6:\"status\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Status\";s:12:\"schema field\";s:6:\"status\";s:11:\"description\";s:37:\"Registration state \"status\" property.\";}s:6:\"module\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:6:\"Module\";s:12:\"schema field\";s:6:\"module\";s:11:\"description\";s:37:\"Registration state \"module\" property.\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}}s:16:\"uc_order_product\";a:1:{s:10:\"properties\";a:16:{s:16:\"order_product_id\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:16:\"Order product ID\";s:12:\"schema field\";s:16:\"order_product_id\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:11:\"description\";s:36:\"Primary key: the ordered product ID.\";}s:8:\"order_id\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"Order_id\";s:12:\"schema field\";s:8:\"order_id\";s:11:\"description\";s:25:\"The {uc_orders}.order_id.\";}s:3:\"nid\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:3:\"Nid\";s:12:\"schema field\";s:3:\"nid\";s:11:\"description\";s:30:\"The {node}.nid of the product.\";}s:5:\"title\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Title\";s:12:\"schema field\";s:5:\"title\";s:11:\"description\";s:37:\"The product title, from {node}.title.\";}s:5:\"model\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Model\";s:12:\"schema field\";s:5:\"model\";s:11:\"description\";s:48:\"The product model/SKU, from {uc_products}.model.\";}s:3:\"qty\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:3:\"Qty\";s:12:\"schema field\";s:3:\"qty\";s:11:\"description\";s:39:\"The number of the same product ordered.\";}s:4:\"cost\";a:4:{s:4:\"type\";s:7:\"decimal\";s:5:\"label\";s:4:\"Cost\";s:12:\"schema field\";s:4:\"cost\";s:11:\"description\";s:38:\"The cost to the store for the product.\";}s:5:\"price\";a:4:{s:4:\"type\";s:7:\"decimal\";s:5:\"label\";s:5:\"Price\";s:12:\"schema field\";s:5:\"price\";s:11:\"description\";s:39:\"The price paid for the ordered product.\";}s:6:\"weight\";a:4:{s:4:\"type\";s:7:\"decimal\";s:5:\"label\";s:6:\"Weight\";s:12:\"schema field\";s:6:\"weight\";s:11:\"description\";s:20:\"The physical weight.\";}s:12:\"weight_units\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:12:\"Weight_units\";s:12:\"schema field\";s:12:\"weight_units\";s:11:\"description\";s:37:\"Unit of measure for the weight field.\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Data\";s:12:\"schema field\";s:4:\"data\";s:11:\"description\";s:33:\"A serialized array of extra data.\";}s:4:\"node\";a:5:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:4:\"Node\";s:11:\"description\";s:34:\"The node representing the product.\";s:15:\"getter callback\";s:34:\"uc_order_product_node_property_get\";s:15:\"setter callback\";s:34:\"uc_order_product_node_property_set\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}}s:12:\"rules_config\";a:1:{s:10:\"properties\";a:15:{s:2:\"id\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:40:\"Internal, numeric rules configuration ID\";s:12:\"schema field\";s:2:\"id\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:11:\"description\";s:60:\"The ID used to identify this rules configuration internally.\";}s:4:\"name\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:21:\"Machine-readable name\";s:12:\"schema field\";s:4:\"name\";s:11:\"description\";s:63:\"The machine-readable name identifying this rules configuration.\";}s:5:\"label\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Label\";s:12:\"schema field\";s:5:\"label\";s:11:\"description\";s:25:\"The human readable label.\";}s:6:\"plugin\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:6:\"Plugin\";s:12:\"schema field\";s:6:\"plugin\";s:11:\"description\";s:38:\"Rules configuration \"plugin\" property.\";}s:6:\"active\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Active\";s:12:\"schema field\";s:6:\"active\";s:11:\"description\";s:38:\"Rules configuration \"active\" property.\";}s:6:\"weight\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";s:12:\"schema field\";s:6:\"weight\";s:11:\"description\";s:38:\"Rules configuration \"weight\" property.\";}s:6:\"status\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Status\";s:12:\"schema field\";s:6:\"status\";s:11:\"description\";s:38:\"Rules configuration \"status\" property.\";}s:5:\"dirty\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Dirty\";s:12:\"schema field\";s:5:\"dirty\";s:11:\"description\";s:37:\"Rules configuration \"dirty\" property.\";}s:6:\"module\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:6:\"Module\";s:12:\"schema field\";s:6:\"module\";s:11:\"description\";s:38:\"Rules configuration \"module\" property.\";}s:5:\"owner\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Owner\";s:12:\"schema field\";s:5:\"owner\";s:11:\"description\";s:37:\"Rules configuration \"owner\" property.\";}s:14:\"access_exposed\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Access_exposed\";s:12:\"schema field\";s:14:\"access_exposed\";s:11:\"description\";s:46:\"Rules configuration \"access_exposed\" property.\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}}s:7:\"comment\";a:2:{s:10:\"properties\";a:19:{s:3:\"cid\";a:4:{s:5:\"label\";s:10:\"Comment ID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:29:\"The unique ID of the comment.\";s:12:\"schema field\";s:3:\"cid\";}s:8:\"hostname\";a:4:{s:5:\"label\";s:10:\"IP Address\";s:11:\"description\";s:59:\"The IP address of the computer the comment was posted from.\";s:15:\"access callback\";s:41:\"entity_metadata_comment_properties_access\";s:12:\"schema field\";s:8:\"hostname\";}s:4:\"name\";a:7:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:36:\"The name left by the comment author.\";s:15:\"getter callback\";s:38:\"entity_metadata_comment_get_properties\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:19:\"administer comments\";s:8:\"sanitize\";s:10:\"filter_xss\";s:12:\"schema field\";s:4:\"name\";}s:4:\"mail\";a:7:{s:5:\"label\";s:13:\"Email address\";s:11:\"description\";s:45:\"The email address left by the comment author.\";s:15:\"getter callback\";s:38:\"entity_metadata_comment_get_properties\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:19:\"validation callback\";s:19:\"valid_email_address\";s:15:\"access callback\";s:41:\"entity_metadata_comment_properties_access\";s:12:\"schema field\";s:4:\"mail\";}s:8:\"homepage\";a:6:{s:5:\"label\";s:9:\"Home page\";s:11:\"description\";s:45:\"The home page URL left by the comment author.\";s:8:\"sanitize\";s:23:\"filter_xss_bad_protocol\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:19:\"administer comments\";s:12:\"schema field\";s:8:\"homepage\";}s:7:\"subject\";a:6:{s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:27:\"The subject of the comment.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:8:\"sanitize\";s:10:\"filter_xss\";s:8:\"required\";b:1;s:12:\"schema field\";s:7:\"subject\";}s:3:\"url\";a:5:{s:5:\"label\";s:3:\"URL\";s:11:\"description\";s:23:\"The URL of the comment.\";s:15:\"getter callback\";s:37:\"entity_metadata_entity_get_properties\";s:4:\"type\";s:3:\"uri\";s:8:\"computed\";b:1;}s:8:\"edit_url\";a:5:{s:5:\"label\";s:8:\"Edit URL\";s:11:\"description\";s:35:\"The URL of the comment\'s edit page.\";s:15:\"getter callback\";s:38:\"entity_metadata_comment_get_properties\";s:4:\"type\";s:3:\"uri\";s:8:\"computed\";b:1;}s:7:\"created\";a:6:{s:5:\"label\";s:12:\"Date created\";s:11:\"description\";s:32:\"The date the comment was posted.\";s:4:\"type\";s:4:\"date\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:19:\"administer comments\";s:12:\"schema field\";s:7:\"created\";}s:6:\"parent\";a:6:{s:5:\"label\";s:6:\"Parent\";s:11:\"description\";s:53:\"The comment\'s parent, if comment threading is active.\";s:4:\"type\";s:7:\"comment\";s:15:\"getter callback\";s:38:\"entity_metadata_comment_get_properties\";s:17:\"setter permission\";s:19:\"administer comments\";s:12:\"schema field\";s:3:\"pid\";}s:4:\"node\";a:7:{s:5:\"label\";s:4:\"Node\";s:11:\"description\";s:35:\"The node the comment was posted to.\";s:4:\"type\";s:4:\"node\";s:15:\"setter callback\";s:30:\"entity_metadata_comment_setter\";s:17:\"setter permission\";s:19:\"administer comments\";s:8:\"required\";b:1;s:12:\"schema field\";s:3:\"nid\";}s:6:\"author\";a:7:{s:5:\"label\";s:6:\"Author\";s:11:\"description\";s:26:\"The author of the comment.\";s:4:\"type\";s:4:\"user\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:19:\"administer comments\";s:8:\"required\";b:1;s:12:\"schema field\";s:3:\"uid\";}s:6:\"status\";a:7:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:48:\"Whether the comment is published or unpublished.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:4:\"type\";s:7:\"integer\";s:12:\"options list\";s:35:\"entity_metadata_status_options_list\";s:15:\"access callback\";s:41:\"entity_metadata_comment_properties_access\";s:12:\"schema field\";s:6:\"status\";}s:12:\"comment_body\";a:7:{s:4:\"type\";s:14:\"text_formatted\";s:5:\"label\";s:18:\"The main body text\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:5:\"field\";b:1;s:8:\"required\";b:1;}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:4:\"uuid\";a:4:{s:5:\"label\";s:4:\"UUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:26:\"The universally unique ID.\";s:12:\"schema field\";s:4:\"uuid\";}}s:7:\"bundles\";a:26:{s:17:\"comment_node_page\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:20:\"comment_node_article\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:20:\"comment_node_webform\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:25:\"comment_node_webform_page\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:23:\"comment_node_simplenews\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:20:\"comment_node_gallery\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:22:\"comment_node_gallery_2\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:17:\"comment_node_feed\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:22:\"comment_node_feed_item\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:22:\"comment_node_article_2\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:22:\"comment_node_slideshow\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:29:\"comment_node_enterprise_event\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:17:\"comment_node_quiz\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:24:\"comment_node_multichoice\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:27:\"comment_node_physical_event\";a:1:{s:10:\"properties\";a:5:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:18:\"field_inline_image\";a:12:{s:5:\"label\";s:5:\"Image\";s:4:\"type\";s:22:\"list<field_item_image>\";s:11:\"description\";s:27:\"Field \"field_inline_image\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"auto creation\";s:38:\"entity_metadata_field_file_create_item\";s:19:\"validation callback\";s:40:\"entity_metadata_field_file_validate_item\";s:13:\"property info\";a:3:{s:4:\"file\";a:5:{s:4:\"type\";s:4:\"file\";s:5:\"label\";s:15:\"The image file.\";s:15:\"getter callback\";s:30:\"entity_metadata_field_file_get\";s:15:\"setter callback\";s:30:\"entity_metadata_field_file_set\";s:8:\"required\";b:1;}s:3:\"alt\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:24:\"The \"Alt\" attribute text\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:5:\"title\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:26:\"The \"Title\" attribute text\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}}}s:11:\"field_venue\";a:10:{s:5:\"label\";s:5:\"Venue\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:20:\"Field \"field_venue\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;}s:10:\"field_cost\";a:10:{s:5:\"label\";s:4:\"Cost\";s:4:\"type\";s:7:\"decimal\";s:11:\"description\";s:19:\"Field \"field_cost\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:10:\"field_quiz\";a:10:{s:5:\"label\";s:4:\"Quiz\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:19:\"Field \"field_quiz\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}}}s:17:\"comment_node_book\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:24:\"comment_node_certificate\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:20:\"comment_node_product\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:25:\"comment_node_quiz_product\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:25:\"comment_node_file_product\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:26:\"comment_node_annual_return\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:18:\"comment_node_video\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:29:\"comment_node_pdf_file_product\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:29:\"comment_node_filedepot_folder\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:19:\"comment_node_course\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:35:\"comment_node_physical_event_product\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}}}s:4:\"node\";a:2:{s:7:\"bundles\";a:24:{s:4:\"page\";a:1:{s:10:\"properties\";a:1:{s:4:\"body\";a:11:{s:5:\"label\";s:4:\"Body\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:7:\"article\";a:1:{s:10:\"properties\";a:3:{s:4:\"body\";a:11:{s:5:\"label\";s:4:\"Body\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:10:\"field_tags\";a:11:{s:5:\"label\";s:4:\"Tags\";s:4:\"type\";s:19:\"list<taxonomy_term>\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:6:\"bundle\";s:4:\"tags\";}s:11:\"field_image\";a:12:{s:5:\"label\";s:5:\"Image\";s:4:\"type\";s:16:\"field_item_image\";s:11:\"description\";s:20:\"Field \"field_image\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"auto creation\";s:38:\"entity_metadata_field_file_create_item\";s:19:\"validation callback\";s:40:\"entity_metadata_field_file_validate_item\";s:13:\"property info\";a:2:{s:4:\"file\";a:5:{s:4:\"type\";s:4:\"file\";s:5:\"label\";s:15:\"The image file.\";s:15:\"getter callback\";s:30:\"entity_metadata_field_file_get\";s:15:\"setter callback\";s:30:\"entity_metadata_field_file_set\";s:8:\"required\";b:1;}s:3:\"alt\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:24:\"The \"Alt\" attribute text\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}}}}}s:7:\"webform\";a:1:{s:10:\"properties\";a:1:{s:4:\"body\";a:11:{s:5:\"label\";s:4:\"Body\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:12:\"webform_page\";a:1:{s:10:\"properties\";a:1:{s:4:\"body\";a:11:{s:5:\"label\";s:4:\"Body\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:10:\"simplenews\";a:1:{s:10:\"properties\";a:2:{s:4:\"body\";a:11:{s:5:\"label\";s:4:\"Body\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:21:\"field_simplenews_term\";a:12:{s:5:\"label\";s:19:\"Newsletter category\";s:4:\"type\";s:13:\"taxonomy_term\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:1;s:5:\"field\";b:1;s:8:\"required\";b:1;s:6:\"bundle\";s:10:\"newsletter\";s:12:\"options list\";s:34:\"entity_metadata_field_options_list\";}}}s:7:\"gallery\";a:1:{s:10:\"properties\";a:2:{s:4:\"body\";a:11:{s:5:\"label\";s:4:\"Body\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:19:\"field_image_gallery\";a:12:{s:5:\"label\";s:5:\"Image\";s:4:\"type\";s:16:\"field_item_image\";s:11:\"description\";s:28:\"Field \"field_image_gallery\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"auto creation\";s:38:\"entity_metadata_field_file_create_item\";s:19:\"validation callback\";s:40:\"entity_metadata_field_file_validate_item\";s:13:\"property info\";a:1:{s:4:\"file\";a:5:{s:4:\"type\";s:4:\"file\";s:5:\"label\";s:15:\"The image file.\";s:15:\"getter callback\";s:30:\"entity_metadata_field_file_get\";s:15:\"setter callback\";s:30:\"entity_metadata_field_file_set\";s:8:\"required\";b:1;}}}}}s:9:\"article_2\";a:1:{s:10:\"properties\";a:1:{s:4:\"body\";a:11:{s:5:\"label\";s:4:\"Body\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:9:\"slideshow\";a:1:{s:10:\"properties\";a:2:{s:4:\"body\";a:11:{s:5:\"label\";s:4:\"Body\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:17:\"field_image_slide\";a:12:{s:5:\"label\";s:5:\"image\";s:4:\"type\";s:16:\"field_item_image\";s:11:\"description\";s:26:\"Field \"field_image_slide\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"auto creation\";s:38:\"entity_metadata_field_file_create_item\";s:19:\"validation callback\";s:40:\"entity_metadata_field_file_validate_item\";s:13:\"property info\";a:1:{s:4:\"file\";a:5:{s:4:\"type\";s:4:\"file\";s:5:\"label\";s:15:\"The image file.\";s:15:\"getter callback\";s:30:\"entity_metadata_field_file_get\";s:15:\"setter callback\";s:30:\"entity_metadata_field_file_set\";s:8:\"required\";b:1;}}}}}s:16:\"enterprise_event\";a:1:{s:10:\"properties\";a:11:{s:4:\"body\";a:11:{s:5:\"label\";s:11:\"Description\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:10:\"field_date\";a:11:{s:5:\"label\";s:15:\"Date &amp; Time\";s:4:\"type\";s:6:\"struct\";s:11:\"description\";s:19:\"Field \"field_date\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"auto creation\";s:34:\"date_entity_metadata_struct_create\";s:13:\"property info\";a:3:{s:5:\"value\";a:6:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:10:\"Start date\";s:15:\"getter callback\";s:34:\"date_entity_metadata_struct_getter\";s:15:\"setter callback\";s:34:\"date_entity_metadata_struct_setter\";s:10:\"field_name\";s:10:\"field_date\";s:9:\"microdata\";b:1;}s:6:\"value2\";a:6:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:8:\"End date\";s:15:\"getter callback\";s:34:\"date_entity_metadata_struct_getter\";s:15:\"setter callback\";s:34:\"date_entity_metadata_struct_setter\";s:10:\"field_name\";s:10:\"field_date\";s:9:\"microdata\";b:1;}s:8:\"duration\";a:5:{s:4:\"type\";s:8:\"duration\";s:5:\"label\";s:8:\"Duration\";s:10:\"desription\";s:51:\"The duration of the time period given by the dates.\";s:15:\"getter callback\";s:36:\"date_entity_metadata_duration_getter\";s:10:\"field_name\";s:10:\"field_date\";}}}s:16:\"field_event_type\";a:10:{s:5:\"label\";s:10:\"Event Type\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:27:\"field_link_to_online_course\";a:11:{s:5:\"label\";s:21:\"Link to Online Course\";s:4:\"type\";s:21:\"list<field_item_link>\";s:11:\"description\";s:36:\"Field \"field_link_to_online_course\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"auto creation\";s:22:\"link_field_item_create\";s:13:\"property info\";a:4:{s:5:\"title\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:22:\"The title of the link.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:8:\"required\";b:0;}s:3:\"url\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:20:\"The URL of the link.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:8:\"required\";b:0;}s:10:\"attributes\";a:4:{s:4:\"type\";s:6:\"struct\";s:5:\"label\";s:27:\"The attributes of the link.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:15:\"getter callback\";s:27:\"link_attribute_property_get\";}s:11:\"display_url\";a:3:{s:4:\"type\";s:3:\"uri\";s:5:\"label\";s:25:\"The full URL of the link.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}}}s:15:\"field_presenter\";a:11:{s:5:\"label\";s:9:\"Presenter\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:24:\"Field \"field_presenter\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:25:\"field_target_participants\";a:11:{s:5:\"label\";s:19:\"Target Participants\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:34:\"Field \"field_target_participants\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:17:\"field_quiz_master\";a:10:{s:5:\"label\";s:11:\"Quiz Master\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:14:\"field_reviewer\";a:10:{s:5:\"label\";s:8:\"Reviewer\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:26:\"field_duration_of_activity\";a:10:{s:5:\"label\";s:20:\"Duration of Activity\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:19:\"field_ice_sa_number\";a:10:{s:5:\"label\";s:13:\"ICE-SA Number\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:30:\"field_cpd_validation_requested\";a:10:{s:5:\"label\";s:24:\"CPD Validation Requested\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}}}s:4:\"quiz\";a:1:{s:10:\"properties\";a:4:{s:4:\"body\";a:11:{s:5:\"label\";s:17:\"Extra Information\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:28:\"field_online_event_reference\";a:10:{s:5:\"label\";s:22:\"Online Event Reference\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:16:\"field_cpd_points\";a:10:{s:5:\"label\";s:10:\"CPD Points\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;}s:23:\"field_validation_number\";a:10:{s:5:\"label\";s:17:\"Validation Number\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;}}}s:11:\"multichoice\";a:1:{s:10:\"properties\";a:1:{s:4:\"body\";a:11:{s:5:\"label\";s:8:\"Question\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:14:\"physical_event\";a:1:{s:10:\"properties\";a:13:{s:4:\"body\";a:11:{s:5:\"label\";s:11:\"Description\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:10:\"field_date\";a:11:{s:5:\"label\";s:15:\"Date &amp; Time\";s:4:\"type\";s:6:\"struct\";s:11:\"description\";s:19:\"Field \"field_date\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"auto creation\";s:34:\"date_entity_metadata_struct_create\";s:13:\"property info\";a:3:{s:5:\"value\";a:6:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:10:\"Start date\";s:15:\"getter callback\";s:34:\"date_entity_metadata_struct_getter\";s:15:\"setter callback\";s:34:\"date_entity_metadata_struct_setter\";s:10:\"field_name\";s:10:\"field_date\";s:9:\"microdata\";b:1;}s:6:\"value2\";a:6:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:8:\"End date\";s:15:\"getter callback\";s:34:\"date_entity_metadata_struct_getter\";s:15:\"setter callback\";s:34:\"date_entity_metadata_struct_setter\";s:10:\"field_name\";s:10:\"field_date\";s:9:\"microdata\";b:1;}s:8:\"duration\";a:5:{s:4:\"type\";s:8:\"duration\";s:5:\"label\";s:8:\"Duration\";s:10:\"desription\";s:51:\"The duration of the time period given by the dates.\";s:15:\"getter callback\";s:36:\"date_entity_metadata_duration_getter\";s:10:\"field_name\";s:10:\"field_date\";}}}s:16:\"field_event_type\";a:10:{s:5:\"label\";s:10:\"Event Type\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:14:\"field_location\";a:10:{s:5:\"label\";s:8:\"Location\";s:4:\"type\";s:8:\"geofield\";s:11:\"description\";s:23:\"Field \"field_location\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:10:{s:3:\"wkt\";a:4:{s:5:\"label\";s:15:\"Well-known text\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:62:\"Well-known text of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}s:8:\"geo_type\";a:5:{s:5:\"label\";s:8:\"Geo Type\";s:12:\"options list\";s:36:\"_geofield_geo_types_options_callback\";s:8:\"required\";b:1;s:11:\"description\";s:55:\"Geo Type of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}s:3:\"lat\";a:6:{s:5:\"label\";s:8:\"Latitude\";s:4:\"type\";s:7:\"decimal\";s:8:\"required\";b:1;s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:11:\"description\";s:55:\"Latitude of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}s:3:\"lon\";a:6:{s:5:\"label\";s:9:\"Longitude\";s:4:\"type\";s:7:\"decimal\";s:8:\"required\";b:1;s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:11:\"description\";s:56:\"Longitude of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}s:4:\"left\";a:5:{s:5:\"label\";s:13:\"Left Latitude\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:11:\"description\";s:60:\"Left Latitude of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}s:3:\"top\";a:5:{s:5:\"label\";s:13:\"Top Longitude\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:11:\"description\";s:60:\"Top Longitude of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}s:5:\"right\";a:5:{s:5:\"label\";s:14:\"Right Latitude\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:11:\"description\";s:61:\"Right Latitude of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"bottom\";a:5:{s:5:\"label\";s:16:\"Bottom Longitude\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:11:\"description\";s:63:\"Bottom Longitude of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}s:4:\"srid\";a:4:{s:5:\"label\";s:17:\"Projection (SRID)\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:64:\"Projection (SRID) of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"latlon\";a:4:{s:5:\"label\";s:12:\"LatLong Pair\";s:4:\"type\";s:6:\"string\";s:15:\"getter callback\";s:22:\"geofield_return_latlon\";s:11:\"description\";s:59:\"LatLong Pair of field <em class=\"placeholder\">Geofield</em>\";}}}s:16:\"field_cpd_points\";a:10:{s:5:\"label\";s:10:\"CPD Points\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:23:\"field_validation_number\";a:10:{s:5:\"label\";s:17:\"Validation Number\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:15:\"field_presenter\";a:10:{s:5:\"label\";s:9:\"Presenter\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:24:\"Field \"field_presenter\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:25:\"field_target_participants\";a:10:{s:5:\"label\";s:19:\"Target Participants\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:34:\"Field \"field_target_participants\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:17:\"field_quiz_master\";a:10:{s:5:\"label\";s:11:\"Quiz Master\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:14:\"field_reviewer\";a:10:{s:5:\"label\";s:8:\"Reviewer\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:26:\"field_duration_of_activity\";a:10:{s:5:\"label\";s:20:\"Duration of Activity\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:19:\"field_ice_sa_number\";a:10:{s:5:\"label\";s:13:\"ICE-SA Number\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:30:\"field_cpd_validation_requested\";a:10:{s:5:\"label\";s:24:\"CPD Validation Requested\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}}}s:4:\"book\";a:1:{s:10:\"properties\";a:1:{s:4:\"body\";a:11:{s:5:\"label\";s:4:\"Body\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:11:\"certificate\";a:1:{s:10:\"properties\";a:1:{s:4:\"body\";a:11:{s:5:\"label\";s:11:\"Description\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:7:\"product\";a:1:{s:10:\"properties\";a:16:{s:4:\"body\";a:11:{s:5:\"label\";s:11:\"Description\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:16:\"uc_product_image\";a:12:{s:5:\"label\";s:5:\"Image\";s:4:\"type\";s:22:\"list<field_item_image>\";s:11:\"description\";s:25:\"Field \"uc_product_image\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"auto creation\";s:38:\"entity_metadata_field_file_create_item\";s:19:\"validation callback\";s:40:\"entity_metadata_field_file_validate_item\";s:13:\"property info\";a:1:{s:4:\"file\";a:5:{s:4:\"type\";s:4:\"file\";s:5:\"label\";s:15:\"The image file.\";s:15:\"getter callback\";s:30:\"entity_metadata_field_file_get\";s:15:\"setter callback\";s:30:\"entity_metadata_field_file_set\";s:8:\"required\";b:1;}}}s:5:\"model\";a:4:{s:5:\"label\";s:3:\"SKU\";s:11:\"description\";s:39:\"The SKU or model number of the product.\";s:4:\"type\";s:4:\"text\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:10:\"list_price\";a:4:{s:5:\"label\";s:10:\"List price\";s:11:\"description\";s:42:\"The suggested retail price of the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:4:\"cost\";a:4:{s:5:\"label\";s:4:\"Cost\";s:11:\"description\";s:46:\"The amount the store pays to sell the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:10:\"sell_price\";a:4:{s:5:\"label\";s:10:\"Sell price\";s:11:\"description\";s:50:\"The base amount the customer pays for the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:5:\"price\";a:4:{s:5:\"label\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:6:\"weight\";a:4:{s:5:\"label\";s:6:\"Weight\";s:11:\"description\";s:35:\"The physical weight of the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:12:\"weight_units\";a:4:{s:5:\"label\";s:12:\"Weight units\";s:11:\"description\";s:41:\"The unit of measure for the weight field.\";s:4:\"type\";s:5:\"token\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:6:\"length\";a:4:{s:5:\"label\";s:6:\"Length\";s:11:\"description\";s:52:\"The physical length of the product or its packaging.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:5:\"width\";a:4:{s:5:\"label\";s:5:\"Width\";s:11:\"description\";s:51:\"The physical width of the product or its packaging.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:6:\"height\";a:4:{s:5:\"label\";s:6:\"Height\";s:11:\"description\";s:52:\"The physical height of the product or its packaging.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:12:\"length_units\";a:4:{s:5:\"label\";s:12:\"Weight units\";s:11:\"description\";s:53:\"The unit of measure for the length, width and height.\";s:4:\"type\";s:5:\"token\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:7:\"pkg_qty\";a:4:{s:5:\"label\";s:16:\"Package quantity\";s:11:\"description\";s:47:\"The number of products that fit in one package.\";s:4:\"type\";s:7:\"integer\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:8:\"ordering\";a:4:{s:5:\"label\";s:8:\"Ordering\";s:11:\"description\";s:48:\"The position of the product in product listings.\";s:4:\"type\";s:7:\"integer\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:9:\"shippable\";a:4:{s:5:\"label\";s:9:\"Shippable\";s:11:\"description\";s:42:\"Whether the product can be shipped or not.\";s:4:\"type\";s:7:\"boolean\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}}}s:12:\"quiz_product\";a:1:{s:10:\"properties\";a:17:{s:4:\"body\";a:11:{s:5:\"label\";s:11:\"Description\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:16:\"uc_product_image\";a:12:{s:5:\"label\";s:5:\"Image\";s:4:\"type\";s:22:\"list<field_item_image>\";s:11:\"description\";s:25:\"Field \"uc_product_image\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"auto creation\";s:38:\"entity_metadata_field_file_create_item\";s:19:\"validation callback\";s:40:\"entity_metadata_field_file_validate_item\";s:13:\"property info\";a:1:{s:4:\"file\";a:5:{s:4:\"type\";s:4:\"file\";s:5:\"label\";s:15:\"The image file.\";s:15:\"getter callback\";s:30:\"entity_metadata_field_file_get\";s:15:\"setter callback\";s:30:\"entity_metadata_field_file_set\";s:8:\"required\";b:1;}}}s:32:\"field_online_event_reference_nap\";a:10:{s:5:\"label\";s:28:\"Online Event Reference (NAP)\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;}s:5:\"model\";a:4:{s:5:\"label\";s:3:\"SKU\";s:11:\"description\";s:39:\"The SKU or model number of the product.\";s:4:\"type\";s:4:\"text\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:10:\"list_price\";a:4:{s:5:\"label\";s:10:\"List price\";s:11:\"description\";s:42:\"The suggested retail price of the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:4:\"cost\";a:4:{s:5:\"label\";s:4:\"Cost\";s:11:\"description\";s:46:\"The amount the store pays to sell the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:10:\"sell_price\";a:4:{s:5:\"label\";s:10:\"Sell price\";s:11:\"description\";s:50:\"The base amount the customer pays for the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:5:\"price\";a:4:{s:5:\"label\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:6:\"weight\";a:4:{s:5:\"label\";s:6:\"Weight\";s:11:\"description\";s:35:\"The physical weight of the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:12:\"weight_units\";a:4:{s:5:\"label\";s:12:\"Weight units\";s:11:\"description\";s:41:\"The unit of measure for the weight field.\";s:4:\"type\";s:5:\"token\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:6:\"length\";a:4:{s:5:\"label\";s:6:\"Length\";s:11:\"description\";s:52:\"The physical length of the product or its packaging.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:5:\"width\";a:4:{s:5:\"label\";s:5:\"Width\";s:11:\"description\";s:51:\"The physical width of the product or its packaging.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:6:\"height\";a:4:{s:5:\"label\";s:6:\"Height\";s:11:\"description\";s:52:\"The physical height of the product or its packaging.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:12:\"length_units\";a:4:{s:5:\"label\";s:12:\"Weight units\";s:11:\"description\";s:53:\"The unit of measure for the length, width and height.\";s:4:\"type\";s:5:\"token\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:7:\"pkg_qty\";a:4:{s:5:\"label\";s:16:\"Package quantity\";s:11:\"description\";s:47:\"The number of products that fit in one package.\";s:4:\"type\";s:7:\"integer\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:8:\"ordering\";a:4:{s:5:\"label\";s:8:\"Ordering\";s:11:\"description\";s:48:\"The position of the product in product listings.\";s:4:\"type\";s:7:\"integer\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:9:\"shippable\";a:4:{s:5:\"label\";s:9:\"Shippable\";s:11:\"description\";s:42:\"Whether the product can be shipped or not.\";s:4:\"type\";s:7:\"boolean\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}}}s:12:\"file_product\";a:1:{s:10:\"properties\";a:16:{s:4:\"body\";a:11:{s:5:\"label\";s:11:\"Description\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:16:\"uc_product_image\";a:12:{s:5:\"label\";s:5:\"Image\";s:4:\"type\";s:22:\"list<field_item_image>\";s:11:\"description\";s:25:\"Field \"uc_product_image\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"auto creation\";s:38:\"entity_metadata_field_file_create_item\";s:19:\"validation callback\";s:40:\"entity_metadata_field_file_validate_item\";s:13:\"property info\";a:1:{s:4:\"file\";a:5:{s:4:\"type\";s:4:\"file\";s:5:\"label\";s:15:\"The image file.\";s:15:\"getter callback\";s:30:\"entity_metadata_field_file_get\";s:15:\"setter callback\";s:30:\"entity_metadata_field_file_set\";s:8:\"required\";b:1;}}}s:5:\"model\";a:4:{s:5:\"label\";s:3:\"SKU\";s:11:\"description\";s:39:\"The SKU or model number of the product.\";s:4:\"type\";s:4:\"text\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:10:\"list_price\";a:4:{s:5:\"label\";s:10:\"List price\";s:11:\"description\";s:42:\"The suggested retail price of the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:4:\"cost\";a:4:{s:5:\"label\";s:4:\"Cost\";s:11:\"description\";s:46:\"The amount the store pays to sell the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:10:\"sell_price\";a:4:{s:5:\"label\";s:10:\"Sell price\";s:11:\"description\";s:50:\"The base amount the customer pays for the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:5:\"price\";a:4:{s:5:\"label\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:6:\"weight\";a:4:{s:5:\"label\";s:6:\"Weight\";s:11:\"description\";s:35:\"The physical weight of the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:12:\"weight_units\";a:4:{s:5:\"label\";s:12:\"Weight units\";s:11:\"description\";s:41:\"The unit of measure for the weight field.\";s:4:\"type\";s:5:\"token\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:6:\"length\";a:4:{s:5:\"label\";s:6:\"Length\";s:11:\"description\";s:52:\"The physical length of the product or its packaging.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:5:\"width\";a:4:{s:5:\"label\";s:5:\"Width\";s:11:\"description\";s:51:\"The physical width of the product or its packaging.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:6:\"height\";a:4:{s:5:\"label\";s:6:\"Height\";s:11:\"description\";s:52:\"The physical height of the product or its packaging.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:12:\"length_units\";a:4:{s:5:\"label\";s:12:\"Weight units\";s:11:\"description\";s:53:\"The unit of measure for the length, width and height.\";s:4:\"type\";s:5:\"token\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:7:\"pkg_qty\";a:4:{s:5:\"label\";s:16:\"Package quantity\";s:11:\"description\";s:47:\"The number of products that fit in one package.\";s:4:\"type\";s:7:\"integer\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:8:\"ordering\";a:4:{s:5:\"label\";s:8:\"Ordering\";s:11:\"description\";s:48:\"The position of the product in product listings.\";s:4:\"type\";s:7:\"integer\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:9:\"shippable\";a:4:{s:5:\"label\";s:9:\"Shippable\";s:11:\"description\";s:42:\"Whether the product can be shipped or not.\";s:4:\"type\";s:7:\"boolean\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}}}s:13:\"annual_return\";a:1:{s:10:\"properties\";a:6:{s:4:\"body\";a:11:{s:5:\"label\";s:17:\"Brief Description\";s:4:\"type\";s:22:\"field_item_textsummary\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:13:\"field_party_2\";a:10:{s:5:\"label\";s:7:\"Party 2\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;}s:20:\"field_date_commenced\";a:10:{s:5:\"label\";s:14:\"Date Commenced\";s:4:\"type\";s:4:\"date\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:15:\"getter callback\";s:33:\"date_entity_metadata_field_getter\";s:15:\"setter callback\";s:33:\"date_entity_metadata_field_setter\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:9:\"microdata\";b:1;}s:22:\"field_form_of_contract\";a:10:{s:5:\"label\";s:16:\"Form of Contract\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:29:\"field_outcome_of_adjudication\";a:10:{s:5:\"label\";s:23:\"Outcome of Adjudication\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:32:\"field_was_the_dispute_taken_furt\";a:10:{s:5:\"label\";s:30:\"Was the dispute taken further?\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}}}s:16:\"pdf_file_product\";a:1:{s:10:\"properties\";a:17:{s:4:\"body\";a:11:{s:5:\"label\";s:11:\"Description\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:16:\"uc_product_image\";a:12:{s:5:\"label\";s:5:\"Image\";s:4:\"type\";s:22:\"list<field_item_image>\";s:11:\"description\";s:25:\"Field \"uc_product_image\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"auto creation\";s:38:\"entity_metadata_field_file_create_item\";s:19:\"validation callback\";s:40:\"entity_metadata_field_file_validate_item\";s:13:\"property info\";a:1:{s:4:\"file\";a:5:{s:4:\"type\";s:4:\"file\";s:5:\"label\";s:15:\"The image file.\";s:15:\"getter callback\";s:30:\"entity_metadata_field_file_get\";s:15:\"setter callback\";s:30:\"entity_metadata_field_file_set\";s:8:\"required\";b:1;}}}s:20:\"pdf_security_options\";a:11:{s:5:\"label\";s:20:\"PDF Security Options\";s:4:\"type\";s:10:\"list<text>\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:12:\"options list\";s:34:\"entity_metadata_field_options_list\";}s:5:\"model\";a:4:{s:5:\"label\";s:3:\"SKU\";s:11:\"description\";s:39:\"The SKU or model number of the product.\";s:4:\"type\";s:4:\"text\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:10:\"list_price\";a:4:{s:5:\"label\";s:10:\"List price\";s:11:\"description\";s:42:\"The suggested retail price of the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:4:\"cost\";a:4:{s:5:\"label\";s:4:\"Cost\";s:11:\"description\";s:46:\"The amount the store pays to sell the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:10:\"sell_price\";a:4:{s:5:\"label\";s:10:\"Sell price\";s:11:\"description\";s:50:\"The base amount the customer pays for the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:5:\"price\";a:4:{s:5:\"label\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:6:\"weight\";a:4:{s:5:\"label\";s:6:\"Weight\";s:11:\"description\";s:35:\"The physical weight of the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:12:\"weight_units\";a:4:{s:5:\"label\";s:12:\"Weight units\";s:11:\"description\";s:41:\"The unit of measure for the weight field.\";s:4:\"type\";s:5:\"token\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:6:\"length\";a:4:{s:5:\"label\";s:6:\"Length\";s:11:\"description\";s:52:\"The physical length of the product or its packaging.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:5:\"width\";a:4:{s:5:\"label\";s:5:\"Width\";s:11:\"description\";s:51:\"The physical width of the product or its packaging.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:6:\"height\";a:4:{s:5:\"label\";s:6:\"Height\";s:11:\"description\";s:52:\"The physical height of the product or its packaging.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:12:\"length_units\";a:4:{s:5:\"label\";s:12:\"Weight units\";s:11:\"description\";s:53:\"The unit of measure for the length, width and height.\";s:4:\"type\";s:5:\"token\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:7:\"pkg_qty\";a:4:{s:5:\"label\";s:16:\"Package quantity\";s:11:\"description\";s:47:\"The number of products that fit in one package.\";s:4:\"type\";s:7:\"integer\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:8:\"ordering\";a:4:{s:5:\"label\";s:8:\"Ordering\";s:11:\"description\";s:48:\"The position of the product in product listings.\";s:4:\"type\";s:7:\"integer\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:9:\"shippable\";a:4:{s:5:\"label\";s:9:\"Shippable\";s:11:\"description\";s:42:\"Whether the product can be shipped or not.\";s:4:\"type\";s:7:\"boolean\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}}}s:22:\"physical_event_product\";a:1:{s:10:\"properties\";a:26:{s:4:\"body\";a:11:{s:5:\"label\";s:11:\"Description\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:10:\"field_date\";a:11:{s:5:\"label\";s:15:\"Date &amp; Time\";s:4:\"type\";s:6:\"struct\";s:11:\"description\";s:19:\"Field \"field_date\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"auto creation\";s:34:\"date_entity_metadata_struct_create\";s:13:\"property info\";a:3:{s:5:\"value\";a:6:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:10:\"Start date\";s:15:\"getter callback\";s:34:\"date_entity_metadata_struct_getter\";s:15:\"setter callback\";s:34:\"date_entity_metadata_struct_setter\";s:10:\"field_name\";s:10:\"field_date\";s:9:\"microdata\";b:1;}s:6:\"value2\";a:6:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:8:\"End date\";s:15:\"getter callback\";s:34:\"date_entity_metadata_struct_getter\";s:15:\"setter callback\";s:34:\"date_entity_metadata_struct_setter\";s:10:\"field_name\";s:10:\"field_date\";s:9:\"microdata\";b:1;}s:8:\"duration\";a:5:{s:4:\"type\";s:8:\"duration\";s:5:\"label\";s:8:\"Duration\";s:10:\"desription\";s:51:\"The duration of the time period given by the dates.\";s:15:\"getter callback\";s:36:\"date_entity_metadata_duration_getter\";s:10:\"field_name\";s:10:\"field_date\";}}}s:16:\"field_event_type\";a:10:{s:5:\"label\";s:10:\"Event Type\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:14:\"field_location\";a:10:{s:5:\"label\";s:8:\"Location\";s:4:\"type\";s:8:\"geofield\";s:11:\"description\";s:23:\"Field \"field_location\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:10:{s:3:\"wkt\";a:4:{s:5:\"label\";s:15:\"Well-known text\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:62:\"Well-known text of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}s:8:\"geo_type\";a:5:{s:5:\"label\";s:8:\"Geo Type\";s:12:\"options list\";s:36:\"_geofield_geo_types_options_callback\";s:8:\"required\";b:1;s:11:\"description\";s:55:\"Geo Type of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}s:3:\"lat\";a:6:{s:5:\"label\";s:8:\"Latitude\";s:4:\"type\";s:7:\"decimal\";s:8:\"required\";b:1;s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:11:\"description\";s:55:\"Latitude of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}s:3:\"lon\";a:6:{s:5:\"label\";s:9:\"Longitude\";s:4:\"type\";s:7:\"decimal\";s:8:\"required\";b:1;s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:11:\"description\";s:56:\"Longitude of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}s:4:\"left\";a:5:{s:5:\"label\";s:13:\"Left Latitude\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:11:\"description\";s:60:\"Left Latitude of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}s:3:\"top\";a:5:{s:5:\"label\";s:13:\"Top Longitude\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:11:\"description\";s:60:\"Top Longitude of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}s:5:\"right\";a:5:{s:5:\"label\";s:14:\"Right Latitude\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:11:\"description\";s:61:\"Right Latitude of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"bottom\";a:5:{s:5:\"label\";s:16:\"Bottom Longitude\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:11:\"description\";s:63:\"Bottom Longitude of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}s:4:\"srid\";a:4:{s:5:\"label\";s:17:\"Projection (SRID)\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:64:\"Projection (SRID) of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"latlon\";a:4:{s:5:\"label\";s:12:\"LatLong Pair\";s:4:\"type\";s:6:\"string\";s:15:\"getter callback\";s:22:\"geofield_return_latlon\";s:11:\"description\";s:59:\"LatLong Pair of field <em class=\"placeholder\">Geofield</em>\";}}}s:16:\"field_cpd_points\";a:10:{s:5:\"label\";s:10:\"CPD Points\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:23:\"field_validation_number\";a:10:{s:5:\"label\";s:17:\"Validation Number\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:16:\"uc_product_image\";a:12:{s:5:\"label\";s:5:\"Image\";s:4:\"type\";s:22:\"list<field_item_image>\";s:11:\"description\";s:25:\"Field \"uc_product_image\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"auto creation\";s:38:\"entity_metadata_field_file_create_item\";s:19:\"validation callback\";s:40:\"entity_metadata_field_file_validate_item\";s:13:\"property info\";a:1:{s:4:\"file\";a:5:{s:4:\"type\";s:4:\"file\";s:5:\"label\";s:15:\"The image file.\";s:15:\"getter callback\";s:30:\"entity_metadata_field_file_get\";s:15:\"setter callback\";s:30:\"entity_metadata_field_file_set\";s:8:\"required\";b:1;}}}s:15:\"field_presenter\";a:10:{s:5:\"label\";s:9:\"Presenter\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:24:\"Field \"field_presenter\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:25:\"field_target_participants\";a:10:{s:5:\"label\";s:19:\"Target Participants\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:34:\"Field \"field_target_participants\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:26:\"field_duration_of_activity\";a:10:{s:5:\"label\";s:20:\"Duration of Activity\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:19:\"field_ice_sa_number\";a:10:{s:5:\"label\";s:13:\"ICE-SA Number\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:30:\"field_cpd_validation_requested\";a:10:{s:5:\"label\";s:24:\"CPD Validation Requested\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:5:\"model\";a:4:{s:5:\"label\";s:3:\"SKU\";s:11:\"description\";s:39:\"The SKU or model number of the product.\";s:4:\"type\";s:4:\"text\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:10:\"list_price\";a:4:{s:5:\"label\";s:10:\"List price\";s:11:\"description\";s:42:\"The suggested retail price of the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:4:\"cost\";a:4:{s:5:\"label\";s:4:\"Cost\";s:11:\"description\";s:46:\"The amount the store pays to sell the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:10:\"sell_price\";a:4:{s:5:\"label\";s:10:\"Sell price\";s:11:\"description\";s:50:\"The base amount the customer pays for the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:5:\"price\";a:4:{s:5:\"label\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:6:\"weight\";a:4:{s:5:\"label\";s:6:\"Weight\";s:11:\"description\";s:35:\"The physical weight of the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:12:\"weight_units\";a:4:{s:5:\"label\";s:12:\"Weight units\";s:11:\"description\";s:41:\"The unit of measure for the weight field.\";s:4:\"type\";s:5:\"token\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:6:\"length\";a:4:{s:5:\"label\";s:6:\"Length\";s:11:\"description\";s:52:\"The physical length of the product or its packaging.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:5:\"width\";a:4:{s:5:\"label\";s:5:\"Width\";s:11:\"description\";s:51:\"The physical width of the product or its packaging.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:6:\"height\";a:4:{s:5:\"label\";s:6:\"Height\";s:11:\"description\";s:52:\"The physical height of the product or its packaging.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:12:\"length_units\";a:4:{s:5:\"label\";s:12:\"Weight units\";s:11:\"description\";s:53:\"The unit of measure for the length, width and height.\";s:4:\"type\";s:5:\"token\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:7:\"pkg_qty\";a:4:{s:5:\"label\";s:16:\"Package quantity\";s:11:\"description\";s:47:\"The number of products that fit in one package.\";s:4:\"type\";s:7:\"integer\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:8:\"ordering\";a:4:{s:5:\"label\";s:8:\"Ordering\";s:11:\"description\";s:48:\"The position of the product in product listings.\";s:4:\"type\";s:7:\"integer\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:9:\"shippable\";a:4:{s:5:\"label\";s:9:\"Shippable\";s:11:\"description\";s:42:\"Whether the product can be shipped or not.\";s:4:\"type\";s:7:\"boolean\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}}}s:9:\"gallery_2\";a:1:{s:10:\"properties\";a:1:{s:12:\"field_image2\";a:12:{s:5:\"label\";s:5:\"image\";s:4:\"type\";s:16:\"field_item_image\";s:11:\"description\";s:21:\"Field \"field_image2\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"auto creation\";s:38:\"entity_metadata_field_file_create_item\";s:19:\"validation callback\";s:40:\"entity_metadata_field_file_validate_item\";s:13:\"property info\";a:1:{s:4:\"file\";a:5:{s:4:\"type\";s:4:\"file\";s:5:\"label\";s:15:\"The image file.\";s:15:\"getter callback\";s:30:\"entity_metadata_field_file_get\";s:15:\"setter callback\";s:30:\"entity_metadata_field_file_set\";s:8:\"required\";b:1;}}}}}s:9:\"feed_item\";a:1:{s:10:\"properties\";a:1:{s:27:\"field_feed_item_description\";a:11:{s:5:\"label\";s:11:\"Description\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:36:\"Field \"field_feed_item_description\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:1;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:5:\"video\";a:1:{s:10:\"properties\";a:1:{s:16:\"field_embed_code\";a:11:{s:5:\"label\";s:10:\"Embed Code\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:25:\"Field \"field_embed_code\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:16:\"filedepot_folder\";a:1:{s:10:\"properties\";a:2:{s:21:\"filedepot_folder_file\";a:12:{s:5:\"label\";s:5:\"Files\";s:4:\"type\";s:21:\"list<field_item_file>\";s:11:\"description\";s:30:\"Field \"filedepot_folder_file\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"auto creation\";s:38:\"entity_metadata_field_file_create_item\";s:19:\"validation callback\";s:40:\"entity_metadata_field_file_validate_item\";s:13:\"property info\";a:2:{s:4:\"file\";a:5:{s:4:\"type\";s:4:\"file\";s:5:\"label\";s:9:\"The file.\";s:15:\"getter callback\";s:30:\"entity_metadata_field_file_get\";s:15:\"setter callback\";s:30:\"entity_metadata_field_file_set\";s:8:\"required\";b:1;}s:7:\"display\";a:3:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:36:\"Whether the file is being displayed.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}}}s:21:\"filedepot_folder_desc\";a:10:{s:5:\"label\";s:18:\"Folder Description\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}}}}s:10:\"properties\";a:29:{s:3:\"nid\";a:4:{s:5:\"label\";s:7:\"Node ID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:26:\"The unique ID of the node.\";s:12:\"schema field\";s:3:\"nid\";}s:3:\"vid\";a:4:{s:5:\"label\";s:11:\"Revision ID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:37:\"The unique ID of the node\'s revision.\";s:12:\"schema field\";s:3:\"vid\";}s:6:\"is_new\";a:4:{s:5:\"label\";s:6:\"Is new\";s:4:\"type\";s:7:\"boolean\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:15:\"getter callback\";s:35:\"entity_metadata_node_get_properties\";}s:4:\"type\";a:8:{s:5:\"label\";s:12:\"Content type\";s:4:\"type\";s:5:\"token\";s:11:\"description\";s:21:\"The type of the node.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:12:\"options list\";s:19:\"node_type_get_names\";s:8:\"required\";b:1;s:12:\"schema field\";s:4:\"type\";}s:5:\"title\";a:5:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"schema field\";s:5:\"title\";s:8:\"required\";b:1;}s:8:\"language\";a:7:{s:5:\"label\";s:8:\"Language\";s:4:\"type\";s:5:\"token\";s:11:\"description\";s:36:\"The language the node is written in.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:29:\"entity_metadata_language_list\";s:12:\"schema field\";s:8:\"language\";s:17:\"setter permission\";s:16:\"administer nodes\";}s:3:\"url\";a:5:{s:5:\"label\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:15:\"getter callback\";s:37:\"entity_metadata_entity_get_properties\";s:4:\"type\";s:3:\"uri\";s:8:\"computed\";b:1;}s:8:\"edit_url\";a:5:{s:5:\"label\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:15:\"getter callback\";s:35:\"entity_metadata_node_get_properties\";s:4:\"type\";s:3:\"uri\";s:8:\"computed\";b:1;}s:6:\"status\";a:7:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"options list\";s:35:\"entity_metadata_status_options_list\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:12:\"schema field\";s:6:\"status\";}s:7:\"promote\";a:6:{s:5:\"label\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:12:\"schema field\";s:7:\"promote\";s:4:\"type\";s:7:\"boolean\";}s:6:\"sticky\";a:6:{s:5:\"label\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:12:\"schema field\";s:6:\"sticky\";s:4:\"type\";s:7:\"boolean\";}s:7:\"created\";a:6:{s:5:\"label\";s:12:\"Date created\";s:4:\"type\";s:4:\"date\";s:11:\"description\";s:29:\"The date the node was posted.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:12:\"schema field\";s:7:\"created\";}s:7:\"changed\";a:4:{s:5:\"label\";s:12:\"Date changed\";s:4:\"type\";s:4:\"date\";s:12:\"schema field\";s:7:\"changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";}s:6:\"author\";a:8:{s:5:\"label\";s:6:\"Author\";s:4:\"type\";s:4:\"user\";s:11:\"description\";s:23:\"The author of the node.\";s:15:\"getter callback\";s:35:\"entity_metadata_node_get_properties\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:8:\"required\";b:1;s:12:\"schema field\";s:3:\"uid\";}s:6:\"source\";a:4:{s:5:\"label\";s:23:\"Translation source node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:58:\"The original-language version of this node, if one exists.\";s:15:\"getter callback\";s:35:\"entity_metadata_node_get_properties\";}s:3:\"log\";a:5:{s:5:\"label\";s:20:\"Revision log message\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:93:\"In case a new revision is to be saved, the log entry explaining the changes for this version.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:15:\"access callback\";s:36:\"entity_metadata_node_revision_access\";}s:8:\"revision\";a:5:{s:5:\"label\";s:16:\"Creates revision\";s:4:\"type\";s:7:\"boolean\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:15:\"access callback\";s:36:\"entity_metadata_node_revision_access\";}s:6:\"course\";a:4:{s:5:\"label\";s:6:\"Course\";s:11:\"description\";s:37:\"The course associated with this node.\";s:4:\"type\";s:6:\"course\";s:12:\"schema field\";s:3:\"nid\";}s:7:\"comment\";a:5:{s:5:\"label\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:19:\"administer comments\";s:4:\"type\";s:7:\"integer\";}s:8:\"comments\";a:5:{s:5:\"label\";s:8:\"Comments\";s:4:\"type\";s:13:\"list<comment>\";s:11:\"description\";s:18:\"The node comments.\";s:15:\"getter callback\";s:43:\"entity_metadata_comment_get_node_properties\";s:8:\"computed\";b:1;}s:13:\"comment_count\";a:4:{s:5:\"label\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:15:\"getter callback\";s:43:\"entity_metadata_comment_get_node_properties\";s:4:\"type\";s:7:\"integer\";}s:17:\"comment_count_new\";a:4:{s:5:\"label\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:15:\"getter callback\";s:43:\"entity_metadata_comment_get_node_properties\";s:4:\"type\";s:7:\"integer\";}s:4:\"body\";a:7:{s:4:\"type\";s:14:\"text_formatted\";s:5:\"label\";s:18:\"The main body text\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";s:5:\"field\";b:1;}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:4:\"uuid\";a:4:{s:5:\"label\";s:4:\"UUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:26:\"The universally unique ID.\";s:12:\"schema field\";s:4:\"uuid\";}s:5:\"vuuid\";a:4:{s:5:\"label\";s:13:\"Revision UUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:37:\"The revision\'s universally unique ID.\";s:12:\"schema field\";s:5:\"vuuid\";}}}s:4:\"user\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:10:\"properties\";a:30:{s:32:\"field_engineering_council_uk_reg\";a:10:{s:5:\"label\";s:23:\"ECUK Registration Level\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:41:\"Field \"field_engineering_council_uk_reg\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:31:\"field__ecuk_registration_number\";a:10:{s:5:\"label\";s:24:\"ECUK Registration Number\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:40:\"Field \"field__ecuk_registration_number\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:27:\"field_ice_membership_number\";a:10:{s:5:\"label\";s:21:\"ICE Membership Number\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:36:\"Field \"field_ice_membership_number\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:26:\"field_ice_membership_grade\";a:10:{s:5:\"label\";s:20:\"ICE Membership Grade\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:35:\"Field \"field_ice_membership_grade\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:17:\"field_joined_date\";a:10:{s:5:\"label\";s:11:\"Joined Date\";s:4:\"type\";s:4:\"date\";s:11:\"description\";s:26:\"Field \"field_joined_date\".\";s:15:\"getter callback\";s:33:\"date_entity_metadata_field_getter\";s:15:\"setter callback\";s:33:\"date_entity_metadata_field_setter\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:9:\"microdata\";b:1;}s:24:\"field_branch_description\";a:10:{s:5:\"label\";s:18:\"Branch Description\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:33:\"Field \"field_branch_description\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:17:\"field_nationality\";a:10:{s:5:\"label\";s:11:\"Nationality\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:26:\"Field \"field_nationality\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:11:\"field_title\";a:10:{s:5:\"label\";s:5:\"Title\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:20:\"Field \"field_title\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:12:\"field_gender\";a:11:{s:5:\"label\";s:6:\"Gender\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:21:\"Field \"field_gender\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:12:\"options list\";s:34:\"entity_metadata_field_options_list\";}s:13:\"field_surname\";a:10:{s:5:\"label\";s:7:\"Surname\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:22:\"Field \"field_surname\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;}s:15:\"field_forenames\";a:10:{s:5:\"label\";s:9:\"Forenames\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:24:\"Field \"field_forenames\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;}s:15:\"field_job_title\";a:10:{s:5:\"label\";s:9:\"Job Title\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:24:\"Field \"field_job_title\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:18:\"field_company_name\";a:10:{s:5:\"label\";s:12:\"Company Name\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:27:\"Field \"field_company_name\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:10:\"field_town\";a:10:{s:5:\"label\";s:4:\"Town\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:19:\"Field \"field_town\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:12:\"field_county\";a:10:{s:5:\"label\";s:6:\"County\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:21:\"Field \"field_county\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:13:\"field_country\";a:10:{s:5:\"label\";s:7:\"Country\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:22:\"Field \"field_country\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:14:\"field_tel_work\";a:10:{s:5:\"label\";s:8:\"Tel Work\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:23:\"Field \"field_tel_work\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:14:\"field_tel_cell\";a:10:{s:5:\"label\";s:8:\"Tel Cell\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:23:\"Field \"field_tel_cell\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:30:\"field_ecsa_registration_number\";a:10:{s:5:\"label\";s:24:\"ECSA Registration Number\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:39:\"Field \"field_ecsa_registration_number\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:29:\"field_saice_membership_number\";a:10:{s:5:\"label\";s:23:\"SAICE Membership Number\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:38:\"Field \"field_saice_membership_number\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:32:\"field_willing_to_serve_as_a_ment\";a:11:{s:5:\"label\";s:29:\"Willing to serve as a mentor?\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_ment\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:12:\"options list\";s:34:\"entity_metadata_field_options_list\";}s:32:\"field_willing_to_serve_as_a_revi\";a:11:{s:5:\"label\";s:31:\"Willing to serve as a reviewer?\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_revi\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:12:\"options list\";s:34:\"entity_metadata_field_options_list\";}s:16:\"field_ecsa_grade\";a:10:{s:5:\"label\";s:10:\"ECSA Grade\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:25:\"Field \"field_ecsa_grade\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:10:\"field_race\";a:10:{s:5:\"label\";s:4:\"Race\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:19:\"Field \"field_race\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:14:\"field_province\";a:10:{s:5:\"label\";s:8:\"Province\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:23:\"Field \"field_province\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:14:\"field_tel_home\";a:10:{s:5:\"label\";s:8:\"Tel Home\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:23:\"Field \"field_tel_home\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:16:\"field_fax_number\";a:10:{s:5:\"label\";s:10:\"Fax Number\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:25:\"Field \"field_fax_number\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:14:\"field_category\";a:10:{s:5:\"label\";s:8:\"Category\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:23:\"Field \"field_category\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:9:\"field_age\";a:10:{s:5:\"label\";s:3:\"Age\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:18:\"Field \"field_age\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:25:\"field_professional_suffix\";a:10:{s:5:\"label\";s:19:\"Professional Suffix\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:34:\"Field \"field_professional_suffix\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}}}}s:10:\"properties\";a:17:{s:3:\"uid\";a:4:{s:5:\"label\";s:7:\"User ID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:34:\"The unique ID of the user account.\";s:12:\"schema field\";s:3:\"uid\";}s:4:\"name\";a:8:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:35:\"The login name of the user account.\";s:15:\"getter callback\";s:35:\"entity_metadata_user_get_properties\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:8:\"sanitize\";s:10:\"filter_xss\";s:8:\"required\";b:1;s:15:\"access callback\";s:38:\"entity_metadata_user_properties_access\";s:12:\"schema field\";s:4:\"name\";}s:4:\"mail\";a:7:{s:5:\"label\";s:5:\"Email\";s:11:\"description\";s:38:\"The email address of the user account.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:19:\"validation callback\";s:19:\"valid_email_address\";s:8:\"required\";b:1;s:15:\"access callback\";s:38:\"entity_metadata_user_properties_access\";s:12:\"schema field\";s:4:\"mail\";}s:3:\"url\";a:5:{s:5:\"label\";s:3:\"URL\";s:11:\"description\";s:36:\"The URL of the account profile page.\";s:15:\"getter callback\";s:35:\"entity_metadata_user_get_properties\";s:4:\"type\";s:3:\"uri\";s:8:\"computed\";b:1;}s:8:\"edit_url\";a:5:{s:5:\"label\";s:8:\"Edit URL\";s:11:\"description\";s:33:\"The url of the account edit page.\";s:15:\"getter callback\";s:35:\"entity_metadata_user_get_properties\";s:4:\"type\";s:3:\"uri\";s:8:\"computed\";b:1;}s:11:\"last_access\";a:6:{s:5:\"label\";s:11:\"Last access\";s:11:\"description\";s:41:\"The date the user last accessed the site.\";s:15:\"getter callback\";s:35:\"entity_metadata_user_get_properties\";s:4:\"type\";s:4:\"date\";s:15:\"access callback\";s:38:\"entity_metadata_user_properties_access\";s:12:\"schema field\";s:6:\"access\";}s:10:\"last_login\";a:6:{s:5:\"label\";s:10:\"Last login\";s:11:\"description\";s:45:\"The date the user last logged in to the site.\";s:15:\"getter callback\";s:35:\"entity_metadata_user_get_properties\";s:4:\"type\";s:4:\"date\";s:15:\"access callback\";s:38:\"entity_metadata_user_properties_access\";s:12:\"schema field\";s:5:\"login\";}s:7:\"created\";a:5:{s:5:\"label\";s:7:\"Created\";s:11:\"description\";s:38:\"The date the user account was created.\";s:4:\"type\";s:4:\"date\";s:12:\"schema field\";s:7:\"created\";s:17:\"setter permission\";s:16:\"administer users\";}s:5:\"roles\";a:7:{s:5:\"label\";s:10:\"User roles\";s:11:\"description\";s:22:\"The roles of the user.\";s:4:\"type\";s:13:\"list<integer>\";s:15:\"getter callback\";s:35:\"entity_metadata_user_get_properties\";s:15:\"setter callback\";s:35:\"entity_metadata_user_set_properties\";s:12:\"options list\";s:26:\"entity_metadata_user_roles\";s:15:\"access callback\";s:38:\"entity_metadata_user_properties_access\";}s:6:\"status\";a:7:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:38:\"Whether the user is active or blocked.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:4:\"type\";s:7:\"integer\";s:12:\"options list\";s:40:\"entity_metadata_user_status_options_list\";s:15:\"access callback\";s:38:\"entity_metadata_user_properties_access\";s:12:\"schema field\";s:6:\"status\";}s:5:\"theme\";a:6:{s:5:\"label\";s:13:\"Default theme\";s:11:\"description\";s:25:\"The user\'s default theme.\";s:15:\"getter callback\";s:35:\"entity_metadata_user_get_properties\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:15:\"access callback\";s:38:\"entity_metadata_user_properties_access\";s:12:\"schema field\";s:5:\"theme\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:12:\"profile_main\";a:5:{s:4:\"type\";s:8:\"profile2\";s:5:\"label\";s:25:\"Curriculum Vitae  profile\";s:11:\"description\";s:38:\"The users\'s Curriculum Vitae  profile.\";s:15:\"getter callback\";s:28:\"profile2_user_get_properties\";s:6:\"bundle\";s:4:\"main\";}s:4:\"uuid\";a:4:{s:5:\"label\";s:4:\"UUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:26:\"The universally unique ID.\";s:12:\"schema field\";s:4:\"uuid\";}}}s:4:\"file\";a:2:{s:7:\"bundles\";a:1:{s:5:\"image\";a:1:{s:10:\"properties\";a:2:{s:25:\"field_file_image_alt_text\";a:10:{s:5:\"label\";s:8:\"Alt Text\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:34:\"Field \"field_file_image_alt_text\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:27:\"field_file_image_title_text\";a:10:{s:5:\"label\";s:10:\"Title Text\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:36:\"Field \"field_file_image_title_text\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}}}}s:10:\"properties\";a:13:{s:3:\"fid\";a:5:{s:5:\"label\";s:7:\"File ID\";s:11:\"description\";s:35:\"The unique ID of the uploaded file.\";s:4:\"type\";s:7:\"integer\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:12:\"schema field\";s:3:\"fid\";}s:4:\"name\";a:4:{s:5:\"label\";s:9:\"File name\";s:11:\"description\";s:29:\"The name of the file on disk.\";s:15:\"getter callback\";s:42:\"entity_metadata_system_get_file_properties\";s:12:\"schema field\";s:8:\"filename\";}s:4:\"mime\";a:5:{s:5:\"label\";s:9:\"MIME type\";s:11:\"description\";s:26:\"The MIME type of the file.\";s:15:\"getter callback\";s:42:\"entity_metadata_system_get_file_properties\";s:8:\"sanitize\";s:10:\"filter_xss\";s:12:\"schema field\";s:8:\"filemime\";}s:4:\"size\";a:5:{s:5:\"label\";s:9:\"File size\";s:11:\"description\";s:35:\"The size of the file, in kilobytes.\";s:15:\"getter callback\";s:42:\"entity_metadata_system_get_file_properties\";s:4:\"type\";s:7:\"integer\";s:12:\"schema field\";s:8:\"filesize\";}s:3:\"url\";a:3:{s:5:\"label\";s:3:\"URL\";s:11:\"description\";s:36:\"The web-accessible URL for the file.\";s:15:\"getter callback\";s:42:\"entity_metadata_system_get_file_properties\";}s:9:\"timestamp\";a:4:{s:5:\"label\";s:9:\"Timestamp\";s:11:\"description\";s:44:\"The date the file was most recently changed.\";s:4:\"type\";s:4:\"date\";s:12:\"schema field\";s:9:\"timestamp\";}s:5:\"owner\";a:5:{s:5:\"label\";s:5:\"Owner\";s:11:\"description\";s:42:\"The user who originally uploaded the file.\";s:4:\"type\";s:4:\"user\";s:15:\"getter callback\";s:42:\"entity_metadata_system_get_file_properties\";s:12:\"schema field\";s:3:\"uid\";}s:4:\"type\";a:8:{s:5:\"label\";s:9:\"File type\";s:4:\"type\";s:5:\"token\";s:11:\"description\";s:21:\"The type of the file.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer files\";s:12:\"options list\";s:26:\"file_entity_type_get_names\";s:8:\"required\";b:1;s:12:\"schema field\";s:4:\"type\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:4:\"uuid\";a:4:{s:5:\"label\";s:4:\"UUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:26:\"The universally unique ID.\";s:12:\"schema field\";s:4:\"uuid\";}}}s:13:\"taxonomy_term\";a:1:{s:10:\"properties\";a:14:{s:3:\"tid\";a:4:{s:5:\"label\";s:7:\"Term ID\";s:11:\"description\";s:35:\"The unique ID of the taxonomy term.\";s:4:\"type\";s:7:\"integer\";s:12:\"schema field\";s:3:\"tid\";}s:4:\"name\";a:5:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:30:\"The name of the taxonomy term.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:8:\"required\";b:1;s:12:\"schema field\";s:4:\"name\";}s:11:\"description\";a:7:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:46:\"The optional description of the taxonomy term.\";s:9:\"sanitized\";b:1;s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"getter callback\";s:44:\"entity_metadata_taxonomy_term_get_properties\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"schema field\";s:11:\"description\";}s:6:\"weight\";a:5:{s:5:\"label\";s:6:\"Weight\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:72:\"The weight of the term, which is used for ordering terms during display.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"schema field\";s:6:\"weight\";}s:10:\"node_count\";a:5:{s:5:\"label\";s:10:\"Node count\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:50:\"The number of nodes tagged with the taxonomy term.\";s:15:\"getter callback\";s:44:\"entity_metadata_taxonomy_term_get_properties\";s:8:\"computed\";b:1;}s:3:\"url\";a:5:{s:5:\"label\";s:3:\"URL\";s:11:\"description\";s:29:\"The URL of the taxonomy term.\";s:15:\"getter callback\";s:37:\"entity_metadata_entity_get_properties\";s:4:\"type\";s:3:\"uri\";s:8:\"computed\";b:1;}s:10:\"vocabulary\";a:6:{s:5:\"label\";s:10:\"Vocabulary\";s:11:\"description\";s:44:\"The vocabulary the taxonomy term belongs to.\";s:15:\"setter callback\";s:36:\"entity_metadata_taxonomy_term_setter\";s:4:\"type\";s:19:\"taxonomy_vocabulary\";s:8:\"required\";b:1;s:12:\"schema field\";s:3:\"vid\";}s:6:\"parent\";a:5:{s:5:\"label\";s:12:\"Parent terms\";s:11:\"description\";s:38:\"The parent terms of the taxonomy term.\";s:15:\"getter callback\";s:44:\"entity_metadata_taxonomy_term_get_properties\";s:15:\"setter callback\";s:36:\"entity_metadata_taxonomy_term_setter\";s:4:\"type\";s:19:\"list<taxonomy_term>\";}s:11:\"parents_all\";a:5:{s:5:\"label\";s:16:\"All parent terms\";s:11:\"description\";s:65:\"Ancestors of the term, i.e. parent of all above hierarchy levels.\";s:15:\"getter callback\";s:44:\"entity_metadata_taxonomy_term_get_properties\";s:4:\"type\";s:19:\"list<taxonomy_term>\";s:8:\"computed\";b:1;}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:4:\"uuid\";a:4:{s:5:\"label\";s:4:\"UUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:26:\"The universally unique ID.\";s:12:\"schema field\";s:4:\"uuid\";}}}s:19:\"taxonomy_vocabulary\";a:1:{s:10:\"properties\";a:9:{s:3:\"vid\";a:4:{s:5:\"label\";s:13:\"Vocabulary ID\";s:11:\"description\";s:41:\"The unique ID of the taxonomy vocabulary.\";s:4:\"type\";s:7:\"integer\";s:12:\"schema field\";s:3:\"vid\";}s:4:\"name\";a:5:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:36:\"The name of the taxonomy vocabulary.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:8:\"required\";b:1;s:12:\"schema field\";s:4:\"name\";}s:12:\"machine_name\";a:6:{s:5:\"label\";s:12:\"Machine name\";s:4:\"type\";s:5:\"token\";s:11:\"description\";s:44:\"The machine name of the taxonomy vocabulary.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:8:\"required\";b:1;s:12:\"schema field\";s:12:\"machine_name\";}s:11:\"description\";a:5:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:52:\"The optional description of the taxonomy vocabulary.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:8:\"sanitize\";s:10:\"filter_xss\";s:12:\"schema field\";s:11:\"description\";}s:10:\"term_count\";a:5:{s:5:\"label\";s:10:\"Term count\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:57:\"The number of terms belonging to the taxonomy vocabulary.\";s:15:\"getter callback\";s:50:\"entity_metadata_taxonomy_vocabulary_get_properties\";s:8:\"computed\";b:1;}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}}s:4:\"site\";a:1:{s:10:\"properties\";a:12:{s:4:\"name\";a:4:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:21:\"The name of the site.\";s:15:\"getter callback\";s:37:\"entity_metadata_system_get_properties\";s:8:\"sanitize\";s:11:\"check_plain\";}s:6:\"slogan\";a:4:{s:5:\"label\";s:6:\"Slogan\";s:11:\"description\";s:23:\"The slogan of the site.\";s:15:\"getter callback\";s:37:\"entity_metadata_system_get_properties\";s:8:\"sanitize\";s:11:\"check_plain\";}s:4:\"mail\";a:3:{s:5:\"label\";s:5:\"Email\";s:11:\"description\";s:46:\"The administrative email address for the site.\";s:15:\"getter callback\";s:37:\"entity_metadata_system_get_properties\";}s:3:\"url\";a:4:{s:5:\"label\";s:3:\"URL\";s:11:\"description\";s:33:\"The URL of the site\'s front page.\";s:15:\"getter callback\";s:37:\"entity_metadata_system_get_properties\";s:4:\"type\";s:3:\"uri\";}s:9:\"login_url\";a:4:{s:5:\"label\";s:10:\"Login page\";s:11:\"description\";s:33:\"The URL of the site\'s login page.\";s:15:\"getter callback\";s:37:\"entity_metadata_system_get_properties\";s:4:\"type\";s:3:\"uri\";}s:12:\"current_user\";a:4:{s:5:\"label\";s:14:\"Logged in user\";s:11:\"description\";s:29:\"The currently logged in user.\";s:15:\"getter callback\";s:37:\"entity_metadata_system_get_properties\";s:4:\"type\";s:4:\"user\";}s:12:\"current_date\";a:4:{s:5:\"label\";s:12:\"Current date\";s:11:\"description\";s:26:\"The current date and time.\";s:15:\"getter callback\";s:37:\"entity_metadata_system_get_properties\";s:4:\"type\";s:4:\"date\";}s:12:\"current_page\";a:5:{s:5:\"label\";s:12:\"Current page\";s:11:\"description\";s:48:\"Information related to the current page request.\";s:15:\"getter callback\";s:37:\"entity_metadata_system_get_properties\";s:4:\"type\";s:6:\"struct\";s:13:\"property info\";a:2:{s:4:\"path\";a:4:{s:5:\"label\";s:4:\"Path\";s:11:\"description\";s:53:\"The internal Drupal path of the current page request.\";s:15:\"getter callback\";s:12:\"current_path\";s:4:\"type\";s:4:\"text\";}s:3:\"url\";a:4:{s:5:\"label\";s:3:\"URL\";s:11:\"description\";s:41:\"The full URL of the current page request.\";s:15:\"getter callback\";s:42:\"entity_metadata_system_get_page_properties\";s:4:\"type\";s:3:\"uri\";}}}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}}s:12:\"uc_cart_item\";a:1:{s:10:\"properties\";a:10:{s:12:\"cart_item_id\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:12:\"Cart item ID\";s:11:\"description\";s:31:\"The unique ID of the cart item.\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:12:\"schema field\";s:12:\"cart_item_id\";}s:7:\"cart_id\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Cart ID\";s:11:\"description\";s:45:\"The user ID or anonymous hash ID of the cart.\";s:12:\"schema field\";s:7:\"cart_id\";}s:3:\"nid\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Node ID\";s:11:\"description\";s:29:\"The node ID of the cart item.\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:12:\"schema field\";s:3:\"nid\";}s:3:\"qty\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"Quantity\";s:11:\"description\";s:39:\"The number of this product in the cart.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"schema field\";s:3:\"qty\";}s:7:\"changed\";a:4:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:7:\"Changed\";s:11:\"description\";s:43:\"The time that the product was last changed.\";s:12:\"schema field\";s:7:\"changed\";}s:4:\"node\";a:4:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:4:\"Node\";s:11:\"description\";s:34:\"The node representing the product.\";s:15:\"getter callback\";s:34:\"uc_order_product_node_property_get\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}}s:8:\"uc_order\";a:1:{s:10:\"properties\";a:18:{s:8:\"order_id\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"Order ID\";s:11:\"description\";s:26:\"Primary key: the order ID.\";s:14:\"query callback\";s:27:\"entity_metadata_table_query\";}s:3:\"uid\";a:6:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"User ID\";s:11:\"description\";s:51:\"The unique ID of the customer who placed the order.\";s:5:\"clear\";a:1:{i:0;s:8:\"customer\";}s:14:\"query callback\";s:27:\"entity_metadata_table_query\";s:17:\"setter permission\";s:11:\"edit orders\";}s:8:\"customer\";a:7:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:8:\"Customer\";s:11:\"description\";s:30:\"The user who placed the order.\";s:15:\"getter callback\";s:32:\"uc_order_uc_order_get_properties\";s:15:\"setter callback\";s:32:\"uc_order_uc_order_set_properties\";s:17:\"setter permission\";s:11:\"edit orders\";s:5:\"clear\";a:1:{i:0;s:3:\"uid\";}}s:16:\"delivery_address\";a:7:{s:4:\"type\";s:6:\"struct\";s:5:\"label\";s:16:\"Delivery address\";s:11:\"description\";s:40:\"The destination of the shipped products.\";s:15:\"getter callback\";s:29:\"uc_order_address_property_get\";s:15:\"setter callback\";s:29:\"uc_order_address_property_set\";s:17:\"setter permission\";s:11:\"edit orders\";s:13:\"property info\";a:11:{s:10:\"first_name\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:10:\"First name\";s:11:\"description\";s:28:\"First name of the addressee.\";}s:9:\"last_name\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:9:\"Last name\";s:11:\"description\";s:27:\"Last name of the addressee.\";}s:7:\"company\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Company\";s:11:\"description\";s:35:\"Name of the company at the address.\";}s:7:\"street1\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:13:\"Street line 1\";s:11:\"description\";s:33:\"First line of the street address.\";}s:7:\"street2\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:13:\"Street line 2\";s:11:\"description\";s:34:\"Second line of the street address.\";}s:4:\"city\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"City\";s:11:\"description\";s:13:\"Address city.\";}s:4:\"zone\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:4:\"Zone\";s:11:\"description\";s:28:\"Address state/province/zone.\";s:12:\"options list\";s:19:\"uc_zone_option_list\";}s:11:\"postal_code\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Postal code\";s:11:\"description\";s:18:\"Address post code.\";}s:7:\"country\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Country\";s:11:\"description\";s:16:\"Address country.\";s:12:\"options list\";s:22:\"uc_country_option_list\";}s:5:\"phone\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Phone\";s:11:\"description\";s:21:\"Contact phone number.\";}s:5:\"email\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Email\";s:11:\"description\";s:22:\"Contact email address.\";}}}s:15:\"billing_address\";a:7:{s:4:\"type\";s:6:\"struct\";s:5:\"label\";s:15:\"Billing address\";s:11:\"description\";s:40:\"The destination of the bill and invoice.\";s:15:\"getter callback\";s:29:\"uc_order_address_property_get\";s:15:\"setter callback\";s:29:\"uc_order_address_property_set\";s:17:\"setter permission\";s:11:\"edit orders\";s:13:\"property info\";a:11:{s:10:\"first_name\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:10:\"First name\";s:11:\"description\";s:28:\"First name of the addressee.\";}s:9:\"last_name\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:9:\"Last name\";s:11:\"description\";s:27:\"Last name of the addressee.\";}s:7:\"company\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Company\";s:11:\"description\";s:35:\"Name of the company at the address.\";}s:7:\"street1\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:13:\"Street line 1\";s:11:\"description\";s:33:\"First line of the street address.\";}s:7:\"street2\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:13:\"Street line 2\";s:11:\"description\";s:34:\"Second line of the street address.\";}s:4:\"city\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"City\";s:11:\"description\";s:13:\"Address city.\";}s:4:\"zone\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:4:\"Zone\";s:11:\"description\";s:28:\"Address state/province/zone.\";s:12:\"options list\";s:19:\"uc_zone_option_list\";}s:11:\"postal_code\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Postal code\";s:11:\"description\";s:18:\"Address post code.\";}s:7:\"country\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Country\";s:11:\"description\";s:16:\"Address country.\";s:12:\"options list\";s:22:\"uc_country_option_list\";}s:5:\"phone\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Phone\";s:11:\"description\";s:21:\"Contact phone number.\";}s:5:\"email\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Email\";s:11:\"description\";s:22:\"Contact email address.\";}}}s:12:\"order_status\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:12:\"Order status\";s:11:\"description\";s:24:\"The status of the order.\";s:8:\"required\";b:1;s:12:\"options list\";s:28:\"uc_order_status_options_list\";s:17:\"setter permission\";s:11:\"edit orders\";s:14:\"query callback\";s:27:\"entity_metadata_table_query\";}s:11:\"order_total\";a:5:{s:4:\"type\";s:7:\"decimal\";s:5:\"label\";s:11:\"Order total\";s:11:\"description\";s:35:\"The total amount due for the order.\";s:15:\"getter callback\";s:18:\"uc_order_get_total\";s:14:\"query callback\";s:27:\"entity_metadata_table_query\";}s:13:\"primary_email\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:13:\"Primary email\";s:11:\"description\";s:42:\"The primary email address of the customer.\";s:17:\"setter permission\";s:11:\"edit orders\";s:14:\"query callback\";s:27:\"entity_metadata_table_query\";}s:14:\"payment_method\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:14:\"Payment method\";s:11:\"description\";s:22:\"The method of payment.\";s:14:\"query callback\";s:27:\"entity_metadata_table_query\";s:12:\"options list\";s:30:\"uc_payment_method_options_list\";}s:7:\"created\";a:4:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:12:\"Date created\";s:11:\"description\";s:30:\"The date the order was placed.\";s:14:\"query callback\";s:27:\"entity_metadata_table_query\";}s:8:\"modified\";a:4:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:13:\"Date modified\";s:11:\"description\";s:45:\"The date the order was most recently changed.\";s:14:\"query callback\";s:27:\"entity_metadata_table_query\";}s:4:\"host\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Host IP\";s:11:\"description\";s:51:\"Host IP address of the person paying for the order.\";s:14:\"query callback\";s:27:\"entity_metadata_table_query\";}s:8:\"products\";a:6:{s:4:\"type\";s:22:\"list<uc_order_product>\";s:5:\"label\";s:8:\"Products\";s:11:\"description\";s:36:\"The products that have been ordered.\";s:17:\"setter permission\";s:11:\"edit orders\";s:15:\"getter callback\";s:25:\"uc_order_get_product_list\";s:5:\"clear\";a:1:{i:0;s:11:\"order_total\";}}s:15:\"payment_balance\";a:5:{s:4:\"type\";s:7:\"decimal\";s:5:\"label\";s:7:\"Balance\";s:11:\"description\";s:41:\"The total amount remaining for the order.\";s:15:\"getter callback\";s:18:\"uc_payment_balance\";s:14:\"query callback\";s:27:\"entity_metadata_table_query\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}}}',0,1611063661,1),('filter_formats:en',_binary 'a:6:{s:9:\"full_html\";O:8:\"stdClass\":5:{s:6:\"format\";s:9:\"full_html\";s:4:\"name\";s:9:\"Full HTML\";s:5:\"cache\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:6:\"weight\";s:3:\"-10\";}s:13:\"filtered_html\";O:8:\"stdClass\":5:{s:6:\"format\";s:13:\"filtered_html\";s:4:\"name\";s:13:\"Filtered HTML\";s:5:\"cache\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:6:\"weight\";s:2:\"-9\";}s:6:\"insert\";O:8:\"stdClass\":5:{s:6:\"format\";s:6:\"insert\";s:4:\"name\";s:6:\"insert\";s:5:\"cache\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:6:\"weight\";s:2:\"-8\";}s:18:\"mailchimp_campaign\";O:8:\"stdClass\":5:{s:6:\"format\";s:18:\"mailchimp_campaign\";s:4:\"name\";s:18:\"MailChimp campaign\";s:5:\"cache\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:6:\"weight\";s:2:\"-7\";}s:10:\"plain_text\";O:8:\"stdClass\":5:{s:6:\"format\";s:10:\"plain_text\";s:4:\"name\";s:10:\"Plain text\";s:5:\"cache\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:6:\"weight\";s:2:\"-6\";}s:8:\"php_code\";O:8:\"stdClass\":5:{s:6:\"format\";s:8:\"php_code\";s:4:\"name\";s:8:\"PHP code\";s:5:\"cache\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";}}',0,1611054420,1),('filter_list_format',_binary 'a:6:{s:10:\"plain_text\";a:5:{s:11:\"filter_html\";O:8:\"stdClass\":6:{s:6:\"format\";s:10:\"plain_text\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:11:\"filter_html\";s:6:\"weight\";s:3:\"-10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:168:\"a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}\";}s:18:\"filter_html_escape\";O:8:\"stdClass\":6:{s:6:\"format\";s:10:\"plain_text\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:18:\"filter_html_escape\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:6:\"a:0:{}\";}s:10:\"filter_url\";O:8:\"stdClass\":6:{s:6:\"format\";s:10:\"plain_text\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:10:\"filter_url\";s:6:\"weight\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:36:\"a:1:{s:17:\"filter_url_length\";i:72;}\";}s:12:\"filter_autop\";O:8:\"stdClass\":6:{s:6:\"format\";s:10:\"plain_text\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:12:\"filter_autop\";s:6:\"weight\";s:1:\"2\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:6:\"a:0:{}\";}s:20:\"filter_htmlcorrector\";O:8:\"stdClass\":6:{s:6:\"format\";s:10:\"plain_text\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:20:\"filter_htmlcorrector\";s:6:\"weight\";s:2:\"10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}}s:6:\"insert\";a:7:{s:11:\"filter_html\";O:8:\"stdClass\":6:{s:6:\"format\";s:6:\"insert\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:11:\"filter_html\";s:6:\"weight\";s:3:\"-10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:168:\"a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}\";}s:18:\"filter_html_escape\";O:8:\"stdClass\":6:{s:6:\"format\";s:6:\"insert\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:18:\"filter_html_escape\";s:6:\"weight\";s:3:\"-10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:12:\"filter_autop\";O:8:\"stdClass\":6:{s:6:\"format\";s:6:\"insert\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:12:\"filter_autop\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:10:\"filter_url\";O:8:\"stdClass\":6:{s:6:\"format\";s:6:\"insert\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:10:\"filter_url\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:40:\"a:1:{s:17:\"filter_url_length\";s:2:\"72\";}\";}s:12:\"insert_block\";O:8:\"stdClass\":6:{s:6:\"format\";s:6:\"insert\";s:6:\"module\";s:12:\"insert_block\";s:4:\"name\";s:12:\"insert_block\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:29:\"a:1:{s:11:\"check_roles\";i:0;}\";}s:11:\"insert_view\";O:8:\"stdClass\":6:{s:6:\"format\";s:6:\"insert\";s:6:\"module\";s:11:\"insert_view\";s:4:\"name\";s:11:\"insert_view\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:6:\"a:0:{}\";}s:20:\"filter_htmlcorrector\";O:8:\"stdClass\":6:{s:6:\"format\";s:6:\"insert\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:20:\"filter_htmlcorrector\";s:6:\"weight\";s:2:\"10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}}s:9:\"full_html\";a:16:{s:11:\"filter_html\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:11:\"filter_html\";s:6:\"weight\";s:3:\"-10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:168:\"a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}\";}s:18:\"filter_html_escape\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:18:\"filter_html_escape\";s:6:\"weight\";s:3:\"-10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:10:\"filter_url\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:10:\"filter_url\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:40:\"a:1:{s:17:\"filter_url_length\";s:2:\"72\";}\";}s:12:\"insert_block\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:12:\"insert_block\";s:4:\"name\";s:12:\"insert_block\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:29:\"a:1:{s:11:\"check_roles\";i:0;}\";}s:11:\"insert_view\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:11:\"insert_view\";s:4:\"name\";s:11:\"insert_view\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:16:\"lightbox2_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:16:\"lightbox2_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:19:\"lightbox2_gd_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:19:\"lightbox2_gd_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:30:\"lightbox_disable_iframe_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:30:\"lightbox_disable_iframe_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:22:\"lightbox_iframe_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:22:\"lightbox_iframe_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:21:\"lightbox_modal_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:21:\"lightbox_modal_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:25:\"lightbox_slideshow_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:25:\"lightbox_slideshow_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:21:\"lightbox_video_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:21:\"lightbox_video_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:18:\"mailchimp_campaign\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:18:\"mailchimp_campaign\";s:4:\"name\";s:18:\"mailchimp_campaign\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:12:\"filter_autop\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:12:\"filter_autop\";s:6:\"weight\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:6:\"a:0:{}\";}s:12:\"media_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:5:\"media\";s:4:\"name\";s:12:\"media_filter\";s:6:\"weight\";s:1:\"2\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:20:\"filter_htmlcorrector\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:20:\"filter_htmlcorrector\";s:6:\"weight\";s:2:\"10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}}s:18:\"mailchimp_campaign\";a:16:{s:11:\"filter_html\";O:8:\"stdClass\":6:{s:6:\"format\";s:18:\"mailchimp_campaign\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:11:\"filter_html\";s:6:\"weight\";s:3:\"-10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:168:\"a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}\";}s:18:\"filter_html_escape\";O:8:\"stdClass\":6:{s:6:\"format\";s:18:\"mailchimp_campaign\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:18:\"filter_html_escape\";s:6:\"weight\";s:3:\"-10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:12:\"filter_autop\";O:8:\"stdClass\":6:{s:6:\"format\";s:18:\"mailchimp_campaign\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:12:\"filter_autop\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:10:\"filter_url\";O:8:\"stdClass\":6:{s:6:\"format\";s:18:\"mailchimp_campaign\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:10:\"filter_url\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:36:\"a:1:{s:17:\"filter_url_length\";i:72;}\";}s:12:\"insert_block\";O:8:\"stdClass\":6:{s:6:\"format\";s:18:\"mailchimp_campaign\";s:6:\"module\";s:12:\"insert_block\";s:4:\"name\";s:12:\"insert_block\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:29:\"a:1:{s:11:\"check_roles\";i:0;}\";}s:11:\"insert_view\";O:8:\"stdClass\":6:{s:6:\"format\";s:18:\"mailchimp_campaign\";s:6:\"module\";s:11:\"insert_view\";s:4:\"name\";s:11:\"insert_view\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:16:\"lightbox2_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:18:\"mailchimp_campaign\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:16:\"lightbox2_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:19:\"lightbox2_gd_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:18:\"mailchimp_campaign\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:19:\"lightbox2_gd_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:30:\"lightbox_disable_iframe_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:18:\"mailchimp_campaign\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:30:\"lightbox_disable_iframe_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:22:\"lightbox_iframe_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:18:\"mailchimp_campaign\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:22:\"lightbox_iframe_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:21:\"lightbox_modal_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:18:\"mailchimp_campaign\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:21:\"lightbox_modal_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:25:\"lightbox_slideshow_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:18:\"mailchimp_campaign\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:25:\"lightbox_slideshow_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:21:\"lightbox_video_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:18:\"mailchimp_campaign\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:21:\"lightbox_video_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:18:\"mailchimp_campaign\";O:8:\"stdClass\":6:{s:6:\"format\";s:18:\"mailchimp_campaign\";s:6:\"module\";s:18:\"mailchimp_campaign\";s:4:\"name\";s:18:\"mailchimp_campaign\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:6:\"a:0:{}\";}s:20:\"filter_htmlcorrector\";O:8:\"stdClass\":6:{s:6:\"format\";s:18:\"mailchimp_campaign\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:20:\"filter_htmlcorrector\";s:6:\"weight\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:6:\"a:0:{}\";}s:12:\"media_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:18:\"mailchimp_campaign\";s:6:\"module\";s:5:\"media\";s:4:\"name\";s:12:\"media_filter\";s:6:\"weight\";s:1:\"2\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}}s:8:\"php_code\";a:17:{s:11:\"filter_html\";O:8:\"stdClass\":6:{s:6:\"format\";s:8:\"php_code\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:11:\"filter_html\";s:6:\"weight\";s:3:\"-10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:168:\"a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}\";}s:18:\"filter_html_escape\";O:8:\"stdClass\":6:{s:6:\"format\";s:8:\"php_code\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:18:\"filter_html_escape\";s:6:\"weight\";s:3:\"-10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:12:\"filter_autop\";O:8:\"stdClass\":6:{s:6:\"format\";s:8:\"php_code\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:12:\"filter_autop\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:10:\"filter_url\";O:8:\"stdClass\":6:{s:6:\"format\";s:8:\"php_code\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:10:\"filter_url\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:40:\"a:1:{s:17:\"filter_url_length\";s:2:\"72\";}\";}s:12:\"insert_block\";O:8:\"stdClass\":6:{s:6:\"format\";s:8:\"php_code\";s:6:\"module\";s:12:\"insert_block\";s:4:\"name\";s:12:\"insert_block\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:29:\"a:1:{s:11:\"check_roles\";i:0;}\";}s:11:\"insert_view\";O:8:\"stdClass\":6:{s:6:\"format\";s:8:\"php_code\";s:6:\"module\";s:11:\"insert_view\";s:4:\"name\";s:11:\"insert_view\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:16:\"lightbox2_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:8:\"php_code\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:16:\"lightbox2_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:19:\"lightbox2_gd_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:8:\"php_code\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:19:\"lightbox2_gd_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:30:\"lightbox_disable_iframe_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:8:\"php_code\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:30:\"lightbox_disable_iframe_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:22:\"lightbox_iframe_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:8:\"php_code\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:22:\"lightbox_iframe_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:21:\"lightbox_modal_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:8:\"php_code\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:21:\"lightbox_modal_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:25:\"lightbox_slideshow_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:8:\"php_code\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:25:\"lightbox_slideshow_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:21:\"lightbox_video_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:8:\"php_code\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:21:\"lightbox_video_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:18:\"mailchimp_campaign\";O:8:\"stdClass\":6:{s:6:\"format\";s:8:\"php_code\";s:6:\"module\";s:18:\"mailchimp_campaign\";s:4:\"name\";s:18:\"mailchimp_campaign\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:8:\"php_code\";O:8:\"stdClass\":6:{s:6:\"format\";s:8:\"php_code\";s:6:\"module\";s:3:\"php\";s:4:\"name\";s:8:\"php_code\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:6:\"a:0:{}\";}s:12:\"media_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:8:\"php_code\";s:6:\"module\";s:5:\"media\";s:4:\"name\";s:12:\"media_filter\";s:6:\"weight\";s:1:\"2\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:20:\"filter_htmlcorrector\";O:8:\"stdClass\":6:{s:6:\"format\";s:8:\"php_code\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:20:\"filter_htmlcorrector\";s:6:\"weight\";s:2:\"10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}}s:13:\"filtered_html\";a:5:{s:18:\"filter_html_escape\";O:8:\"stdClass\":6:{s:6:\"format\";s:13:\"filtered_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:18:\"filter_html_escape\";s:6:\"weight\";s:3:\"-10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:10:\"filter_url\";O:8:\"stdClass\":6:{s:6:\"format\";s:13:\"filtered_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:10:\"filter_url\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:36:\"a:1:{s:17:\"filter_url_length\";i:72;}\";}s:11:\"filter_html\";O:8:\"stdClass\":6:{s:6:\"format\";s:13:\"filtered_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:11:\"filter_html\";s:6:\"weight\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:168:\"a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}\";}s:12:\"filter_autop\";O:8:\"stdClass\":6:{s:6:\"format\";s:13:\"filtered_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:12:\"filter_autop\";s:6:\"weight\";s:1:\"2\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:6:\"a:0:{}\";}s:20:\"filter_htmlcorrector\";O:8:\"stdClass\":6:{s:6:\"format\";s:13:\"filtered_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:20:\"filter_htmlcorrector\";s:6:\"weight\";s:2:\"10\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:6:\"a:0:{}\";}}}',0,1611054441,1),('honeypot_protected_forms',_binary 'a:3:{i:0;s:9:\"user_pass\";i:1;s:18:\"user_register_form\";i:2;s:8:\"webforms\";}',0,1611054420,1),('image_effects:en',_binary 'a:6:{s:10:\"image_crop\";a:9:{s:5:\"label\";s:4:\"Crop\";s:4:\"help\";s:78:\"Cropping will remove portions of an image to make it the specified dimensions.\";s:15:\"effect callback\";s:17:\"image_crop_effect\";s:19:\"dimensions callback\";s:23:\"image_resize_dimensions\";s:13:\"form callback\";s:15:\"image_crop_form\";s:13:\"summary theme\";s:18:\"image_crop_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:10:\"image_crop\";s:4:\"data\";a:0:{}}s:16:\"image_desaturate\";a:7:{s:5:\"label\";s:10:\"Desaturate\";s:4:\"help\";s:42:\"Desaturate converts an image to grayscale.\";s:15:\"effect callback\";s:23:\"image_desaturate_effect\";s:22:\"dimensions passthrough\";b:1;s:6:\"module\";s:5:\"image\";s:4:\"name\";s:16:\"image_desaturate\";s:4:\"data\";a:0:{}}s:12:\"image_resize\";a:9:{s:5:\"label\";s:6:\"Resize\";s:4:\"help\";s:121:\"Resizing will make images an exact set of dimensions. This may cause images to be stretched or shrunk disproportionately.\";s:15:\"effect callback\";s:19:\"image_resize_effect\";s:19:\"dimensions callback\";s:23:\"image_resize_dimensions\";s:13:\"form callback\";s:17:\"image_resize_form\";s:13:\"summary theme\";s:20:\"image_resize_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:12:\"image_resize\";s:4:\"data\";a:0:{}}s:12:\"image_rotate\";a:9:{s:5:\"label\";s:6:\"Rotate\";s:4:\"help\";s:87:\"Rotating an image may cause the dimensions of an image to increase to fit the diagonal.\";s:15:\"effect callback\";s:19:\"image_rotate_effect\";s:19:\"dimensions callback\";s:23:\"image_rotate_dimensions\";s:13:\"form callback\";s:17:\"image_rotate_form\";s:13:\"summary theme\";s:20:\"image_rotate_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:12:\"image_rotate\";s:4:\"data\";a:0:{}}s:11:\"image_scale\";a:9:{s:5:\"label\";s:5:\"Scale\";s:4:\"help\";s:142:\"Scaling will maintain the aspect-ratio of the original image. If only a single dimension is specified, the other dimension will be calculated.\";s:15:\"effect callback\";s:18:\"image_scale_effect\";s:19:\"dimensions callback\";s:22:\"image_scale_dimensions\";s:13:\"form callback\";s:16:\"image_scale_form\";s:13:\"summary theme\";s:19:\"image_scale_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:11:\"image_scale\";s:4:\"data\";a:0:{}}s:20:\"image_scale_and_crop\";a:9:{s:5:\"label\";s:14:\"Scale and crop\";s:4:\"help\";s:191:\"Scale and crop will maintain the aspect-ratio of the original image, then crop the larger dimension. This is most useful for creating perfectly square thumbnails without stretching the image.\";s:15:\"effect callback\";s:27:\"image_scale_and_crop_effect\";s:19:\"dimensions callback\";s:23:\"image_resize_dimensions\";s:13:\"form callback\";s:17:\"image_resize_form\";s:13:\"summary theme\";s:20:\"image_resize_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:20:\"image_scale_and_crop\";s:4:\"data\";a:0:{}}}',0,1611060476,1),('image_styles',_binary 'a:15:{s:22:\"galleryformatter_slide\";a:6:{s:4:\"isid\";s:1:\"4\";s:4:\"name\";s:22:\"galleryformatter_slide\";s:5:\"label\";s:22:\"galleryformatter_slide\";s:6:\"module\";s:16:\"galleryformatter\";s:7:\"storage\";i:2;s:7:\"effects\";a:1:{i:4;a:12:{s:5:\"label\";s:14:\"Scale and crop\";s:4:\"help\";s:191:\"Scale and crop will maintain the aspect-ratio of the original image, then crop the larger dimension. This is most useful for creating perfectly square thumbnails without stretching the image.\";s:15:\"effect callback\";s:27:\"image_scale_and_crop_effect\";s:19:\"dimensions callback\";s:23:\"image_resize_dimensions\";s:13:\"form callback\";s:17:\"image_resize_form\";s:13:\"summary theme\";s:20:\"image_resize_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:20:\"image_scale_and_crop\";s:4:\"data\";a:2:{s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"342\";}s:4:\"ieid\";s:1:\"4\";s:4:\"isid\";s:1:\"4\";s:6:\"weight\";s:1:\"0\";}}}s:22:\"galleryformatter_thumb\";a:5:{s:7:\"effects\";a:1:{i:0;a:10:{s:5:\"label\";s:14:\"Scale and crop\";s:4:\"help\";s:191:\"Scale and crop will maintain the aspect-ratio of the original image, then crop the larger dimension. This is most useful for creating perfectly square thumbnails without stretching the image.\";s:15:\"effect callback\";s:27:\"image_scale_and_crop_effect\";s:19:\"dimensions callback\";s:23:\"image_resize_dimensions\";s:13:\"form callback\";s:17:\"image_resize_form\";s:13:\"summary theme\";s:20:\"image_resize_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:20:\"image_scale_and_crop\";s:4:\"data\";a:2:{s:5:\"width\";i:121;s:6:\"height\";i:75;}s:6:\"weight\";s:1:\"0\";}}s:4:\"name\";s:22:\"galleryformatter_thumb\";s:5:\"label\";s:22:\"galleryformatter_thumb\";s:6:\"module\";s:16:\"galleryformatter\";s:7:\"storage\";i:4;}s:9:\"thumbnail\";a:5:{s:5:\"label\";s:19:\"Thumbnail (100x100)\";s:7:\"effects\";a:1:{i:0;a:10:{s:5:\"label\";s:5:\"Scale\";s:4:\"help\";s:142:\"Scaling will maintain the aspect-ratio of the original image. If only a single dimension is specified, the other dimension will be calculated.\";s:15:\"effect callback\";s:18:\"image_scale_effect\";s:19:\"dimensions callback\";s:22:\"image_scale_dimensions\";s:13:\"form callback\";s:16:\"image_scale_form\";s:13:\"summary theme\";s:19:\"image_scale_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:11:\"image_scale\";s:4:\"data\";a:3:{s:5:\"width\";i:100;s:6:\"height\";i:100;s:7:\"upscale\";i:1;}s:6:\"weight\";i:0;}}s:4:\"name\";s:9:\"thumbnail\";s:6:\"module\";s:5:\"image\";s:7:\"storage\";i:4;}s:6:\"medium\";a:5:{s:5:\"label\";s:16:\"Medium (220x220)\";s:7:\"effects\";a:1:{i:0;a:10:{s:5:\"label\";s:5:\"Scale\";s:4:\"help\";s:142:\"Scaling will maintain the aspect-ratio of the original image. If only a single dimension is specified, the other dimension will be calculated.\";s:15:\"effect callback\";s:18:\"image_scale_effect\";s:19:\"dimensions callback\";s:22:\"image_scale_dimensions\";s:13:\"form callback\";s:16:\"image_scale_form\";s:13:\"summary theme\";s:19:\"image_scale_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:11:\"image_scale\";s:4:\"data\";a:3:{s:5:\"width\";i:220;s:6:\"height\";i:220;s:7:\"upscale\";i:1;}s:6:\"weight\";i:0;}}s:4:\"name\";s:6:\"medium\";s:6:\"module\";s:5:\"image\";s:7:\"storage\";i:4;}s:5:\"large\";a:5:{s:5:\"label\";s:15:\"Large (480x480)\";s:7:\"effects\";a:1:{i:0;a:10:{s:5:\"label\";s:5:\"Scale\";s:4:\"help\";s:142:\"Scaling will maintain the aspect-ratio of the original image. If only a single dimension is specified, the other dimension will be calculated.\";s:15:\"effect callback\";s:18:\"image_scale_effect\";s:19:\"dimensions callback\";s:22:\"image_scale_dimensions\";s:13:\"form callback\";s:16:\"image_scale_form\";s:13:\"summary theme\";s:19:\"image_scale_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:11:\"image_scale\";s:4:\"data\";a:3:{s:5:\"width\";i:480;s:6:\"height\";i:480;s:7:\"upscale\";i:0;}s:6:\"weight\";i:0;}}s:4:\"name\";s:5:\"large\";s:6:\"module\";s:5:\"image\";s:7:\"storage\";i:4;}s:15:\"media_thumbnail\";a:5:{s:5:\"label\";s:25:\"Media thumbnail (100x100)\";s:7:\"effects\";a:1:{i:0;a:10:{s:5:\"label\";s:14:\"Scale and crop\";s:4:\"help\";s:191:\"Scale and crop will maintain the aspect-ratio of the original image, then crop the larger dimension. This is most useful for creating perfectly square thumbnails without stretching the image.\";s:15:\"effect callback\";s:27:\"image_scale_and_crop_effect\";s:19:\"dimensions callback\";s:23:\"image_resize_dimensions\";s:13:\"form callback\";s:17:\"image_resize_form\";s:13:\"summary theme\";s:20:\"image_resize_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:20:\"image_scale_and_crop\";s:4:\"data\";a:2:{s:5:\"width\";i:100;s:6:\"height\";i:100;}s:6:\"weight\";i:0;}}s:4:\"name\";s:15:\"media_thumbnail\";s:6:\"module\";s:5:\"media\";s:7:\"storage\";i:4;}s:7:\"uc_cart\";a:5:{s:7:\"effects\";a:1:{i:0;a:10:{s:5:\"label\";s:5:\"Scale\";s:4:\"help\";s:142:\"Scaling will maintain the aspect-ratio of the original image. If only a single dimension is specified, the other dimension will be calculated.\";s:15:\"effect callback\";s:18:\"image_scale_effect\";s:19:\"dimensions callback\";s:22:\"image_scale_dimensions\";s:13:\"form callback\";s:16:\"image_scale_form\";s:13:\"summary theme\";s:19:\"image_scale_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:11:\"image_scale\";s:4:\"data\";a:3:{s:5:\"width\";s:2:\"50\";s:6:\"height\";s:2:\"50\";s:7:\"upscale\";i:0;}s:6:\"weight\";s:1:\"0\";}}s:4:\"name\";s:7:\"uc_cart\";s:5:\"label\";s:7:\"uc_cart\";s:6:\"module\";s:7:\"uc_cart\";s:7:\"storage\";i:4;}s:10:\"uc_product\";a:5:{s:7:\"effects\";a:1:{i:0;a:10:{s:5:\"label\";s:5:\"Scale\";s:4:\"help\";s:142:\"Scaling will maintain the aspect-ratio of the original image. If only a single dimension is specified, the other dimension will be calculated.\";s:15:\"effect callback\";s:18:\"image_scale_effect\";s:19:\"dimensions callback\";s:22:\"image_scale_dimensions\";s:13:\"form callback\";s:16:\"image_scale_form\";s:13:\"summary theme\";s:19:\"image_scale_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:11:\"image_scale\";s:4:\"data\";a:3:{s:5:\"width\";s:3:\"250\";s:6:\"height\";s:3:\"250\";s:7:\"upscale\";i:0;}s:6:\"weight\";s:1:\"0\";}}s:4:\"name\";s:10:\"uc_product\";s:5:\"label\";s:10:\"uc_product\";s:6:\"module\";s:10:\"uc_product\";s:7:\"storage\";i:4;}s:15:\"uc_product_full\";a:5:{s:7:\"effects\";a:0:{}s:4:\"name\";s:15:\"uc_product_full\";s:5:\"label\";s:15:\"uc_product_full\";s:6:\"module\";s:10:\"uc_product\";s:7:\"storage\";i:4;}s:15:\"uc_product_list\";a:5:{s:7:\"effects\";a:1:{i:0;a:10:{s:5:\"label\";s:5:\"Scale\";s:4:\"help\";s:142:\"Scaling will maintain the aspect-ratio of the original image. If only a single dimension is specified, the other dimension will be calculated.\";s:15:\"effect callback\";s:18:\"image_scale_effect\";s:19:\"dimensions callback\";s:22:\"image_scale_dimensions\";s:13:\"form callback\";s:16:\"image_scale_form\";s:13:\"summary theme\";s:19:\"image_scale_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:11:\"image_scale\";s:4:\"data\";a:3:{s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:7:\"upscale\";i:0;}s:6:\"weight\";s:1:\"0\";}}s:4:\"name\";s:15:\"uc_product_list\";s:5:\"label\";s:15:\"uc_product_list\";s:6:\"module\";s:10:\"uc_product\";s:7:\"storage\";i:4;}s:12:\"uc_thumbnail\";a:5:{s:7:\"effects\";a:1:{i:0;a:10:{s:5:\"label\";s:5:\"Scale\";s:4:\"help\";s:142:\"Scaling will maintain the aspect-ratio of the original image. If only a single dimension is specified, the other dimension will be calculated.\";s:15:\"effect callback\";s:18:\"image_scale_effect\";s:19:\"dimensions callback\";s:22:\"image_scale_dimensions\";s:13:\"form callback\";s:16:\"image_scale_form\";s:13:\"summary theme\";s:19:\"image_scale_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:11:\"image_scale\";s:4:\"data\";a:3:{s:5:\"width\";s:2:\"35\";s:6:\"height\";s:2:\"35\";s:7:\"upscale\";i:0;}s:6:\"weight\";s:1:\"0\";}}s:4:\"name\";s:12:\"uc_thumbnail\";s:5:\"label\";s:12:\"uc_thumbnail\";s:6:\"module\";s:10:\"uc_product\";s:7:\"storage\";i:4;}s:12:\"bigger_image\";a:6:{s:4:\"isid\";s:1:\"2\";s:4:\"name\";s:12:\"bigger_image\";s:5:\"label\";s:12:\"bigger_image\";s:6:\"module\";N;s:7:\"storage\";i:1;s:7:\"effects\";a:1:{i:2;a:12:{s:5:\"label\";s:5:\"Scale\";s:4:\"help\";s:142:\"Scaling will maintain the aspect-ratio of the original image. If only a single dimension is specified, the other dimension will be calculated.\";s:15:\"effect callback\";s:18:\"image_scale_effect\";s:19:\"dimensions callback\";s:22:\"image_scale_dimensions\";s:13:\"form callback\";s:16:\"image_scale_form\";s:13:\"summary theme\";s:19:\"image_scale_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:11:\"image_scale\";s:4:\"data\";a:3:{s:5:\"width\";s:3:\"714\";s:6:\"height\";s:0:\"\";s:7:\"upscale\";i:1;}s:4:\"ieid\";s:1:\"2\";s:4:\"isid\";s:1:\"2\";s:6:\"weight\";s:1:\"1\";}}}s:13:\"normale_image\";a:6:{s:4:\"isid\";s:1:\"3\";s:4:\"name\";s:13:\"normale_image\";s:5:\"label\";s:13:\"normale_image\";s:6:\"module\";N;s:7:\"storage\";i:1;s:7:\"effects\";a:1:{i:3;a:12:{s:5:\"label\";s:5:\"Scale\";s:4:\"help\";s:142:\"Scaling will maintain the aspect-ratio of the original image. If only a single dimension is specified, the other dimension will be calculated.\";s:15:\"effect callback\";s:18:\"image_scale_effect\";s:19:\"dimensions callback\";s:22:\"image_scale_dimensions\";s:13:\"form callback\";s:16:\"image_scale_form\";s:13:\"summary theme\";s:19:\"image_scale_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:11:\"image_scale\";s:4:\"data\";a:3:{s:5:\"width\";s:3:\"250\";s:6:\"height\";s:3:\"250\";s:7:\"upscale\";i:1;}s:4:\"ieid\";s:1:\"3\";s:4:\"isid\";s:1:\"3\";s:6:\"weight\";s:1:\"1\";}}}s:11:\"small_image\";a:6:{s:4:\"isid\";s:1:\"1\";s:4:\"name\";s:11:\"small_image\";s:5:\"label\";s:11:\"small_image\";s:6:\"module\";N;s:7:\"storage\";i:1;s:7:\"effects\";a:1:{i:1;a:12:{s:5:\"label\";s:5:\"Scale\";s:4:\"help\";s:142:\"Scaling will maintain the aspect-ratio of the original image. If only a single dimension is specified, the other dimension will be calculated.\";s:15:\"effect callback\";s:18:\"image_scale_effect\";s:19:\"dimensions callback\";s:22:\"image_scale_dimensions\";s:13:\"form callback\";s:16:\"image_scale_form\";s:13:\"summary theme\";s:19:\"image_scale_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:11:\"image_scale\";s:4:\"data\";a:3:{s:5:\"width\";s:3:\"133\";s:6:\"height\";s:0:\"\";s:7:\"upscale\";i:0;}s:4:\"ieid\";s:1:\"1\";s:4:\"isid\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";}}}s:16:\"square_thumbnail\";a:6:{s:4:\"isid\";s:1:\"5\";s:4:\"name\";s:16:\"square_thumbnail\";s:5:\"label\";s:16:\"square_thumbnail\";s:6:\"module\";N;s:7:\"storage\";i:1;s:7:\"effects\";a:1:{i:5;a:12:{s:5:\"label\";s:14:\"Scale and crop\";s:4:\"help\";s:191:\"Scale and crop will maintain the aspect-ratio of the original image, then crop the larger dimension. This is most useful for creating perfectly square thumbnails without stretching the image.\";s:15:\"effect callback\";s:27:\"image_scale_and_crop_effect\";s:19:\"dimensions callback\";s:23:\"image_resize_dimensions\";s:13:\"form callback\";s:17:\"image_resize_form\";s:13:\"summary theme\";s:20:\"image_resize_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:20:\"image_scale_and_crop\";s:4:\"data\";a:3:{s:5:\"width\";i:100;s:6:\"height\";i:100;s:6:\"weight\";i:0;}s:4:\"ieid\";s:1:\"5\";s:4:\"isid\";s:1:\"5\";s:6:\"weight\";s:1:\"0\";}}}}',0,1611060476,1),('mailsystem_get_classes',_binary 'a:6:{s:17:\"DefaultMailSystem\";s:17:\"DefaultMailSystem\";s:14:\"HTMLMailSystem\";s:14:\"HTMLMailSystem\";s:14:\"MimeMailSystem\";s:14:\"MimeMailSystem\";s:14:\"SmtpMailSystem\";s:14:\"SmtpMailSystem\";s:17:\"TestingMailSystem\";s:17:\"TestingMailSystem\";s:18:\"UbercartMailSystem\";s:18:\"UbercartMailSystem\";}',-1,1614258208,1),('node_types:en',_binary 'O:8:\"stdClass\":2:{s:5:\"types\";a:26:{s:11:\"certificate\";O:8:\"stdClass\":14:{s:4:\"type\";s:11:\"certificate\";s:4:\"name\";s:11:\"Certificate\";s:4:\"base\";s:7:\"certify\";s:6:\"module\";s:7:\"certify\";s:11:\"description\";s:58:\"Use for creating certificates that can be issued to users.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:8:\"disabled\";b:0;s:9:\"orig_type\";s:11:\"certificate\";s:16:\"disabled_changed\";b:0;}s:16:\"enterprise_event\";O:8:\"stdClass\":14:{s:4:\"type\";s:16:\"enterprise_event\";s:4:\"name\";s:12:\"Online Event\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:17:\"enterprise_events\";s:11:\"description\";s:46:\"An event that takes place at a specified time.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:8:\"disabled\";b:0;s:9:\"orig_type\";s:16:\"enterprise_event\";s:16:\"disabled_changed\";b:0;}s:4:\"feed\";O:8:\"stdClass\":15:{s:4:\"name\";s:4:\"Feed\";s:4:\"base\";s:12:\"node_content\";s:11:\"description\";s:96:\"Subscribe to RSS or Atom feeds. Creates nodes of the content type \"Feed item\" from feed content.\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:4:\"help\";s:0:\"\";s:4:\"type\";s:4:\"feed\";s:6:\"custom\";i:0;s:8:\"modified\";i:0;s:6:\"locked\";i:1;s:8:\"disabled\";b:0;s:6:\"is_new\";i:1;s:6:\"module\";s:10:\"feeds_news\";s:9:\"orig_type\";s:4:\"feed\";s:16:\"disabled_changed\";b:0;}s:9:\"feed_item\";O:8:\"stdClass\":15:{s:4:\"name\";s:9:\"Feed item\";s:4:\"base\";s:12:\"node_content\";s:11:\"description\";s:80:\"This content type is being used for automatically aggregated content from feeds.\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:4:\"help\";s:0:\"\";s:4:\"type\";s:9:\"feed_item\";s:6:\"custom\";i:0;s:8:\"modified\";i:0;s:6:\"locked\";i:1;s:8:\"disabled\";b:0;s:6:\"is_new\";i:1;s:6:\"module\";s:10:\"feeds_news\";s:9:\"orig_type\";s:9:\"feed_item\";s:16:\"disabled_changed\";b:0;}s:16:\"filedepot_folder\";O:8:\"stdClass\":15:{s:4:\"name\";s:16:\"Filedepot Folder\";s:4:\"base\";s:9:\"filedepot\";s:11:\"description\";s:28:\"Folder for storing documents\";s:9:\"has_title\";b:1;s:11:\"title_label\";s:11:\"Folder Name\";s:6:\"locked\";b:0;s:4:\"type\";s:16:\"filedepot_folder\";s:4:\"help\";s:0:\"\";s:6:\"custom\";i:0;s:8:\"modified\";i:0;s:8:\"disabled\";b:0;s:6:\"is_new\";i:1;s:6:\"module\";s:9:\"filedepot\";s:9:\"orig_type\";s:16:\"filedepot_folder\";s:16:\"disabled_changed\";b:0;}s:4:\"quiz\";O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"quiz\";s:4:\"name\";s:4:\"Quiz\";s:4:\"base\";s:4:\"quiz\";s:6:\"module\";s:4:\"quiz\";s:11:\"description\";s:44:\"Create interactive quizzes for site visitors\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:8:\"disabled\";b:0;s:9:\"orig_type\";s:4:\"quiz\";s:16:\"disabled_changed\";b:0;}s:11:\"multichoice\";O:8:\"stdClass\":15:{s:4:\"name\";s:24:\"Multiple choice question\";s:4:\"base\";s:13:\"quiz_question\";s:11:\"description\";s:67:\"This provides multiple choice questions for use by the Quiz module.\";s:4:\"type\";s:11:\"multichoice\";s:4:\"help\";s:0:\"\";s:6:\"custom\";i:0;s:8:\"modified\";i:0;s:6:\"locked\";i:1;s:8:\"disabled\";b:0;s:6:\"is_new\";i:1;s:9:\"has_title\";i:1;s:11:\"title_label\";s:5:\"Title\";s:6:\"module\";s:13:\"quiz_question\";s:9:\"orig_type\";s:11:\"multichoice\";s:16:\"disabled_changed\";b:0;}s:7:\"product\";O:8:\"stdClass\":14:{s:4:\"type\";s:7:\"product\";s:4:\"name\";s:7:\"Product\";s:4:\"base\";s:10:\"uc_product\";s:6:\"module\";s:10:\"uc_product\";s:11:\"description\";s:153:\"Use <em>products</em> to represent items for sale on the website, including all the unique information that can be attributed to a specific model number.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:8:\"disabled\";b:0;s:9:\"orig_type\";s:7:\"product\";s:16:\"disabled_changed\";b:0;}s:12:\"file_product\";O:8:\"stdClass\":14:{s:4:\"type\";s:12:\"file_product\";s:4:\"name\";s:12:\"File Product\";s:4:\"base\";s:10:\"uc_product\";s:6:\"module\";s:10:\"uc_product\";s:11:\"description\";s:62:\"This content type is used to create PDF documents as products.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";b:0;s:9:\"orig_type\";s:12:\"file_product\";s:16:\"disabled_changed\";b:0;}s:16:\"pdf_file_product\";O:8:\"stdClass\":14:{s:4:\"type\";s:16:\"pdf_file_product\";s:4:\"name\";s:16:\"PDF File Product\";s:4:\"base\";s:10:\"uc_product\";s:6:\"module\";s:10:\"uc_product\";s:11:\"description\";s:38:\"Content type for adding PDF downloads.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";b:0;s:9:\"orig_type\";s:16:\"pdf_file_product\";s:16:\"disabled_changed\";b:0;}s:22:\"physical_event_product\";O:8:\"stdClass\":16:{s:4:\"pcid\";s:22:\"physical_event_product\";s:4:\"name\";s:22:\"Physical Event Product\";s:11:\"description\";s:60:\"A way for users to purchase access to a paid physical event.\";s:6:\"locked\";b:0;s:4:\"base\";s:10:\"uc_product\";s:11:\"title_label\";s:4:\"Name\";s:4:\"type\";s:22:\"physical_event_product\";s:4:\"help\";s:0:\"\";s:6:\"custom\";i:0;s:8:\"modified\";i:0;s:8:\"disabled\";b:0;s:6:\"is_new\";i:1;s:9:\"has_title\";i:1;s:6:\"module\";s:10:\"uc_product\";s:9:\"orig_type\";s:22:\"physical_event_product\";s:16:\"disabled_changed\";b:0;}s:12:\"quiz_product\";O:8:\"stdClass\":14:{s:4:\"type\";s:12:\"quiz_product\";s:4:\"name\";s:12:\"Quiz Product\";s:4:\"base\";s:10:\"uc_product\";s:6:\"module\";s:10:\"uc_product\";s:11:\"description\";s:56:\"A product class for selling quiz content on the website.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";b:0;s:9:\"orig_type\";s:12:\"quiz_product\";s:16:\"disabled_changed\";b:0;}s:13:\"annual_return\";O:8:\"stdClass\":14:{s:4:\"type\";s:13:\"annual_return\";s:4:\"name\";s:13:\"Annual Return\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:7:\"Party 1\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";s:1:\"0\";s:9:\"orig_type\";s:13:\"annual_return\";s:16:\"disabled_changed\";b:0;}s:7:\"article\";O:8:\"stdClass\":14:{s:4:\"type\";s:7:\"article\";s:4:\"name\";s:7:\"Article\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";s:1:\"0\";s:9:\"orig_type\";s:7:\"article\";s:16:\"disabled_changed\";b:0;}s:9:\"article_2\";O:8:\"stdClass\":14:{s:4:\"type\";s:9:\"article_2\";s:4:\"name\";s:9:\"Article 2\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";s:1:\"0\";s:9:\"orig_type\";s:9:\"article_2\";s:16:\"disabled_changed\";b:0;}s:4:\"book\";O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"book\";s:4:\"name\";s:9:\"Book page\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:87:\"<em>Books</em> have a built-in hierarchical navigation. Use for handbooks or tutorials.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";s:1:\"0\";s:9:\"orig_type\";s:4:\"book\";s:16:\"disabled_changed\";b:0;}s:6:\"course\";O:8:\"stdClass\":14:{s:4:\"type\";s:6:\"course\";s:4:\"name\";s:6:\"Course\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:53:\"A <em>course</em> containing Drupal learning objects.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";s:1:\"0\";s:9:\"orig_type\";s:6:\"course\";s:16:\"disabled_changed\";b:0;}s:7:\"gallery\";O:8:\"stdClass\":14:{s:4:\"type\";s:7:\"gallery\";s:4:\"name\";s:7:\"Gallery\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";s:1:\"0\";s:9:\"orig_type\";s:7:\"gallery\";s:16:\"disabled_changed\";b:0;}s:9:\"gallery_2\";O:8:\"stdClass\":14:{s:4:\"type\";s:9:\"gallery_2\";s:4:\"name\";s:9:\"Gallery_2\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";s:1:\"0\";s:9:\"orig_type\";s:9:\"gallery_2\";s:16:\"disabled_changed\";b:0;}s:4:\"page\";O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:10:\"Basic page\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";s:16:\"disabled_changed\";b:0;}s:14:\"physical_event\";O:8:\"stdClass\":14:{s:4:\"type\";s:14:\"physical_event\";s:4:\"name\";s:14:\"Physical Event\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Event type for a physical event\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";s:1:\"0\";s:9:\"orig_type\";s:14:\"event_physical\";s:16:\"disabled_changed\";b:0;}s:10:\"simplenews\";O:8:\"stdClass\":14:{s:4:\"type\";s:10:\"simplenews\";s:4:\"name\";s:11:\"Latest News\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:60:\"A newsletter issue to be sent to subscribed email addresses.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";s:1:\"0\";s:9:\"orig_type\";s:10:\"simplenews\";s:16:\"disabled_changed\";b:0;}s:9:\"slideshow\";O:8:\"stdClass\":14:{s:4:\"type\";s:9:\"slideshow\";s:4:\"name\";s:9:\"Slideshow\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";s:1:\"0\";s:9:\"orig_type\";s:9:\"slideshow\";s:16:\"disabled_changed\";b:0;}s:5:\"video\";O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"video\";s:4:\"name\";s:5:\"Video\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:50:\"Content type to display videos hosted on vimeo.com\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";s:1:\"0\";s:9:\"orig_type\";s:5:\"video\";s:16:\"disabled_changed\";b:0;}s:7:\"webform\";O:8:\"stdClass\":14:{s:4:\"type\";s:7:\"webform\";s:4:\"name\";s:7:\"Webform\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:138:\"Create a new form or questionnaire accessible to users. Submission results and statistics are recorded and accessible to privileged users.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";s:1:\"0\";s:9:\"orig_type\";s:7:\"webform\";s:16:\"disabled_changed\";b:0;}s:12:\"webform_page\";O:8:\"stdClass\":14:{s:4:\"type\";s:12:\"webform_page\";s:4:\"name\";s:12:\"Webform Page\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";s:1:\"0\";s:9:\"orig_type\";s:12:\"webform_page\";s:16:\"disabled_changed\";b:0;}}s:5:\"names\";a:26:{s:13:\"annual_return\";s:13:\"Annual Return\";s:7:\"article\";s:7:\"Article\";s:9:\"article_2\";s:9:\"Article 2\";s:4:\"page\";s:10:\"Basic page\";s:4:\"book\";s:9:\"Book page\";s:11:\"certificate\";s:11:\"Certificate\";s:6:\"course\";s:6:\"Course\";s:4:\"feed\";s:4:\"Feed\";s:9:\"feed_item\";s:9:\"Feed item\";s:12:\"file_product\";s:12:\"File Product\";s:16:\"filedepot_folder\";s:16:\"Filedepot Folder\";s:7:\"gallery\";s:7:\"Gallery\";s:9:\"gallery_2\";s:9:\"Gallery_2\";s:10:\"simplenews\";s:11:\"Latest News\";s:11:\"multichoice\";s:24:\"Multiple choice question\";s:16:\"enterprise_event\";s:12:\"Online Event\";s:16:\"pdf_file_product\";s:16:\"PDF File Product\";s:14:\"physical_event\";s:14:\"Physical Event\";s:22:\"physical_event_product\";s:22:\"Physical Event Product\";s:7:\"product\";s:7:\"Product\";s:4:\"quiz\";s:4:\"Quiz\";s:12:\"quiz_product\";s:12:\"Quiz Product\";s:9:\"slideshow\";s:9:\"Slideshow\";s:5:\"video\";s:5:\"Video\";s:7:\"webform\";s:7:\"Webform\";s:12:\"webform_page\";s:12:\"Webform Page\";}}',0,1611054420,1),('pathauto:punctuation:en',_binary 'a:32:{s:13:\"double_quotes\";a:2:{s:5:\"value\";s:1:\"\"\";s:4:\"name\";s:22:\"Double quotation marks\";}s:6:\"quotes\";a:2:{s:5:\"value\";s:1:\"\'\";s:4:\"name\";s:35:\"Single quotation marks (apostrophe)\";}s:8:\"backtick\";a:2:{s:5:\"value\";s:1:\"`\";s:4:\"name\";s:9:\"Back tick\";}s:5:\"comma\";a:2:{s:5:\"value\";s:1:\",\";s:4:\"name\";s:5:\"Comma\";}s:6:\"period\";a:2:{s:5:\"value\";s:1:\".\";s:4:\"name\";s:6:\"Period\";}s:6:\"hyphen\";a:2:{s:5:\"value\";s:1:\"-\";s:4:\"name\";s:6:\"Hyphen\";}s:10:\"underscore\";a:2:{s:5:\"value\";s:1:\"_\";s:4:\"name\";s:10:\"Underscore\";}s:5:\"colon\";a:2:{s:5:\"value\";s:1:\":\";s:4:\"name\";s:5:\"Colon\";}s:9:\"semicolon\";a:2:{s:5:\"value\";s:1:\";\";s:4:\"name\";s:9:\"Semicolon\";}s:4:\"pipe\";a:2:{s:5:\"value\";s:1:\"|\";s:4:\"name\";s:19:\"Vertical bar (pipe)\";}s:10:\"left_curly\";a:2:{s:5:\"value\";s:1:\"{\";s:4:\"name\";s:18:\"Left curly bracket\";}s:11:\"left_square\";a:2:{s:5:\"value\";s:1:\"[\";s:4:\"name\";s:19:\"Left square bracket\";}s:11:\"right_curly\";a:2:{s:5:\"value\";s:1:\"}\";s:4:\"name\";s:19:\"Right curly bracket\";}s:12:\"right_square\";a:2:{s:5:\"value\";s:1:\"]\";s:4:\"name\";s:20:\"Right square bracket\";}s:4:\"plus\";a:2:{s:5:\"value\";s:1:\"+\";s:4:\"name\";s:9:\"Plus sign\";}s:5:\"equal\";a:2:{s:5:\"value\";s:1:\"=\";s:4:\"name\";s:10:\"Equal sign\";}s:8:\"asterisk\";a:2:{s:5:\"value\";s:1:\"*\";s:4:\"name\";s:8:\"Asterisk\";}s:9:\"ampersand\";a:2:{s:5:\"value\";s:1:\"&\";s:4:\"name\";s:9:\"Ampersand\";}s:7:\"percent\";a:2:{s:5:\"value\";s:1:\"%\";s:4:\"name\";s:12:\"Percent sign\";}s:5:\"caret\";a:2:{s:5:\"value\";s:1:\"^\";s:4:\"name\";s:5:\"Caret\";}s:6:\"dollar\";a:2:{s:5:\"value\";s:1:\"$\";s:4:\"name\";s:11:\"Dollar sign\";}s:4:\"hash\";a:2:{s:5:\"value\";s:1:\"#\";s:4:\"name\";s:30:\"Number sign (pound sign, hash)\";}s:2:\"at\";a:2:{s:5:\"value\";s:1:\"@\";s:4:\"name\";s:7:\"At sign\";}s:11:\"exclamation\";a:2:{s:5:\"value\";s:1:\"!\";s:4:\"name\";s:16:\"Exclamation mark\";}s:5:\"tilde\";a:2:{s:5:\"value\";s:1:\"~\";s:4:\"name\";s:5:\"Tilde\";}s:16:\"left_parenthesis\";a:2:{s:5:\"value\";s:1:\"(\";s:4:\"name\";s:16:\"Left parenthesis\";}s:17:\"right_parenthesis\";a:2:{s:5:\"value\";s:1:\")\";s:4:\"name\";s:17:\"Right parenthesis\";}s:13:\"question_mark\";a:2:{s:5:\"value\";s:1:\"?\";s:4:\"name\";s:13:\"Question mark\";}s:9:\"less_than\";a:2:{s:5:\"value\";s:1:\"<\";s:4:\"name\";s:14:\"Less-than sign\";}s:12:\"greater_than\";a:2:{s:5:\"value\";s:1:\">\";s:4:\"name\";s:17:\"Greater-than sign\";}s:5:\"slash\";a:2:{s:5:\"value\";s:1:\"/\";s:4:\"name\";s:5:\"Slash\";}s:10:\"back_slash\";a:2:{s:5:\"value\";s:1:\"\\\";s:4:\"name\";s:9:\"Backslash\";}}',0,1611056405,1),('plugins:context:plugins',_binary 'a:23:{s:17:\"context_condition\";a:7:{s:7:\"handler\";a:3:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:21:\"context_condition.inc\";s:5:\"class\";s:17:\"context_condition\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:17:\"context_condition\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:25:\"context_condition_context\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:29:\"context_condition_context.inc\";s:5:\"class\";s:25:\"context_condition_context\";s:6:\"parent\";s:22:\"context_condition_path\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:25:\"context_condition_context\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:29:\"context_condition_context_all\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:33:\"context_condition_context_all.inc\";s:5:\"class\";s:29:\"context_condition_context_all\";s:6:\"parent\";s:22:\"context_condition_path\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:29:\"context_condition_context_all\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:22:\"context_condition_node\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:26:\"context_condition_node.inc\";s:5:\"class\";s:22:\"context_condition_node\";s:6:\"parent\";s:17:\"context_condition\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:22:\"context_condition_node\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:26:\"context_condition_sitewide\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:30:\"context_condition_sitewide.inc\";s:5:\"class\";s:26:\"context_condition_sitewide\";s:6:\"parent\";s:17:\"context_condition\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:26:\"context_condition_sitewide\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:25:\"context_condition_default\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:29:\"context_condition_default.inc\";s:5:\"class\";s:25:\"context_condition_default\";s:6:\"parent\";s:17:\"context_condition\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:25:\"context_condition_default\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:22:\"context_condition_path\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:26:\"context_condition_path.inc\";s:5:\"class\";s:22:\"context_condition_path\";s:6:\"parent\";s:17:\"context_condition\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:22:\"context_condition_path\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:30:\"context_condition_query_string\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:34:\"context_condition_query_string.inc\";s:5:\"class\";s:30:\"context_condition_query_string\";s:6:\"parent\";s:22:\"context_condition_path\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:30:\"context_condition_query_string\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:22:\"context_condition_user\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:26:\"context_condition_user.inc\";s:5:\"class\";s:22:\"context_condition_user\";s:6:\"parent\";s:17:\"context_condition\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:22:\"context_condition_user\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:27:\"context_condition_user_page\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:31:\"context_condition_user_page.inc\";s:5:\"class\";s:27:\"context_condition_user_page\";s:6:\"parent\";s:17:\"context_condition\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:27:\"context_condition_user_page\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:22:\"context_condition_menu\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:26:\"context_condition_menu.inc\";s:5:\"class\";s:22:\"context_condition_menu\";s:6:\"parent\";s:17:\"context_condition\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:22:\"context_condition_menu\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:31:\"context_condition_node_taxonomy\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:35:\"context_condition_node_taxonomy.inc\";s:5:\"class\";s:31:\"context_condition_node_taxonomy\";s:6:\"parent\";s:22:\"context_condition_node\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:31:\"context_condition_node_taxonomy\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:31:\"context_condition_taxonomy_term\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:35:\"context_condition_taxonomy_term.inc\";s:5:\"class\";s:31:\"context_condition_taxonomy_term\";s:6:\"parent\";s:17:\"context_condition\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:31:\"context_condition_taxonomy_term\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:23:\"context_condition_views\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:27:\"context_condition_views.inc\";s:5:\"class\";s:23:\"context_condition_views\";s:6:\"parent\";s:17:\"context_condition\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:23:\"context_condition_views\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:16:\"context_reaction\";a:7:{s:7:\"handler\";a:3:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:20:\"context_reaction.inc\";s:5:\"class\";s:16:\"context_reaction\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:16:\"context_reaction\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:22:\"context_reaction_block\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:26:\"context_reaction_block.inc\";s:5:\"class\";s:22:\"context_reaction_block\";s:6:\"parent\";s:16:\"context_reaction\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:22:\"context_reaction_block\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:23:\"context_reaction_region\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:27:\"context_reaction_region.inc\";s:5:\"class\";s:23:\"context_reaction_region\";s:6:\"parent\";s:16:\"context_reaction\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:23:\"context_reaction_region\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:27:\"context_reaction_breadcrumb\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:31:\"context_reaction_breadcrumb.inc\";s:5:\"class\";s:27:\"context_reaction_breadcrumb\";s:6:\"parent\";s:21:\"context_reaction_menu\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:27:\"context_reaction_breadcrumb\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:37:\"context_reaction_template_suggestions\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:41:\"context_reaction_template_suggestions.inc\";s:5:\"class\";s:37:\"context_reaction_template_suggestions\";s:6:\"parent\";s:16:\"context_reaction\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:37:\"context_reaction_template_suggestions\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:21:\"context_reaction_menu\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:25:\"context_reaction_menu.inc\";s:5:\"class\";s:21:\"context_reaction_menu\";s:6:\"parent\";s:16:\"context_reaction\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:21:\"context_reaction_menu\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:22:\"context_reaction_theme\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:26:\"context_reaction_theme.inc\";s:5:\"class\";s:22:\"context_reaction_theme\";s:6:\"parent\";s:16:\"context_reaction\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:22:\"context_reaction_theme\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:27:\"context_reaction_theme_html\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:31:\"context_reaction_theme_html.inc\";s:5:\"class\";s:27:\"context_reaction_theme_html\";s:6:\"parent\";s:22:\"context_reaction_theme\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:27:\"context_reaction_theme_html\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:22:\"context_reaction_debug\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:26:\"context_reaction_debug.inc\";s:5:\"class\";s:22:\"context_reaction_debug\";s:6:\"parent\";s:16:\"context_reaction\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:22:\"context_reaction_debug\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}}',0,1611063669,1),('plugins:feeds:plugins',_binary 'a:15:{s:19:\"DateiCalFeedsParser\";a:8:{s:4:\"name\";s:11:\"iCal parser\";s:11:\"description\";s:17:\"Parse iCal feeds.\";s:7:\"handler\";a:4:{s:6:\"parent\";s:11:\"FeedsParser\";s:5:\"class\";s:19:\"DateiCalFeedsParser\";s:4:\"file\";s:23:\"DateiCalFeedsParser.inc\";s:4:\"path\";s:36:\"sites/all/modules/date_ical/includes\";}s:6:\"module\";s:9:\"date_ical\";s:4:\"path\";s:27:\"sites/all/modules/date_ical\";s:4:\"file\";N;s:13:\"plugin module\";s:5:\"feeds\";s:11:\"plugin type\";s:7:\"plugins\";}s:11:\"FeedsPlugin\";a:8:{s:6:\"hidden\";b:1;s:7:\"handler\";a:3:{s:5:\"class\";s:11:\"FeedsPlugin\";s:4:\"file\";s:15:\"FeedsPlugin.inc\";s:4:\"path\";s:31:\"sites/all/modules/feeds/plugins\";}s:6:\"module\";s:5:\"feeds\";s:4:\"name\";s:11:\"FeedsPlugin\";s:4:\"path\";s:23:\"sites/all/modules/feeds\";s:4:\"file\";N;s:13:\"plugin module\";s:5:\"feeds\";s:11:\"plugin type\";s:7:\"plugins\";}s:18:\"FeedsMissingPlugin\";a:8:{s:4:\"name\";s:14:\"Missing plugin\";s:11:\"description\";s:43:\"There is a problem with your configuration.\";s:7:\"handler\";a:3:{s:5:\"class\";s:18:\"FeedsMissingPlugin\";s:4:\"file\";s:15:\"FeedsPlugin.inc\";s:4:\"path\";s:31:\"sites/all/modules/feeds/plugins\";}s:6:\"module\";s:5:\"feeds\";s:4:\"path\";s:23:\"sites/all/modules/feeds\";s:4:\"file\";N;s:13:\"plugin module\";s:5:\"feeds\";s:11:\"plugin type\";s:7:\"plugins\";}s:12:\"FeedsFetcher\";a:8:{s:6:\"hidden\";b:1;s:7:\"handler\";a:4:{s:6:\"parent\";s:11:\"FeedsPlugin\";s:5:\"class\";s:12:\"FeedsFetcher\";s:4:\"file\";s:16:\"FeedsFetcher.inc\";s:4:\"path\";s:31:\"sites/all/modules/feeds/plugins\";}s:6:\"module\";s:5:\"feeds\";s:4:\"name\";s:12:\"FeedsFetcher\";s:4:\"path\";s:23:\"sites/all/modules/feeds\";s:4:\"file\";N;s:13:\"plugin module\";s:5:\"feeds\";s:11:\"plugin type\";s:7:\"plugins\";}s:11:\"FeedsParser\";a:8:{s:6:\"hidden\";b:1;s:7:\"handler\";a:4:{s:6:\"parent\";s:11:\"FeedsPlugin\";s:5:\"class\";s:11:\"FeedsParser\";s:4:\"file\";s:15:\"FeedsParser.inc\";s:4:\"path\";s:31:\"sites/all/modules/feeds/plugins\";}s:6:\"module\";s:5:\"feeds\";s:4:\"name\";s:11:\"FeedsParser\";s:4:\"path\";s:23:\"sites/all/modules/feeds\";s:4:\"file\";N;s:13:\"plugin module\";s:5:\"feeds\";s:11:\"plugin type\";s:7:\"plugins\";}s:14:\"FeedsProcessor\";a:8:{s:6:\"hidden\";b:1;s:7:\"handler\";a:4:{s:6:\"parent\";s:11:\"FeedsPlugin\";s:5:\"class\";s:14:\"FeedsProcessor\";s:4:\"file\";s:18:\"FeedsProcessor.inc\";s:4:\"path\";s:31:\"sites/all/modules/feeds/plugins\";}s:6:\"module\";s:5:\"feeds\";s:4:\"name\";s:14:\"FeedsProcessor\";s:4:\"path\";s:23:\"sites/all/modules/feeds\";s:4:\"file\";N;s:13:\"plugin module\";s:5:\"feeds\";s:11:\"plugin type\";s:7:\"plugins\";}s:16:\"FeedsHTTPFetcher\";a:8:{s:4:\"name\";s:12:\"HTTP Fetcher\";s:11:\"description\";s:28:\"Download content from a URL.\";s:7:\"handler\";a:4:{s:6:\"parent\";s:12:\"FeedsFetcher\";s:5:\"class\";s:16:\"FeedsHTTPFetcher\";s:4:\"file\";s:20:\"FeedsHTTPFetcher.inc\";s:4:\"path\";s:31:\"sites/all/modules/feeds/plugins\";}s:6:\"module\";s:5:\"feeds\";s:4:\"path\";s:23:\"sites/all/modules/feeds\";s:4:\"file\";N;s:13:\"plugin module\";s:5:\"feeds\";s:11:\"plugin type\";s:7:\"plugins\";}s:16:\"FeedsFileFetcher\";a:8:{s:4:\"name\";s:11:\"File upload\";s:11:\"description\";s:33:\"Upload content from a local file.\";s:7:\"handler\";a:4:{s:6:\"parent\";s:12:\"FeedsFetcher\";s:5:\"class\";s:16:\"FeedsFileFetcher\";s:4:\"file\";s:20:\"FeedsFileFetcher.inc\";s:4:\"path\";s:31:\"sites/all/modules/feeds/plugins\";}s:6:\"module\";s:5:\"feeds\";s:4:\"path\";s:23:\"sites/all/modules/feeds\";s:4:\"file\";N;s:13:\"plugin module\";s:5:\"feeds\";s:11:\"plugin type\";s:7:\"plugins\";}s:14:\"FeedsCSVParser\";a:8:{s:4:\"name\";s:10:\"CSV parser\";s:11:\"description\";s:43:\"Parse data in Comma Separated Value format.\";s:7:\"handler\";a:4:{s:6:\"parent\";s:11:\"FeedsParser\";s:5:\"class\";s:14:\"FeedsCSVParser\";s:4:\"file\";s:18:\"FeedsCSVParser.inc\";s:4:\"path\";s:31:\"sites/all/modules/feeds/plugins\";}s:6:\"module\";s:5:\"feeds\";s:4:\"path\";s:23:\"sites/all/modules/feeds\";s:4:\"file\";N;s:13:\"plugin module\";s:5:\"feeds\";s:11:\"plugin type\";s:7:\"plugins\";}s:22:\"FeedsSyndicationParser\";a:9:{s:4:\"name\";s:25:\"Common syndication parser\";s:11:\"description\";s:25:\"Parse RSS and Atom feeds.\";s:4:\"help\";s:48:\"Parse XML feeds in RSS 1, RSS 2 and Atom format.\";s:7:\"handler\";a:4:{s:6:\"parent\";s:11:\"FeedsParser\";s:5:\"class\";s:22:\"FeedsSyndicationParser\";s:4:\"file\";s:26:\"FeedsSyndicationParser.inc\";s:4:\"path\";s:31:\"sites/all/modules/feeds/plugins\";}s:6:\"module\";s:5:\"feeds\";s:4:\"path\";s:23:\"sites/all/modules/feeds\";s:4:\"file\";N;s:13:\"plugin module\";s:5:\"feeds\";s:11:\"plugin type\";s:7:\"plugins\";}s:15:\"FeedsOPMLParser\";a:8:{s:4:\"name\";s:11:\"OPML parser\";s:11:\"description\";s:17:\"Parse OPML files.\";s:7:\"handler\";a:4:{s:6:\"parent\";s:11:\"FeedsParser\";s:5:\"class\";s:15:\"FeedsOPMLParser\";s:4:\"file\";s:19:\"FeedsOPMLParser.inc\";s:4:\"path\";s:31:\"sites/all/modules/feeds/plugins\";}s:6:\"module\";s:5:\"feeds\";s:4:\"path\";s:23:\"sites/all/modules/feeds\";s:4:\"file\";N;s:13:\"plugin module\";s:5:\"feeds\";s:11:\"plugin type\";s:7:\"plugins\";}s:18:\"FeedsSitemapParser\";a:8:{s:4:\"name\";s:14:\"Sitemap parser\";s:11:\"description\";s:31:\"Parse Sitemap XML format feeds.\";s:7:\"handler\";a:4:{s:6:\"parent\";s:11:\"FeedsParser\";s:5:\"class\";s:18:\"FeedsSitemapParser\";s:4:\"file\";s:22:\"FeedsSitemapParser.inc\";s:4:\"path\";s:31:\"sites/all/modules/feeds/plugins\";}s:6:\"module\";s:5:\"feeds\";s:4:\"path\";s:23:\"sites/all/modules/feeds\";s:4:\"file\";N;s:13:\"plugin module\";s:5:\"feeds\";s:11:\"plugin type\";s:7:\"plugins\";}s:18:\"FeedsNodeProcessor\";a:9:{s:4:\"name\";s:14:\"Node processor\";s:11:\"description\";s:24:\"Create and update nodes.\";s:4:\"help\";s:44:\"Create and update nodes from parsed content.\";s:7:\"handler\";a:4:{s:6:\"parent\";s:14:\"FeedsProcessor\";s:5:\"class\";s:18:\"FeedsNodeProcessor\";s:4:\"file\";s:22:\"FeedsNodeProcessor.inc\";s:4:\"path\";s:31:\"sites/all/modules/feeds/plugins\";}s:6:\"module\";s:5:\"feeds\";s:4:\"path\";s:23:\"sites/all/modules/feeds\";s:4:\"file\";N;s:13:\"plugin module\";s:5:\"feeds\";s:11:\"plugin type\";s:7:\"plugins\";}s:18:\"FeedsUserProcessor\";a:9:{s:4:\"name\";s:14:\"User processor\";s:11:\"description\";s:13:\"Create users.\";s:4:\"help\";s:33:\"Create users from parsed content.\";s:7:\"handler\";a:4:{s:6:\"parent\";s:14:\"FeedsProcessor\";s:5:\"class\";s:18:\"FeedsUserProcessor\";s:4:\"file\";s:22:\"FeedsUserProcessor.inc\";s:4:\"path\";s:31:\"sites/all/modules/feeds/plugins\";}s:6:\"module\";s:5:\"feeds\";s:4:\"path\";s:23:\"sites/all/modules/feeds\";s:4:\"file\";N;s:13:\"plugin module\";s:5:\"feeds\";s:11:\"plugin type\";s:7:\"plugins\";}s:18:\"FeedsTermProcessor\";a:9:{s:4:\"name\";s:23:\"Taxonomy term processor\";s:11:\"description\";s:22:\"Create taxonomy terms.\";s:4:\"help\";s:42:\"Create taxonomy terms from parsed content.\";s:7:\"handler\";a:4:{s:6:\"parent\";s:14:\"FeedsProcessor\";s:5:\"class\";s:18:\"FeedsTermProcessor\";s:4:\"file\";s:22:\"FeedsTermProcessor.inc\";s:4:\"path\";s:31:\"sites/all/modules/feeds/plugins\";}s:6:\"module\";s:5:\"feeds\";s:4:\"path\";s:23:\"sites/all/modules/feeds\";s:4:\"file\";N;s:13:\"plugin module\";s:5:\"feeds\";s:11:\"plugin type\";s:7:\"plugins\";}}',0,1611054420,1),('plugins:quicktabs:contents',_binary 'a:5:{s:5:\"block\";a:8:{s:4:\"path\";s:35:\"sites/all/modules/quicktabs/plugins\";s:7:\"handler\";a:2:{s:4:\"file\";s:21:\"QuickBlockContent.inc\";s:5:\"class\";s:17:\"QuickBlockContent\";}s:12:\"dependencies\";a:1:{i:0;s:5:\"block\";}s:6:\"module\";s:9:\"quicktabs\";s:4:\"name\";s:5:\"block\";s:4:\"file\";N;s:13:\"plugin module\";s:9:\"quicktabs\";s:11:\"plugin type\";s:8:\"contents\";}s:4:\"view\";a:8:{s:4:\"path\";s:35:\"sites/all/modules/quicktabs/plugins\";s:7:\"handler\";a:2:{s:4:\"file\";s:20:\"QuickViewContent.inc\";s:5:\"class\";s:16:\"QuickViewContent\";}s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:6:\"module\";s:9:\"quicktabs\";s:4:\"name\";s:4:\"view\";s:4:\"file\";N;s:13:\"plugin module\";s:9:\"quicktabs\";s:11:\"plugin type\";s:8:\"contents\";}s:4:\"node\";a:7:{s:4:\"path\";s:35:\"sites/all/modules/quicktabs/plugins\";s:7:\"handler\";a:2:{s:4:\"file\";s:20:\"QuickNodeContent.inc\";s:5:\"class\";s:16:\"QuickNodeContent\";}s:6:\"module\";s:9:\"quicktabs\";s:4:\"name\";s:4:\"node\";s:4:\"file\";N;s:13:\"plugin module\";s:9:\"quicktabs\";s:11:\"plugin type\";s:8:\"contents\";}s:5:\"qtabs\";a:7:{s:4:\"path\";s:35:\"sites/all/modules/quicktabs/plugins\";s:7:\"handler\";a:2:{s:4:\"file\";s:21:\"QuickQtabsContent.inc\";s:5:\"class\";s:17:\"QuickQtabsContent\";}s:6:\"module\";s:9:\"quicktabs\";s:4:\"name\";s:5:\"qtabs\";s:4:\"file\";N;s:13:\"plugin module\";s:9:\"quicktabs\";s:11:\"plugin type\";s:8:\"contents\";}s:8:\"callback\";a:7:{s:4:\"path\";s:35:\"sites/all/modules/quicktabs/plugins\";s:7:\"handler\";a:2:{s:4:\"file\";s:24:\"QuickCallbackContent.inc\";s:5:\"class\";s:20:\"QuickCallbackContent\";}s:6:\"module\";s:9:\"quicktabs\";s:4:\"name\";s:8:\"callback\";s:4:\"file\";N;s:13:\"plugin module\";s:9:\"quicktabs\";s:11:\"plugin type\";s:8:\"contents\";}}',0,1611070433,1),('plugins:quicktabs:renderers',_binary 'a:3:{s:9:\"quicktabs\";a:7:{s:4:\"path\";s:35:\"sites/all/modules/quicktabs/plugins\";s:7:\"handler\";a:2:{s:4:\"file\";s:18:\"QuickQuicktabs.inc\";s:5:\"class\";s:14:\"QuickQuicktabs\";}s:6:\"module\";s:9:\"quicktabs\";s:4:\"name\";s:9:\"quicktabs\";s:4:\"file\";N;s:13:\"plugin module\";s:9:\"quicktabs\";s:11:\"plugin type\";s:9:\"renderers\";}s:7:\"ui_tabs\";a:7:{s:4:\"path\";s:35:\"sites/all/modules/quicktabs/plugins\";s:7:\"handler\";a:2:{s:4:\"file\";s:15:\"QuickUiTabs.inc\";s:5:\"class\";s:11:\"QuickUitabs\";}s:6:\"module\";s:9:\"quicktabs\";s:4:\"name\";s:7:\"ui_tabs\";s:4:\"file\";N;s:13:\"plugin module\";s:9:\"quicktabs\";s:11:\"plugin type\";s:9:\"renderers\";}s:9:\"accordion\";a:7:{s:4:\"path\";s:35:\"sites/all/modules/quicktabs/plugins\";s:7:\"handler\";a:2:{s:4:\"file\";s:18:\"QuickAccordion.inc\";s:5:\"class\";s:14:\"QuickAccordion\";}s:6:\"module\";s:9:\"quicktabs\";s:4:\"name\";s:9:\"accordion\";s:4:\"file\";N;s:13:\"plugin module\";s:9:\"quicktabs\";s:11:\"plugin type\";s:9:\"renderers\";}}',0,1611070433,1);
INSERT INTO `cache` VALUES ('schema',_binary 'a:390:{s:5:\"block\";a:6:{s:6:\"fields\";a:12:{s:3:\"bid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}s:5:\"theme\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"region\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"custom\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:10:\"visibility\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:5:\"pages\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:5:\"title\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:5:\"cache\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"bid\";}s:11:\"unique keys\";a:1:{s:3:\"tmd\";a:3:{i:0;s:5:\"theme\";i:1;s:6:\"module\";i:2;s:5:\"delta\";}}s:7:\"indexes\";a:1:{s:4:\"list\";a:5:{i:0;s:5:\"theme\";i:1;s:6:\"status\";i:2;s:6:\"region\";i:3;s:6:\"weight\";i:4;s:6:\"module\";}}s:6:\"module\";s:5:\"block\";s:4:\"name\";s:5:\"block\";}s:10:\"block_role\";a:5:{s:6:\"fields\";a:3:{s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:5:\"delta\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:3:\"rid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:3:{i:0;s:6:\"module\";i:1;s:5:\"delta\";i:2;s:3:\"rid\";}s:7:\"indexes\";a:1:{s:3:\"rid\";a:1:{i:0;s:3:\"rid\";}}s:6:\"module\";s:5:\"block\";s:4:\"name\";s:10:\"block_role\";}s:12:\"block_custom\";a:5:{s:6:\"fields\";a:4:{s:3:\"bid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"body\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:12:\"translatable\";b:1;}s:4:\"info\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"unique keys\";a:1:{s:4:\"info\";a:1:{i:0;s:4:\"info\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"bid\";}s:6:\"module\";s:5:\"block\";s:4:\"name\";s:12:\"block_custom\";}s:11:\"cache_block\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"block\";s:4:\"name\";s:11:\"cache_block\";}s:7:\"webform\";a:4:{s:6:\"fields\";a:30:{s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"next_serial\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:12:\"confirmation\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:19:\"confirmation_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:12:\"redirect_url\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:7:\"default\";s:14:\"<confirmation>\";}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:5:\"block\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"allow_draft\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"auto_save\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"submit_notice\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:12:\"confidential\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"submit_text\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:12:\"submit_limit\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:-1;}s:15:\"submit_interval\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:-1;}s:18:\"total_submit_limit\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:-1;}s:21:\"total_submit_interval\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:-1;}s:15:\"progressbar_bar\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:23:\"progressbar_page_number\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:19:\"progressbar_percent\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:28:\"progressbar_pagebreak_labels\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:32:\"progressbar_include_confirmation\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:23:\"progressbar_label_first\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:30:\"progressbar_label_confirmation\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:7:\"preview\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:25:\"preview_next_button_label\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:25:\"preview_prev_button_label\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:13:\"preview_title\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:15:\"preview_message\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:22:\"preview_message_format\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:27:\"preview_excluded_components\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:7:\"webform\";}s:17:\"webform_component\";a:4:{s:6:\"fields\";a:10:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"cid\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"pid\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"form_key\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;}s:4:\"name\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:4:\"type\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;}s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:5:\"extra\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:8:\"required\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"cid\";}s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:17:\"webform_component\";}s:19:\"webform_conditional\";a:4:{s:6:\"fields\";a:4:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"rgid\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"andor\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:4:\"rgid\";}s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:19:\"webform_conditional\";}s:25:\"webform_conditional_rules\";a:4:{s:6:\"fields\";a:7:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"rgid\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"rid\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"source_type\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;}s:6:\"source\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"operator\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;}s:5:\"value\";a:1:{s:4:\"type\";s:4:\"text\";}}s:11:\"primary key\";a:3:{i:0;s:3:\"nid\";i:1;s:4:\"rgid\";i:2;s:3:\"rid\";}s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:25:\"webform_conditional_rules\";}s:27:\"webform_conditional_actions\";a:4:{s:6:\"fields\";a:8:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"rgid\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"aid\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"target_type\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;}s:6:\"target\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;}s:6:\"invert\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"action\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;}s:8:\"argument\";a:1:{s:4:\"type\";s:4:\"text\";}}s:11:\"primary key\";a:3:{i:0;s:3:\"nid\";i:1;s:4:\"rgid\";i:2;s:3:\"aid\";}s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"webform_conditional_actions\";}s:14:\"webform_emails\";a:4:{s:6:\"fields\";a:13:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"eid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"email\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:7:\"subject\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:9:\"from_name\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:12:\"from_address\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:8:\"template\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:19:\"excluded_components\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:4:\"html\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"attachments\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"exclude_empty\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"extra\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}}s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"eid\";}s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:14:\"webform_emails\";}s:13:\"webform_roles\";a:4:{s:6:\"fields\";a:2:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"rid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"rid\";}s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:13:\"webform_roles\";}s:19:\"webform_submissions\";a:6:{s:6:\"fields\";a:10:{s:3:\"sid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"serial\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"is_draft\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:18:\"highest_valid_page\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"submitted\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"completed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"modified\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"remote_addr\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;}}s:11:\"primary key\";a:1:{i:0;s:3:\"sid\";}s:11:\"unique keys\";a:2:{s:7:\"sid_nid\";a:2:{i:0;s:3:\"sid\";i:1;s:3:\"nid\";}s:10:\"nid_serial\";a:2:{i:0;s:3:\"nid\";i:1;s:6:\"serial\";}}s:7:\"indexes\";a:2:{s:11:\"nid_uid_sid\";a:3:{i:0;s:3:\"nid\";i:1;s:3:\"uid\";i:2;s:3:\"sid\";}s:7:\"nid_sid\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"sid\";}}s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:19:\"webform_submissions\";}s:22:\"webform_submitted_data\";a:5:{s:6:\"fields\";a:5:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"sid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"cid\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"no\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:3:\"nid\";i:1;s:3:\"sid\";i:2;s:3:\"cid\";i:3;s:2:\"no\";}s:7:\"indexes\";a:2:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}s:7:\"sid_nid\";a:2:{i:0;s:3:\"sid\";i:1;s:3:\"nid\";}}s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:22:\"webform_submitted_data\";}s:21:\"webform_last_download\";a:4:{s:6:\"fields\";a:4:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"sid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"requested\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"uid\";}s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:21:\"webform_last_download\";}s:19:\"advanced_help_index\";a:6:{s:6:\"fields\";a:4:{s:3:\"sid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:5:\"topic\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"sid\";}s:7:\"indexes\";a:1:{s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:12:\"foreign keys\";a:1:{s:6:\"system\";a:2:{s:5:\"table\";s:6:\"system\";s:7:\"columns\";a:1:{s:4:\"name\";s:4:\"name\";}}}s:6:\"module\";s:13:\"advanced_help\";s:4:\"name\";s:19:\"advanced_help_index\";}s:17:\"users_roles_apply\";a:5:{s:6:\"fields\";a:7:{s:3:\"aid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"rid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"approved\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:7:\"message\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}s:10:\"apply_date\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"approve_date\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"unique keys\";a:1:{s:7:\"uid_rid\";a:2:{i:0;s:3:\"uid\";i:1;s:3:\"rid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"aid\";}s:6:\"module\";s:14:\"apply_for_role\";s:4:\"name\";s:17:\"users_roles_apply\";}s:11:\"block_views\";a:5:{s:6:\"fields\";a:4:{s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:5:\"delta\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:4:\"view\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:7:\"display\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:6:\"module\";i:1;s:5:\"delta\";i:2;s:4:\"view\";i:3;s:7:\"display\";}s:7:\"indexes\";a:1:{s:4:\"view\";a:2:{i:0;s:4:\"view\";i:1;s:7:\"display\";}}s:6:\"module\";s:11:\"block_views\";s:4:\"name\";s:11:\"block_views\";}s:14:\"captcha_points\";a:5:{s:6:\"export\";a:5:{s:3:\"key\";s:7:\"form_id\";s:10:\"identifier\";s:7:\"captcha\";s:12:\"default hook\";s:22:\"captcha_default_points\";s:6:\"status\";s:11:\"mark_status\";s:3:\"api\";a:4:{s:5:\"owner\";s:7:\"captcha\";s:3:\"api\";s:7:\"captcha\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}s:6:\"fields\";a:3:{s:7:\"form_id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"module\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;}s:12:\"captcha_type\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;}}s:11:\"primary key\";a:1:{i:0;s:7:\"form_id\";}s:6:\"module\";s:7:\"captcha\";s:4:\"name\";s:14:\"captcha_points\";}s:16:\"captcha_sessions\";a:5:{s:6:\"fields\";a:10:{s:4:\"csid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:5:\"token\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:0;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"sid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"ip_address\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:0;}s:9:\"timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"form_id\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:8:\"solution\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"attempts\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"csid\";}s:7:\"indexes\";a:1:{s:7:\"csid_ip\";a:2:{i:0;s:4:\"csid\";i:1;s:10:\"ip_address\";}}s:6:\"module\";s:7:\"captcha\";s:4:\"name\";s:16:\"captcha_sessions\";}s:25:\"certificate_node_settings\";a:4:{s:6:\"fields\";a:2:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"orientation\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:11:\"certificate\";s:4:\"name\";s:25:\"certificate_node_settings\";}s:16:\"certificate_node\";a:4:{s:6:\"fields\";a:5:{s:4:\"cnid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:6:\"mapper\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:8:\"template\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:0;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"cnid\";}s:6:\"module\";s:11:\"certificate\";s:4:\"name\";s:16:\"certificate_node\";}s:21:\"certificate_snapshots\";a:4:{s:6:\"fields\";a:6:{s:4:\"csid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:3:\"cid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:4:\"date\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:8:\"snapshot\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"csid\";}s:6:\"module\";s:11:\"certificate\";s:4:\"name\";s:21:\"certificate_snapshots\";}s:17:\"ckeditor_settings\";a:4:{s:6:\"fields\";a:2:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:6:\"length\";i:128;}s:8:\"settings\";a:1:{s:4:\"type\";s:4:\"text\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"name\";}s:6:\"module\";s:8:\"ckeditor\";s:4:\"name\";s:17:\"ckeditor_settings\";}s:21:\"ckeditor_input_format\";a:4:{s:6:\"fields\";a:2:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:6:\"length\";i:128;}s:6:\"format\";a:4:{s:4:\"type\";s:7:\"varchar\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:6:\"length\";i:128;}}s:11:\"primary key\";a:2:{i:0;s:4:\"name\";i:1;s:6:\"format\";}s:6:\"module\";s:8:\"ckeditor\";s:4:\"name\";s:21:\"ckeditor_input_format\";}s:7:\"comment\";a:6:{s:6:\"fields\";a:15:{s:3:\"cid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:3:\"pid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"subject\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"hostname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"thread\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:0;}s:4:\"mail\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:0;}s:8:\"homepage\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"uuid\";a:5:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:34:\"The Universally Unique Identifier.\";}}s:7:\"indexes\";a:6:{s:18:\"comment_status_pid\";a:2:{i:0;s:3:\"pid\";i:1;s:6:\"status\";}s:15:\"comment_num_new\";a:5:{i:0;s:3:\"nid\";i:1;s:6:\"status\";i:2;s:7:\"created\";i:3;s:3:\"cid\";i:4;s:6:\"thread\";}s:11:\"comment_uid\";a:1:{i:0;s:3:\"uid\";}s:20:\"comment_nid_language\";a:2:{i:0;s:3:\"nid\";i:1;s:8:\"language\";}s:15:\"comment_created\";a:1:{i:0;s:7:\"created\";}s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:12:\"foreign keys\";a:2:{s:12:\"comment_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:14:\"comment_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:7:\"comment\";s:4:\"name\";s:7:\"comment\";}s:23:\"node_comment_statistics\";a:6:{s:6:\"fields\";a:6:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"cid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:22:\"last_comment_timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:17:\"last_comment_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:0;}s:16:\"last_comment_uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"comment_count\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:7:\"indexes\";a:3:{s:22:\"node_comment_timestamp\";a:1:{i:0;s:22:\"last_comment_timestamp\";}s:13:\"comment_count\";a:1:{i:0;s:13:\"comment_count\";}s:16:\"last_comment_uid\";a:1:{i:0;s:16:\"last_comment_uid\";}}s:12:\"foreign keys\";a:2:{s:15:\"statistics_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:19:\"last_comment_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:16:\"last_comment_uid\";s:3:\"uid\";}}}s:6:\"module\";s:7:\"comment\";s:4:\"name\";s:23:\"node_comment_statistics\";}s:14:\"content_access\";a:4:{s:6:\"fields\";a:2:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"settings\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:6:\"medium\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:14:\"content_access\";s:4:\"name\";s:14:\"content_access\";}s:7:\"context\";a:5:{s:6:\"export\";a:6:{s:3:\"key\";s:4:\"name\";s:10:\"identifier\";s:7:\"context\";s:12:\"default hook\";s:24:\"context_default_contexts\";s:6:\"status\";s:14:\"context_status\";s:3:\"api\";a:4:{s:5:\"owner\";s:7:\"context\";s:3:\"api\";s:7:\"context\";s:15:\"minimum_version\";i:3;s:15:\"current_version\";i:3;}s:15:\"export callback\";s:14:\"context_export\";}s:6:\"fields\";a:6:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"tag\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"conditions\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:9:\"reactions\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:14:\"condition_mode\";a:2:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"name\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:7:\"context\";}s:13:\"course_report\";a:6:{s:6:\"fields\";a:11:{s:4:\"crid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:14:\"date_completed\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;s:7:\"default\";N;}s:7:\"updated\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;s:7:\"default\";N;}s:12:\"grade_result\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:0;}s:7:\"section\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:12:\"section_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"complete\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:3:{s:9:\"serialize\";b:1;s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";}s:4:\"coid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"crid\";}s:11:\"unique keys\";a:1:{s:2:\"uk\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"uid\";}}s:7:\"indexes\";a:1:{s:14:\"date_completed\";a:1:{i:0;s:14:\"date_completed\";}}s:6:\"module\";s:6:\"course\";s:4:\"name\";s:13:\"course_report\";}s:17:\"course_enrollment\";a:5:{s:6:\"fields\";a:12:{s:3:\"eid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"enrollmenttype\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"128\";s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"timestamp\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"enroll_end\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"code\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"user_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:9:\"serialize\";b:1;s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"eid\";}s:11:\"unique keys\";a:1:{s:7:\"nid_uid\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"uid\";}}s:6:\"module\";s:6:\"course\";s:4:\"name\";s:17:\"course_enrollment\";}s:11:\"course_node\";a:4:{s:6:\"fields\";a:8:{s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:7:\"outline\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"credits\";a:3:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:6;s:5:\"scale\";i:2;}s:4:\"open\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:5:\"close\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:8:\"duration\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"external_id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:0;s:7:\"default\";N;}s:15:\"enrollment_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:6:\"course\";s:4:\"name\";s:11:\"course_node\";}s:14:\"course_outline\";a:6:{s:6:\"fields\";a:14:{s:4:\"coid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"object_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"enabled\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:4:\"info\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"instance\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:8:\"required\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:0;s:7:\"default\";i:0;}s:6:\"hidden\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:8:\"duration\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"uuid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"coid\";}s:7:\"indexes\";a:2:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}s:8:\"instance\";a:1:{i:0;s:8:\"instance\";}}s:11:\"unique keys\";a:1:{s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:6:\"module\";s:6:\"course\";s:4:\"name\";s:14:\"course_outline\";}s:26:\"course_outline_fulfillment\";a:6:{s:6:\"fields\";a:10:{s:5:\"cofid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;}s:4:\"coid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:8:\"complete\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:12:\"grade_result\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:0;}s:12:\"date_started\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;s:7:\"default\";N;}s:14:\"date_completed\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;s:7:\"default\";N;}s:4:\"info\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:4:\"uuid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"instance\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:5:\"cofid\";}s:11:\"unique keys\";a:2:{s:8:\"coid_uid\";a:2:{i:0;s:4:\"coid\";i:1;s:3:\"uid\";}s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:7:\"indexes\";a:3:{s:4:\"coid\";a:1:{i:0;s:4:\"coid\";}s:14:\"date_completed\";a:1:{i:0;s:14:\"date_completed\";}s:8:\"instance\";a:1:{i:0;s:8:\"instance\";}}s:6:\"module\";s:6:\"course\";s:4:\"name\";s:26:\"course_outline_fulfillment\";}s:22:\"course_enrollment_type\";a:5:{s:6:\"fields\";a:5:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:4:\"type\";a:1:{i:0;s:4:\"type\";}}s:6:\"module\";s:6:\"course\";s:4:\"name\";s:22:\"course_enrollment_type\";}s:24:\"cpd_points_content_types\";a:4:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:7:\"indexes\";a:1:{s:29:\"cpd_points_content_types_type\";a:1:{i:0;s:4:\"type\";}}s:6:\"module\";s:10:\"cpd_points\";s:4:\"name\";s:24:\"cpd_points_content_types\";}s:10:\"cpd_points\";a:4:{s:6:\"fields\";a:7:{s:3:\"rid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"node_title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:17:\"validation_number\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"points\";a:5:{s:4:\"type\";s:5:\"float\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"rid\";}s:6:\"module\";s:10:\"cpd_points\";s:4:\"name\";s:10:\"cpd_points\";}s:19:\"ctools_object_cache\";a:5:{s:6:\"fields\";a:5:{s:3:\"sid\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:3:\"obj\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:7:\"updated\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:3:{i:0;s:3:\"sid\";i:1;s:3:\"obj\";i:2;s:4:\"name\";}s:7:\"indexes\";a:1:{s:7:\"updated\";a:1:{i:0;s:7:\"updated\";}}s:6:\"module\";s:6:\"ctools\";s:4:\"name\";s:19:\"ctools_object_cache\";}s:16:\"ctools_css_cache\";a:4:{s:6:\"fields\";a:4:{s:3:\"cid\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"128\";s:8:\"not null\";b:1;}s:8:\"filename\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:3:\"css\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}s:6:\"filter\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"ctools\";s:4:\"name\";s:16:\"ctools_css_cache\";}s:8:\"watchdog\";a:5:{s:6:\"fields\";a:11:{s:3:\"wid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"message\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:9:\"variables\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:8:\"severity\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:4:\"link\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:8:\"location\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:7:\"referer\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:8:\"hostname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"wid\";}s:7:\"indexes\";a:3:{s:4:\"type\";a:1:{i:0;s:4:\"type\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:8:\"severity\";a:1:{i:0;s:8:\"severity\";}}s:6:\"module\";s:5:\"dblog\";s:4:\"name\";s:8:\"watchdog\";}s:14:\"feeds_importer\";a:5:{s:6:\"export\";a:4:{s:3:\"key\";s:2:\"id\";s:10:\"identifier\";s:14:\"feeds_importer\";s:12:\"default hook\";s:22:\"feeds_importer_default\";s:3:\"api\";a:4:{s:5:\"owner\";s:5:\"feeds\";s:3:\"api\";s:22:\"feeds_importer_default\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}s:6:\"fields\";a:2:{s:2:\"id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"config\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:6:\"module\";s:5:\"feeds\";s:4:\"name\";s:14:\"feeds_importer\";}s:12:\"feeds_source\";a:5:{s:6:\"fields\";a:7:{s:2:\"id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"feed_nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:8:\"unsigned\";b:1;}s:6:\"config\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}s:6:\"source\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:5:\"state\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}s:14:\"fetcher_result\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}s:8:\"imported\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:8:\"unsigned\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:8:\"feed_nid\";}s:7:\"indexes\";a:3:{s:2:\"id\";a:1:{i:0;s:2:\"id\";}s:8:\"feed_nid\";a:1:{i:0;s:8:\"feed_nid\";}s:9:\"id_source\";a:2:{i:0;s:2:\"id\";i:1;a:2:{i:0;s:6:\"source\";i:1;i:128;}}}s:6:\"module\";s:5:\"feeds\";s:4:\"name\";s:12:\"feeds_source\";}s:10:\"feeds_item\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:2:\"id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"feed_nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"imported\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"url\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:4:\"guid\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:4:\"hash\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:2:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";}s:7:\"indexes\";a:7:{s:2:\"id\";a:1:{i:0;s:2:\"id\";}s:8:\"feed_nid\";a:1:{i:0;s:8:\"feed_nid\";}s:10:\"lookup_url\";a:4:{i:0;s:11:\"entity_type\";i:1;s:2:\"id\";i:2;s:8:\"feed_nid\";i:3;a:2:{i:0;s:3:\"url\";i:1;i:128;}}s:11:\"lookup_guid\";a:4:{i:0;s:11:\"entity_type\";i:1;s:2:\"id\";i:2;s:8:\"feed_nid\";i:3;a:2:{i:0;s:4:\"guid\";i:1;i:128;}}s:17:\"global_lookup_url\";a:2:{i:0;s:11:\"entity_type\";i:1;a:2:{i:0;s:3:\"url\";i:1;i:128;}}s:18:\"global_lookup_guid\";a:2:{i:0;s:11:\"entity_type\";i:1;a:2:{i:0;s:4:\"guid\";i:1;i:128;}}s:8:\"imported\";a:1:{i:0;s:8:\"imported\";}}s:6:\"module\";s:5:\"feeds\";s:4:\"name\";s:10:\"feeds_item\";}s:24:\"feeds_push_subscriptions\";a:5:{s:6:\"fields\";a:8:{s:6:\"domain\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:13:\"subscriber_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:8:\"unsigned\";b:1;}s:9:\"timestamp\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:7:\"default\";i:0;s:8:\"not null\";b:1;}s:3:\"hub\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:5:\"topic\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:6:\"secret\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"status\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"post_fields\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:6:\"domain\";i:1;s:13:\"subscriber_id\";}s:7:\"indexes\";a:1:{s:9:\"timestamp\";a:1:{i:0;s:9:\"timestamp\";}}s:6:\"module\";s:5:\"feeds\";s:4:\"name\";s:24:\"feeds_push_subscriptions\";}s:9:\"feeds_log\";a:5:{s:6:\"fields\";a:9:{s:4:\"flid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:2:\"id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"feed_nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"log_time\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"request_time\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"message\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:9:\"variables\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:8:\"severity\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"flid\";}s:7:\"indexes\";a:5:{s:2:\"id\";a:1:{i:0;s:2:\"id\";}s:11:\"id_feed_nid\";a:2:{i:0;s:2:\"id\";i:1;s:8:\"feed_nid\";}s:12:\"request_time\";a:1:{i:0;s:12:\"request_time\";}s:8:\"log_time\";a:1:{i:0;s:8:\"log_time\";}s:4:\"type\";a:1:{i:0;s:4:\"type\";}}s:6:\"module\";s:5:\"feeds\";s:4:\"name\";s:9:\"feeds_log\";}s:16:\"cache_feeds_http\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"feeds\";s:4:\"name\";s:16:\"cache_feeds_http\";}s:12:\"field_config\";a:5:{s:6:\"fields\";a:13:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:10:\"field_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"active\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"storage_type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:14:\"storage_module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"storage_active\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:11:\"cardinality\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"translatable\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:8:{s:10:\"field_name\";a:1:{i:0;s:10:\"field_name\";}s:6:\"active\";a:1:{i:0;s:6:\"active\";}s:14:\"storage_active\";a:1:{i:0;s:14:\"storage_active\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:6:\"module\";a:1:{i:0;s:6:\"module\";}s:14:\"storage_module\";a:1:{i:0;s:14:\"storage_module\";}s:4:\"type\";a:1:{i:0;s:4:\"type\";}s:12:\"storage_type\";a:1:{i:0;s:12:\"storage_type\";}}s:6:\"module\";s:5:\"field\";s:4:\"name\";s:12:\"field_config\";}s:21:\"field_config_instance\";a:5:{s:6:\"fields\";a:7:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:8:\"field_id\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:10:\"field_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:2:{s:17:\"field_name_bundle\";a:3:{i:0;s:10:\"field_name\";i:1;s:11:\"entity_type\";i:2;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}}s:6:\"module\";s:5:\"field\";s:4:\"name\";s:21:\"field_config_instance\";}s:11:\"cache_field\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"field\";s:4:\"name\";s:11:\"cache_field\";}s:23:\"field_data_comment_body\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"comment_body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:19:\"comment_body_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:19:\"comment_body_format\";a:1:{i:0;s:19:\"comment_body_format\";}}s:12:\"foreign keys\";a:1:{s:19:\"comment_body_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:19:\"comment_body_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:23:\"field_data_comment_body\";}s:27:\"field_revision_comment_body\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"comment_body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:19:\"comment_body_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:19:\"comment_body_format\";a:1:{i:0;s:19:\"comment_body_format\";}}s:12:\"foreign keys\";a:1:{s:19:\"comment_body_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:19:\"comment_body_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:27:\"field_revision_comment_body\";}s:15:\"field_data_body\";a:6:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}s:12:\"foreign keys\";a:1:{s:11:\"body_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:11:\"body_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:15:\"field_data_body\";}s:19:\"field_revision_body\";a:6:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}s:12:\"foreign keys\";a:1:{s:11:\"body_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:11:\"body_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:19:\"field_revision_body\";}s:21:\"field_data_field_tags\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:14:\"field_tags_tid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:14:\"field_tags_tid\";a:1:{i:0;s:14:\"field_tags_tid\";}}s:12:\"foreign keys\";a:1:{s:14:\"field_tags_tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:14:\"field_tags_tid\";s:3:\"tid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:21:\"field_data_field_tags\";}s:25:\"field_revision_field_tags\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:14:\"field_tags_tid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:14:\"field_tags_tid\";a:1:{i:0;s:14:\"field_tags_tid\";}}s:12:\"foreign keys\";a:1:{s:14:\"field_tags_tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:14:\"field_tags_tid\";s:3:\"tid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_revision_field_tags\";}s:22:\"field_data_field_image\";a:6:{s:6:\"fields\";a:12:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:15:\"field_image_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:15:\"field_image_alt\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:17:\"field_image_title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:17:\"field_image_width\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:18:\"field_image_height\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:15:\"field_image_fid\";a:1:{i:0;s:15:\"field_image_fid\";}}s:12:\"foreign keys\";a:1:{s:15:\"field_image_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:15:\"field_image_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:22:\"field_data_field_image\";}s:26:\"field_revision_field_image\";a:6:{s:6:\"fields\";a:12:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:15:\"field_image_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:15:\"field_image_alt\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:17:\"field_image_title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:17:\"field_image_width\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:18:\"field_image_height\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:15:\"field_image_fid\";a:1:{i:0;s:15:\"field_image_fid\";}}s:12:\"foreign keys\";a:1:{s:15:\"field_image_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:15:\"field_image_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:26:\"field_revision_field_image\";}s:32:\"field_data_field_simplenews_term\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:25:\"field_simplenews_term_tid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:25:\"field_simplenews_term_tid\";a:1:{i:0;s:25:\"field_simplenews_term_tid\";}}s:12:\"foreign keys\";a:1:{s:25:\"field_simplenews_term_tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:25:\"field_simplenews_term_tid\";s:3:\"tid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:32:\"field_data_field_simplenews_term\";}s:36:\"field_revision_field_simplenews_term\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:25:\"field_simplenews_term_tid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:25:\"field_simplenews_term_tid\";a:1:{i:0;s:25:\"field_simplenews_term_tid\";}}s:12:\"foreign keys\";a:1:{s:25:\"field_simplenews_term_tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:25:\"field_simplenews_term_tid\";s:3:\"tid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:36:\"field_revision_field_simplenews_term\";}s:30:\"field_data_field_image_gallery\";a:6:{s:6:\"fields\";a:12:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:23:\"field_image_gallery_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:23:\"field_image_gallery_alt\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:25:\"field_image_gallery_title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:25:\"field_image_gallery_width\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:26:\"field_image_gallery_height\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:23:\"field_image_gallery_fid\";a:1:{i:0;s:23:\"field_image_gallery_fid\";}}s:12:\"foreign keys\";a:1:{s:23:\"field_image_gallery_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:23:\"field_image_gallery_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:30:\"field_data_field_image_gallery\";}s:34:\"field_revision_field_image_gallery\";a:6:{s:6:\"fields\";a:12:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:23:\"field_image_gallery_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:23:\"field_image_gallery_alt\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:25:\"field_image_gallery_title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:25:\"field_image_gallery_width\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:26:\"field_image_gallery_height\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:23:\"field_image_gallery_fid\";a:1:{i:0;s:23:\"field_image_gallery_fid\";}}s:12:\"foreign keys\";a:1:{s:23:\"field_image_gallery_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:23:\"field_image_gallery_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:34:\"field_revision_field_image_gallery\";}s:23:\"field_data_field_image2\";a:6:{s:6:\"fields\";a:12:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:16:\"field_image2_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:16:\"field_image2_alt\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:18:\"field_image2_title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:18:\"field_image2_width\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:19:\"field_image2_height\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:16:\"field_image2_fid\";a:1:{i:0;s:16:\"field_image2_fid\";}}s:12:\"foreign keys\";a:1:{s:16:\"field_image2_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:16:\"field_image2_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:23:\"field_data_field_image2\";}s:27:\"field_revision_field_image2\";a:6:{s:6:\"fields\";a:12:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:16:\"field_image2_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:16:\"field_image2_alt\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:18:\"field_image2_title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:18:\"field_image2_width\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:19:\"field_image2_height\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:16:\"field_image2_fid\";a:1:{i:0;s:16:\"field_image2_fid\";}}s:12:\"foreign keys\";a:1:{s:16:\"field_image2_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:16:\"field_image2_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:27:\"field_revision_field_image2\";}s:38:\"field_data_field_feed_item_description\";a:6:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:33:\"field_feed_item_description_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:35:\"field_feed_item_description_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:34:\"field_feed_item_description_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:34:\"field_feed_item_description_format\";a:1:{i:0;s:34:\"field_feed_item_description_format\";}}s:12:\"foreign keys\";a:1:{s:34:\"field_feed_item_description_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:34:\"field_feed_item_description_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:38:\"field_data_field_feed_item_description\";}s:42:\"field_revision_field_feed_item_description\";a:6:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:33:\"field_feed_item_description_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:35:\"field_feed_item_description_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:34:\"field_feed_item_description_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:34:\"field_feed_item_description_format\";a:1:{i:0;s:34:\"field_feed_item_description_format\";}}s:12:\"foreign keys\";a:1:{s:34:\"field_feed_item_description_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:34:\"field_feed_item_description_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:42:\"field_revision_field_feed_item_description\";}s:28:\"field_data_field_image_slide\";a:6:{s:6:\"fields\";a:12:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_image_slide_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:21:\"field_image_slide_alt\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:23:\"field_image_slide_title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:23:\"field_image_slide_width\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:24:\"field_image_slide_height\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:21:\"field_image_slide_fid\";a:1:{i:0;s:21:\"field_image_slide_fid\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_image_slide_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:21:\"field_image_slide_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:28:\"field_data_field_image_slide\";}s:32:\"field_revision_field_image_slide\";a:6:{s:6:\"fields\";a:12:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_image_slide_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:21:\"field_image_slide_alt\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:23:\"field_image_slide_title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:23:\"field_image_slide_width\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:24:\"field_image_slide_height\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:21:\"field_image_slide_fid\";a:1:{i:0;s:21:\"field_image_slide_fid\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_image_slide_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:21:\"field_image_slide_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:32:\"field_revision_field_image_slide\";}s:21:\"field_data_field_date\";a:5:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:16:\"field_date_value\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}s:17:\"field_date_value2\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:6:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:21:\"field_data_field_date\";}s:25:\"field_revision_field_date\";a:5:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:16:\"field_date_value\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}s:17:\"field_date_value2\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:6:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_revision_field_date\";}s:29:\"field_data_field_inline_image\";a:6:{s:6:\"fields\";a:12:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_inline_image_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:22:\"field_inline_image_alt\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:24:\"field_inline_image_title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:24:\"field_inline_image_width\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:25:\"field_inline_image_height\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:22:\"field_inline_image_fid\";a:1:{i:0;s:22:\"field_inline_image_fid\";}}s:12:\"foreign keys\";a:1:{s:22:\"field_inline_image_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:22:\"field_inline_image_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:29:\"field_data_field_inline_image\";}s:33:\"field_revision_field_inline_image\";a:6:{s:6:\"fields\";a:12:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_inline_image_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:22:\"field_inline_image_alt\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:24:\"field_inline_image_title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:24:\"field_inline_image_width\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:25:\"field_inline_image_height\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:22:\"field_inline_image_fid\";a:1:{i:0;s:22:\"field_inline_image_fid\";}}s:12:\"foreign keys\";a:1:{s:22:\"field_inline_image_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:22:\"field_inline_image_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:33:\"field_revision_field_inline_image\";}s:22:\"field_data_field_venue\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:17:\"field_venue_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:18:\"field_venue_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:18:\"field_venue_format\";a:1:{i:0;s:18:\"field_venue_format\";}}s:12:\"foreign keys\";a:1:{s:18:\"field_venue_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:18:\"field_venue_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:22:\"field_data_field_venue\";}s:26:\"field_revision_field_venue\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:17:\"field_venue_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:18:\"field_venue_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:18:\"field_venue_format\";a:1:{i:0;s:18:\"field_venue_format\";}}s:12:\"foreign keys\";a:1:{s:18:\"field_venue_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:18:\"field_venue_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:26:\"field_revision_field_venue\";}s:21:\"field_data_field_cost\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:16:\"field_cost_value\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:6:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:21:\"field_data_field_cost\";}s:25:\"field_revision_field_cost\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:16:\"field_cost_value\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:6:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_revision_field_cost\";}s:21:\"field_data_field_name\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:16:\"field_name_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:17:\"field_name_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:17:\"field_name_format\";a:1:{i:0;s:17:\"field_name_format\";}}s:12:\"foreign keys\";a:1:{s:17:\"field_name_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:17:\"field_name_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:21:\"field_data_field_name\";}s:25:\"field_revision_field_name\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:16:\"field_name_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:17:\"field_name_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:17:\"field_name_format\";a:1:{i:0;s:17:\"field_name_format\";}}s:12:\"foreign keys\";a:1:{s:17:\"field_name_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:17:\"field_name_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_revision_field_name\";}s:29:\"field_data_field_registration\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:36:\"field_registration_registration_type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:36:\"field_registration_registration_type\";a:1:{i:0;s:36:\"field_registration_registration_type\";}}s:12:\"foreign keys\";a:1:{s:36:\"field_registration_registration_type\";a:2:{s:5:\"table\";s:17:\"registration_type\";s:7:\"columns\";a:1:{s:36:\"field_registration_registration_type\";s:4:\"name\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:29:\"field_data_field_registration\";}s:33:\"field_revision_field_registration\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:36:\"field_registration_registration_type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:36:\"field_registration_registration_type\";a:1:{i:0;s:36:\"field_registration_registration_type\";}}s:12:\"foreign keys\";a:1:{s:36:\"field_registration_registration_type\";a:2:{s:5:\"table\";s:17:\"registration_type\";s:7:\"columns\";a:1:{s:36:\"field_registration_registration_type\";s:4:\"name\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:33:\"field_revision_field_registration\";}s:21:\"field_data_field_quiz\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:14:\"field_quiz_nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:14:\"field_quiz_nid\";a:1:{i:0;s:14:\"field_quiz_nid\";}}s:12:\"foreign keys\";a:1:{s:14:\"field_quiz_nid\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:14:\"field_quiz_nid\";s:3:\"nid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:21:\"field_data_field_quiz\";}s:25:\"field_revision_field_quiz\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:14:\"field_quiz_nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:14:\"field_quiz_nid\";a:1:{i:0;s:14:\"field_quiz_nid\";}}s:12:\"foreign keys\";a:1:{s:14:\"field_quiz_nid\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:14:\"field_quiz_nid\";s:3:\"nid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_revision_field_quiz\";}s:27:\"field_data_field_event_type\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_event_type_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:23:\"field_event_type_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:23:\"field_event_type_format\";a:1:{i:0;s:23:\"field_event_type_format\";}}s:12:\"foreign keys\";a:1:{s:23:\"field_event_type_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:23:\"field_event_type_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:27:\"field_data_field_event_type\";}s:31:\"field_revision_field_event_type\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_event_type_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:23:\"field_event_type_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:23:\"field_event_type_format\";a:1:{i:0;s:23:\"field_event_type_format\";}}s:12:\"foreign keys\";a:1:{s:23:\"field_event_type_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:23:\"field_event_type_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:31:\"field_revision_field_event_type\";}s:38:\"field_data_field_link_to_online_course\";a:5:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:31:\"field_link_to_online_course_url\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:33:\"field_link_to_online_course_title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:38:\"field_link_to_online_course_attributes\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:6:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:38:\"field_data_field_link_to_online_course\";}s:42:\"field_revision_field_link_to_online_course\";a:5:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:31:\"field_link_to_online_course_url\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:33:\"field_link_to_online_course_title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:38:\"field_link_to_online_course_attributes\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:6:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:42:\"field_revision_field_link_to_online_course\";}s:25:\"field_data_field_location\";a:5:{s:6:\"fields\";a:18:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"field_location_wkt\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:23:\"field_location_geo_type\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}s:18:\"field_location_lat\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:18:\"field_location_lon\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:19:\"field_location_left\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:18:\"field_location_top\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:20:\"field_location_right\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:21:\"field_location_bottom\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:19:\"field_location_srid\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:23:\"field_location_accuracy\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}s:21:\"field_location_source\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:6:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_data_field_location\";}s:29:\"field_revision_field_location\";a:5:{s:6:\"fields\";a:18:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"field_location_wkt\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:23:\"field_location_geo_type\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}s:18:\"field_location_lat\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:18:\"field_location_lon\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:19:\"field_location_left\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:18:\"field_location_top\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:20:\"field_location_right\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:21:\"field_location_bottom\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:19:\"field_location_srid\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:23:\"field_location_accuracy\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}s:21:\"field_location_source\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:6:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:29:\"field_revision_field_location\";}s:39:\"field_data_field_online_event_reference\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:32:\"field_online_event_reference_nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:32:\"field_online_event_reference_nid\";a:1:{i:0;s:32:\"field_online_event_reference_nid\";}}s:12:\"foreign keys\";a:1:{s:32:\"field_online_event_reference_nid\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:32:\"field_online_event_reference_nid\";s:3:\"nid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:39:\"field_data_field_online_event_reference\";}s:43:\"field_revision_field_online_event_reference\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:32:\"field_online_event_reference_nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:32:\"field_online_event_reference_nid\";a:1:{i:0;s:32:\"field_online_event_reference_nid\";}}s:12:\"foreign keys\";a:1:{s:32:\"field_online_event_reference_nid\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:32:\"field_online_event_reference_nid\";s:3:\"nid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:43:\"field_revision_field_online_event_reference\";}s:43:\"field_data_field_engineering_council_uk_reg\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:38:\"field_engineering_council_uk_reg_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:39:\"field_engineering_council_uk_reg_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:39:\"field_engineering_council_uk_reg_format\";a:1:{i:0;s:39:\"field_engineering_council_uk_reg_format\";}}s:12:\"foreign keys\";a:1:{s:39:\"field_engineering_council_uk_reg_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:39:\"field_engineering_council_uk_reg_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:43:\"field_data_field_engineering_council_uk_reg\";}s:47:\"field_revision_field_engineering_council_uk_reg\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:38:\"field_engineering_council_uk_reg_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:39:\"field_engineering_council_uk_reg_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:39:\"field_engineering_council_uk_reg_format\";a:1:{i:0;s:39:\"field_engineering_council_uk_reg_format\";}}s:12:\"foreign keys\";a:1:{s:39:\"field_engineering_council_uk_reg_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:39:\"field_engineering_council_uk_reg_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:47:\"field_revision_field_engineering_council_uk_reg\";}s:42:\"field_data_field__ecuk_registration_number\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:37:\"field__ecuk_registration_number_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:38:\"field__ecuk_registration_number_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:38:\"field__ecuk_registration_number_format\";a:1:{i:0;s:38:\"field__ecuk_registration_number_format\";}}s:12:\"foreign keys\";a:1:{s:38:\"field__ecuk_registration_number_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:38:\"field__ecuk_registration_number_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:42:\"field_data_field__ecuk_registration_number\";}s:46:\"field_revision_field__ecuk_registration_number\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:37:\"field__ecuk_registration_number_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:38:\"field__ecuk_registration_number_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:38:\"field__ecuk_registration_number_format\";a:1:{i:0;s:38:\"field__ecuk_registration_number_format\";}}s:12:\"foreign keys\";a:1:{s:38:\"field__ecuk_registration_number_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:38:\"field__ecuk_registration_number_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:46:\"field_revision_field__ecuk_registration_number\";}s:38:\"field_data_field_ice_membership_number\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:33:\"field_ice_membership_number_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:34:\"field_ice_membership_number_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:34:\"field_ice_membership_number_format\";a:1:{i:0;s:34:\"field_ice_membership_number_format\";}}s:12:\"foreign keys\";a:1:{s:34:\"field_ice_membership_number_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:34:\"field_ice_membership_number_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:38:\"field_data_field_ice_membership_number\";}s:42:\"field_revision_field_ice_membership_number\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:33:\"field_ice_membership_number_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:34:\"field_ice_membership_number_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:34:\"field_ice_membership_number_format\";a:1:{i:0;s:34:\"field_ice_membership_number_format\";}}s:12:\"foreign keys\";a:1:{s:34:\"field_ice_membership_number_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:34:\"field_ice_membership_number_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:42:\"field_revision_field_ice_membership_number\";}s:37:\"field_data_field_ice_membership_grade\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:32:\"field_ice_membership_grade_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:33:\"field_ice_membership_grade_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:33:\"field_ice_membership_grade_format\";a:1:{i:0;s:33:\"field_ice_membership_grade_format\";}}s:12:\"foreign keys\";a:1:{s:33:\"field_ice_membership_grade_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:33:\"field_ice_membership_grade_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:37:\"field_data_field_ice_membership_grade\";}s:41:\"field_revision_field_ice_membership_grade\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:32:\"field_ice_membership_grade_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:33:\"field_ice_membership_grade_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:33:\"field_ice_membership_grade_format\";a:1:{i:0;s:33:\"field_ice_membership_grade_format\";}}s:12:\"foreign keys\";a:1:{s:33:\"field_ice_membership_grade_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:33:\"field_ice_membership_grade_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:41:\"field_revision_field_ice_membership_grade\";}s:28:\"field_data_field_joined_date\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:23:\"field_joined_date_value\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:6:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:28:\"field_data_field_joined_date\";}s:32:\"field_revision_field_joined_date\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:23:\"field_joined_date_value\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:6:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:32:\"field_revision_field_joined_date\";}s:35:\"field_data_field_branch_description\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:30:\"field_branch_description_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:31:\"field_branch_description_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:31:\"field_branch_description_format\";a:1:{i:0;s:31:\"field_branch_description_format\";}}s:12:\"foreign keys\";a:1:{s:31:\"field_branch_description_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:31:\"field_branch_description_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:35:\"field_data_field_branch_description\";}s:39:\"field_revision_field_branch_description\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:30:\"field_branch_description_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:31:\"field_branch_description_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:31:\"field_branch_description_format\";a:1:{i:0;s:31:\"field_branch_description_format\";}}s:12:\"foreign keys\";a:1:{s:31:\"field_branch_description_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:31:\"field_branch_description_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:39:\"field_revision_field_branch_description\";}s:28:\"field_data_field_nationality\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:23:\"field_nationality_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:24:\"field_nationality_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:24:\"field_nationality_format\";a:1:{i:0;s:24:\"field_nationality_format\";}}s:12:\"foreign keys\";a:1:{s:24:\"field_nationality_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:24:\"field_nationality_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:28:\"field_data_field_nationality\";}s:32:\"field_revision_field_nationality\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:23:\"field_nationality_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:24:\"field_nationality_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:24:\"field_nationality_format\";a:1:{i:0;s:24:\"field_nationality_format\";}}s:12:\"foreign keys\";a:1:{s:24:\"field_nationality_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:24:\"field_nationality_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:32:\"field_revision_field_nationality\";}s:22:\"field_data_field_title\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:17:\"field_title_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:18:\"field_title_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:18:\"field_title_format\";a:1:{i:0;s:18:\"field_title_format\";}}s:12:\"foreign keys\";a:1:{s:18:\"field_title_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:18:\"field_title_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:22:\"field_data_field_title\";}s:26:\"field_revision_field_title\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:17:\"field_title_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:18:\"field_title_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:18:\"field_title_format\";a:1:{i:0;s:18:\"field_title_format\";}}s:12:\"foreign keys\";a:1:{s:18:\"field_title_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:18:\"field_title_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:26:\"field_revision_field_title\";}s:23:\"field_data_field_gender\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"field_gender_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:18:\"field_gender_value\";a:1:{i:0;s:18:\"field_gender_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:23:\"field_data_field_gender\";}s:27:\"field_revision_field_gender\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"field_gender_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:18:\"field_gender_value\";a:1:{i:0;s:18:\"field_gender_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:27:\"field_revision_field_gender\";}s:24:\"field_data_field_surname\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:19:\"field_surname_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:20:\"field_surname_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:20:\"field_surname_format\";a:1:{i:0;s:20:\"field_surname_format\";}}s:12:\"foreign keys\";a:1:{s:20:\"field_surname_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:20:\"field_surname_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:24:\"field_data_field_surname\";}s:28:\"field_revision_field_surname\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:19:\"field_surname_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:20:\"field_surname_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:20:\"field_surname_format\";a:1:{i:0;s:20:\"field_surname_format\";}}s:12:\"foreign keys\";a:1:{s:20:\"field_surname_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:20:\"field_surname_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:28:\"field_revision_field_surname\";}s:26:\"field_data_field_forenames\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_forenames_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:22:\"field_forenames_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:22:\"field_forenames_format\";a:1:{i:0;s:22:\"field_forenames_format\";}}s:12:\"foreign keys\";a:1:{s:22:\"field_forenames_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:22:\"field_forenames_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:26:\"field_data_field_forenames\";}s:30:\"field_revision_field_forenames\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_forenames_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:22:\"field_forenames_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:22:\"field_forenames_format\";a:1:{i:0;s:22:\"field_forenames_format\";}}s:12:\"foreign keys\";a:1:{s:22:\"field_forenames_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:22:\"field_forenames_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:30:\"field_revision_field_forenames\";}s:26:\"field_data_field_job_title\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_job_title_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:22:\"field_job_title_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:22:\"field_job_title_format\";a:1:{i:0;s:22:\"field_job_title_format\";}}s:12:\"foreign keys\";a:1:{s:22:\"field_job_title_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:22:\"field_job_title_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:26:\"field_data_field_job_title\";}s:30:\"field_revision_field_job_title\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_job_title_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:22:\"field_job_title_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:22:\"field_job_title_format\";a:1:{i:0;s:22:\"field_job_title_format\";}}s:12:\"foreign keys\";a:1:{s:22:\"field_job_title_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:22:\"field_job_title_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:30:\"field_revision_field_job_title\";}s:29:\"field_data_field_company_name\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:24:\"field_company_name_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:25:\"field_company_name_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:25:\"field_company_name_format\";a:1:{i:0;s:25:\"field_company_name_format\";}}s:12:\"foreign keys\";a:1:{s:25:\"field_company_name_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:25:\"field_company_name_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:29:\"field_data_field_company_name\";}s:33:\"field_revision_field_company_name\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:24:\"field_company_name_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:25:\"field_company_name_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:25:\"field_company_name_format\";a:1:{i:0;s:25:\"field_company_name_format\";}}s:12:\"foreign keys\";a:1:{s:25:\"field_company_name_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:25:\"field_company_name_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:33:\"field_revision_field_company_name\";}s:21:\"field_data_field_town\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:16:\"field_town_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:17:\"field_town_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:17:\"field_town_format\";a:1:{i:0;s:17:\"field_town_format\";}}s:12:\"foreign keys\";a:1:{s:17:\"field_town_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:17:\"field_town_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:21:\"field_data_field_town\";}s:25:\"field_revision_field_town\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:16:\"field_town_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:17:\"field_town_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:17:\"field_town_format\";a:1:{i:0;s:17:\"field_town_format\";}}s:12:\"foreign keys\";a:1:{s:17:\"field_town_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:17:\"field_town_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_revision_field_town\";}s:23:\"field_data_field_county\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"field_county_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:19:\"field_county_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:19:\"field_county_format\";a:1:{i:0;s:19:\"field_county_format\";}}s:12:\"foreign keys\";a:1:{s:19:\"field_county_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:19:\"field_county_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:23:\"field_data_field_county\";}s:27:\"field_revision_field_county\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"field_county_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:19:\"field_county_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:19:\"field_county_format\";a:1:{i:0;s:19:\"field_county_format\";}}s:12:\"foreign keys\";a:1:{s:19:\"field_county_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:19:\"field_county_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:27:\"field_revision_field_county\";}s:24:\"field_data_field_country\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:19:\"field_country_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:20:\"field_country_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:20:\"field_country_format\";a:1:{i:0;s:20:\"field_country_format\";}}s:12:\"foreign keys\";a:1:{s:20:\"field_country_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:20:\"field_country_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:24:\"field_data_field_country\";}s:28:\"field_revision_field_country\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:19:\"field_country_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:20:\"field_country_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:20:\"field_country_format\";a:1:{i:0;s:20:\"field_country_format\";}}s:12:\"foreign keys\";a:1:{s:20:\"field_country_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:20:\"field_country_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:28:\"field_revision_field_country\";}s:25:\"field_data_field_tel_work\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_tel_work_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:21:\"field_tel_work_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:21:\"field_tel_work_format\";a:1:{i:0;s:21:\"field_tel_work_format\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_tel_work_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:21:\"field_tel_work_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_data_field_tel_work\";}s:29:\"field_revision_field_tel_work\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_tel_work_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:21:\"field_tel_work_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:21:\"field_tel_work_format\";a:1:{i:0;s:21:\"field_tel_work_format\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_tel_work_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:21:\"field_tel_work_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:29:\"field_revision_field_tel_work\";}s:25:\"field_data_field_tel_cell\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_tel_cell_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:21:\"field_tel_cell_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:21:\"field_tel_cell_format\";a:1:{i:0;s:21:\"field_tel_cell_format\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_tel_cell_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:21:\"field_tel_cell_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_data_field_tel_cell\";}s:29:\"field_revision_field_tel_cell\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_tel_cell_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:21:\"field_tel_cell_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:21:\"field_tel_cell_format\";a:1:{i:0;s:21:\"field_tel_cell_format\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_tel_cell_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:21:\"field_tel_cell_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:29:\"field_revision_field_tel_cell\";}s:41:\"field_data_field_ecsa_registration_number\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:36:\"field_ecsa_registration_number_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:37:\"field_ecsa_registration_number_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:37:\"field_ecsa_registration_number_format\";a:1:{i:0;s:37:\"field_ecsa_registration_number_format\";}}s:12:\"foreign keys\";a:1:{s:37:\"field_ecsa_registration_number_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:37:\"field_ecsa_registration_number_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:41:\"field_data_field_ecsa_registration_number\";}s:45:\"field_revision_field_ecsa_registration_number\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:36:\"field_ecsa_registration_number_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:37:\"field_ecsa_registration_number_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:37:\"field_ecsa_registration_number_format\";a:1:{i:0;s:37:\"field_ecsa_registration_number_format\";}}s:12:\"foreign keys\";a:1:{s:37:\"field_ecsa_registration_number_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:37:\"field_ecsa_registration_number_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:45:\"field_revision_field_ecsa_registration_number\";}s:40:\"field_data_field_saice_membership_number\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:35:\"field_saice_membership_number_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:36:\"field_saice_membership_number_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:36:\"field_saice_membership_number_format\";a:1:{i:0;s:36:\"field_saice_membership_number_format\";}}s:12:\"foreign keys\";a:1:{s:36:\"field_saice_membership_number_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:36:\"field_saice_membership_number_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:40:\"field_data_field_saice_membership_number\";}s:44:\"field_revision_field_saice_membership_number\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:35:\"field_saice_membership_number_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:36:\"field_saice_membership_number_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:36:\"field_saice_membership_number_format\";a:1:{i:0;s:36:\"field_saice_membership_number_format\";}}s:12:\"foreign keys\";a:1:{s:36:\"field_saice_membership_number_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:36:\"field_saice_membership_number_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:44:\"field_revision_field_saice_membership_number\";}s:43:\"field_data_field_willing_to_serve_as_a_ment\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:38:\"field_willing_to_serve_as_a_ment_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:38:\"field_willing_to_serve_as_a_ment_value\";a:1:{i:0;s:38:\"field_willing_to_serve_as_a_ment_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:43:\"field_data_field_willing_to_serve_as_a_ment\";}s:47:\"field_revision_field_willing_to_serve_as_a_ment\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:38:\"field_willing_to_serve_as_a_ment_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:38:\"field_willing_to_serve_as_a_ment_value\";a:1:{i:0;s:38:\"field_willing_to_serve_as_a_ment_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:47:\"field_revision_field_willing_to_serve_as_a_ment\";}s:43:\"field_data_field_willing_to_serve_as_a_revi\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:38:\"field_willing_to_serve_as_a_revi_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:38:\"field_willing_to_serve_as_a_revi_value\";a:1:{i:0;s:38:\"field_willing_to_serve_as_a_revi_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:43:\"field_data_field_willing_to_serve_as_a_revi\";}s:47:\"field_revision_field_willing_to_serve_as_a_revi\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:38:\"field_willing_to_serve_as_a_revi_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:38:\"field_willing_to_serve_as_a_revi_value\";a:1:{i:0;s:38:\"field_willing_to_serve_as_a_revi_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:47:\"field_revision_field_willing_to_serve_as_a_revi\";}s:27:\"field_data_field_cpd_points\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_cpd_points_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:23:\"field_cpd_points_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:23:\"field_cpd_points_format\";a:1:{i:0;s:23:\"field_cpd_points_format\";}}s:12:\"foreign keys\";a:1:{s:23:\"field_cpd_points_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:23:\"field_cpd_points_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:27:\"field_data_field_cpd_points\";}s:31:\"field_revision_field_cpd_points\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_cpd_points_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:23:\"field_cpd_points_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:23:\"field_cpd_points_format\";a:1:{i:0;s:23:\"field_cpd_points_format\";}}s:12:\"foreign keys\";a:1:{s:23:\"field_cpd_points_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:23:\"field_cpd_points_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:31:\"field_revision_field_cpd_points\";}s:34:\"field_data_field_validation_number\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:29:\"field_validation_number_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:30:\"field_validation_number_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:30:\"field_validation_number_format\";a:1:{i:0;s:30:\"field_validation_number_format\";}}s:12:\"foreign keys\";a:1:{s:30:\"field_validation_number_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:30:\"field_validation_number_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:34:\"field_data_field_validation_number\";}s:38:\"field_revision_field_validation_number\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:29:\"field_validation_number_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:30:\"field_validation_number_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:30:\"field_validation_number_format\";a:1:{i:0;s:30:\"field_validation_number_format\";}}s:12:\"foreign keys\";a:1:{s:30:\"field_validation_number_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:30:\"field_validation_number_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:38:\"field_revision_field_validation_number\";}s:27:\"field_data_uc_product_image\";a:6:{s:6:\"fields\";a:12:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"uc_product_image_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:20:\"uc_product_image_alt\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:22:\"uc_product_image_title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:22:\"uc_product_image_width\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:23:\"uc_product_image_height\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:20:\"uc_product_image_fid\";a:1:{i:0;s:20:\"uc_product_image_fid\";}}s:12:\"foreign keys\";a:1:{s:20:\"uc_product_image_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:20:\"uc_product_image_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:27:\"field_data_uc_product_image\";}s:31:\"field_revision_uc_product_image\";a:6:{s:6:\"fields\";a:12:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"uc_product_image_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:20:\"uc_product_image_alt\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:22:\"uc_product_image_title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:22:\"uc_product_image_width\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:23:\"uc_product_image_height\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:20:\"uc_product_image_fid\";a:1:{i:0;s:20:\"uc_product_image_fid\";}}s:12:\"foreign keys\";a:1:{s:20:\"uc_product_image_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:20:\"uc_product_image_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:31:\"field_revision_uc_product_image\";}s:43:\"field_data_field_online_event_reference_nap\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:36:\"field_online_event_reference_nap_nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:36:\"field_online_event_reference_nap_nid\";a:1:{i:0;s:36:\"field_online_event_reference_nap_nid\";}}s:12:\"foreign keys\";a:1:{s:36:\"field_online_event_reference_nap_nid\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:36:\"field_online_event_reference_nap_nid\";s:3:\"nid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:43:\"field_data_field_online_event_reference_nap\";}s:47:\"field_revision_field_online_event_reference_nap\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:36:\"field_online_event_reference_nap_nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:36:\"field_online_event_reference_nap_nid\";a:1:{i:0;s:36:\"field_online_event_reference_nap_nid\";}}s:12:\"foreign keys\";a:1:{s:36:\"field_online_event_reference_nap_nid\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:36:\"field_online_event_reference_nap_nid\";s:3:\"nid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:47:\"field_revision_field_online_event_reference_nap\";}s:27:\"field_data_field_ecsa_grade\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_ecsa_grade_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:23:\"field_ecsa_grade_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:23:\"field_ecsa_grade_format\";a:1:{i:0;s:23:\"field_ecsa_grade_format\";}}s:12:\"foreign keys\";a:1:{s:23:\"field_ecsa_grade_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:23:\"field_ecsa_grade_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:27:\"field_data_field_ecsa_grade\";}s:31:\"field_revision_field_ecsa_grade\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_ecsa_grade_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:23:\"field_ecsa_grade_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:23:\"field_ecsa_grade_format\";a:1:{i:0;s:23:\"field_ecsa_grade_format\";}}s:12:\"foreign keys\";a:1:{s:23:\"field_ecsa_grade_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:23:\"field_ecsa_grade_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:31:\"field_revision_field_ecsa_grade\";}s:21:\"field_data_field_race\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:16:\"field_race_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:17:\"field_race_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:17:\"field_race_format\";a:1:{i:0;s:17:\"field_race_format\";}}s:12:\"foreign keys\";a:1:{s:17:\"field_race_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:17:\"field_race_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:21:\"field_data_field_race\";}s:25:\"field_revision_field_race\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:16:\"field_race_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:17:\"field_race_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:17:\"field_race_format\";a:1:{i:0;s:17:\"field_race_format\";}}s:12:\"foreign keys\";a:1:{s:17:\"field_race_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:17:\"field_race_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_revision_field_race\";}s:25:\"field_data_field_province\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_province_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:21:\"field_province_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:21:\"field_province_format\";a:1:{i:0;s:21:\"field_province_format\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_province_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:21:\"field_province_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_data_field_province\";}s:29:\"field_revision_field_province\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_province_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:21:\"field_province_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:21:\"field_province_format\";a:1:{i:0;s:21:\"field_province_format\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_province_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:21:\"field_province_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:29:\"field_revision_field_province\";}s:25:\"field_data_field_tel_home\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_tel_home_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:21:\"field_tel_home_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:21:\"field_tel_home_format\";a:1:{i:0;s:21:\"field_tel_home_format\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_tel_home_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:21:\"field_tel_home_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_data_field_tel_home\";}s:29:\"field_revision_field_tel_home\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_tel_home_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:21:\"field_tel_home_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:21:\"field_tel_home_format\";a:1:{i:0;s:21:\"field_tel_home_format\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_tel_home_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:21:\"field_tel_home_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:29:\"field_revision_field_tel_home\";}s:27:\"field_data_field_fax_number\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_fax_number_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:23:\"field_fax_number_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:23:\"field_fax_number_format\";a:1:{i:0;s:23:\"field_fax_number_format\";}}s:12:\"foreign keys\";a:1:{s:23:\"field_fax_number_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:23:\"field_fax_number_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:27:\"field_data_field_fax_number\";}s:31:\"field_revision_field_fax_number\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_fax_number_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:23:\"field_fax_number_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:23:\"field_fax_number_format\";a:1:{i:0;s:23:\"field_fax_number_format\";}}s:12:\"foreign keys\";a:1:{s:23:\"field_fax_number_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:23:\"field_fax_number_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:31:\"field_revision_field_fax_number\";}s:25:\"field_data_field_category\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_category_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:21:\"field_category_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:21:\"field_category_format\";a:1:{i:0;s:21:\"field_category_format\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_category_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:21:\"field_category_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_data_field_category\";}s:29:\"field_revision_field_category\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_category_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:21:\"field_category_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:21:\"field_category_format\";a:1:{i:0;s:21:\"field_category_format\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_category_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:21:\"field_category_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:29:\"field_revision_field_category\";}s:43:\"field_data_field_contract_experience_forms_\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:38:\"field_contract_experience_forms__value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:39:\"field_contract_experience_forms__format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:39:\"field_contract_experience_forms__format\";a:1:{i:0;s:39:\"field_contract_experience_forms__format\";}}s:12:\"foreign keys\";a:1:{s:39:\"field_contract_experience_forms__format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:39:\"field_contract_experience_forms__format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:43:\"field_data_field_contract_experience_forms_\";}s:47:\"field_revision_field_contract_experience_forms_\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:38:\"field_contract_experience_forms__value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:39:\"field_contract_experience_forms__format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:39:\"field_contract_experience_forms__format\";a:1:{i:0;s:39:\"field_contract_experience_forms__format\";}}s:12:\"foreign keys\";a:1:{s:39:\"field_contract_experience_forms__format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:39:\"field_contract_experience_forms__format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:47:\"field_revision_field_contract_experience_forms_\";}s:33:\"field_data_field_built_experience\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:28:\"field_built_experience_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:29:\"field_built_experience_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:29:\"field_built_experience_format\";a:1:{i:0;s:29:\"field_built_experience_format\";}}s:12:\"foreign keys\";a:1:{s:29:\"field_built_experience_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:29:\"field_built_experience_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:33:\"field_data_field_built_experience\";}s:37:\"field_revision_field_built_experience\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:28:\"field_built_experience_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:29:\"field_built_experience_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:29:\"field_built_experience_format\";a:1:{i:0;s:29:\"field_built_experience_format\";}}s:12:\"foreign keys\";a:1:{s:29:\"field_built_experience_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:29:\"field_built_experience_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:37:\"field_revision_field_built_experience\";}s:31:\"field_data_field_nec_experience\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:26:\"field_nec_experience_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:27:\"field_nec_experience_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:27:\"field_nec_experience_format\";a:1:{i:0;s:27:\"field_nec_experience_format\";}}s:12:\"foreign keys\";a:1:{s:27:\"field_nec_experience_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:27:\"field_nec_experience_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:31:\"field_data_field_nec_experience\";}s:35:\"field_revision_field_nec_experience\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:26:\"field_nec_experience_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:27:\"field_nec_experience_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:27:\"field_nec_experience_format\";a:1:{i:0;s:27:\"field_nec_experience_format\";}}s:12:\"foreign keys\";a:1:{s:27:\"field_nec_experience_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:27:\"field_nec_experience_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:35:\"field_revision_field_nec_experience\";}s:32:\"field_data_field_career_overview\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:27:\"field_career_overview_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:28:\"field_career_overview_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:28:\"field_career_overview_format\";a:1:{i:0;s:28:\"field_career_overview_format\";}}s:12:\"foreign keys\";a:1:{s:28:\"field_career_overview_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:28:\"field_career_overview_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:32:\"field_data_field_career_overview\";}s:36:\"field_revision_field_career_overview\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:27:\"field_career_overview_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:28:\"field_career_overview_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:28:\"field_career_overview_format\";a:1:{i:0;s:28:\"field_career_overview_format\";}}s:12:\"foreign keys\";a:1:{s:28:\"field_career_overview_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:28:\"field_career_overview_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:36:\"field_revision_field_career_overview\";}s:22:\"field_data_field_other\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:17:\"field_other_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:18:\"field_other_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:18:\"field_other_format\";a:1:{i:0;s:18:\"field_other_format\";}}s:12:\"foreign keys\";a:1:{s:18:\"field_other_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:18:\"field_other_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:22:\"field_data_field_other\";}s:26:\"field_revision_field_other\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:17:\"field_other_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:18:\"field_other_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:18:\"field_other_format\";a:1:{i:0;s:18:\"field_other_format\";}}s:12:\"foreign keys\";a:1:{s:18:\"field_other_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:18:\"field_other_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:26:\"field_revision_field_other\";}s:24:\"field_data_field_party_2\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:19:\"field_party_2_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:20:\"field_party_2_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:20:\"field_party_2_format\";a:1:{i:0;s:20:\"field_party_2_format\";}}s:12:\"foreign keys\";a:1:{s:20:\"field_party_2_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:20:\"field_party_2_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:24:\"field_data_field_party_2\";}s:28:\"field_revision_field_party_2\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:19:\"field_party_2_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:20:\"field_party_2_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:20:\"field_party_2_format\";a:1:{i:0;s:20:\"field_party_2_format\";}}s:12:\"foreign keys\";a:1:{s:20:\"field_party_2_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:20:\"field_party_2_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:28:\"field_revision_field_party_2\";}s:31:\"field_data_field_date_commenced\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:26:\"field_date_commenced_value\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:6:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:31:\"field_data_field_date_commenced\";}s:35:\"field_revision_field_date_commenced\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:26:\"field_date_commenced_value\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:6:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:35:\"field_revision_field_date_commenced\";}s:33:\"field_data_field_form_of_contract\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:28:\"field_form_of_contract_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:29:\"field_form_of_contract_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:29:\"field_form_of_contract_format\";a:1:{i:0;s:29:\"field_form_of_contract_format\";}}s:12:\"foreign keys\";a:1:{s:29:\"field_form_of_contract_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:29:\"field_form_of_contract_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:33:\"field_data_field_form_of_contract\";}s:37:\"field_revision_field_form_of_contract\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:28:\"field_form_of_contract_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:29:\"field_form_of_contract_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:29:\"field_form_of_contract_format\";a:1:{i:0;s:29:\"field_form_of_contract_format\";}}s:12:\"foreign keys\";a:1:{s:29:\"field_form_of_contract_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:29:\"field_form_of_contract_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:37:\"field_revision_field_form_of_contract\";}s:40:\"field_data_field_outcome_of_adjudication\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:35:\"field_outcome_of_adjudication_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:36:\"field_outcome_of_adjudication_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:36:\"field_outcome_of_adjudication_format\";a:1:{i:0;s:36:\"field_outcome_of_adjudication_format\";}}s:12:\"foreign keys\";a:1:{s:36:\"field_outcome_of_adjudication_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:36:\"field_outcome_of_adjudication_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:40:\"field_data_field_outcome_of_adjudication\";}s:44:\"field_revision_field_outcome_of_adjudication\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:35:\"field_outcome_of_adjudication_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:36:\"field_outcome_of_adjudication_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:36:\"field_outcome_of_adjudication_format\";a:1:{i:0;s:36:\"field_outcome_of_adjudication_format\";}}s:12:\"foreign keys\";a:1:{s:36:\"field_outcome_of_adjudication_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:36:\"field_outcome_of_adjudication_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:44:\"field_revision_field_outcome_of_adjudication\";}s:43:\"field_data_field_was_the_dispute_taken_furt\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:38:\"field_was_the_dispute_taken_furt_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:39:\"field_was_the_dispute_taken_furt_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:39:\"field_was_the_dispute_taken_furt_format\";a:1:{i:0;s:39:\"field_was_the_dispute_taken_furt_format\";}}s:12:\"foreign keys\";a:1:{s:39:\"field_was_the_dispute_taken_furt_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:39:\"field_was_the_dispute_taken_furt_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:43:\"field_data_field_was_the_dispute_taken_furt\";}s:47:\"field_revision_field_was_the_dispute_taken_furt\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:38:\"field_was_the_dispute_taken_furt_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:39:\"field_was_the_dispute_taken_furt_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:39:\"field_was_the_dispute_taken_furt_format\";a:1:{i:0;s:39:\"field_was_the_dispute_taken_furt_format\";}}s:12:\"foreign keys\";a:1:{s:39:\"field_was_the_dispute_taken_furt_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:39:\"field_was_the_dispute_taken_furt_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:47:\"field_revision_field_was_the_dispute_taken_furt\";}s:24:\"field_data_field_ecc_ecs\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:19:\"field_ecc_ecs_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:19:\"field_ecc_ecs_value\";a:1:{i:0;s:19:\"field_ecc_ecs_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:24:\"field_data_field_ecc_ecs\";}s:28:\"field_revision_field_ecc_ecs\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:19:\"field_ecc_ecs_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:19:\"field_ecc_ecs_value\";a:1:{i:0;s:19:\"field_ecc_ecs_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:28:\"field_revision_field_ecc_ecs\";}s:26:\"field_data_field_ecsc_ecss\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_ecsc_ecss_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:21:\"field_ecsc_ecss_value\";a:1:{i:0;s:21:\"field_ecsc_ecss_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:26:\"field_data_field_ecsc_ecss\";}s:30:\"field_revision_field_ecsc_ecss\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_ecsc_ecss_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:21:\"field_ecsc_ecss_value\";a:1:{i:0;s:21:\"field_ecsc_ecss_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:30:\"field_revision_field_ecsc_ecss\";}s:25:\"field_data_field_psc_pssc\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_psc_pssc_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:20:\"field_psc_pssc_value\";a:1:{i:0;s:20:\"field_psc_pssc_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_data_field_psc_pssc\";}s:29:\"field_revision_field_psc_pssc\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_psc_pssc_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:20:\"field_psc_pssc_value\";a:1:{i:0;s:20:\"field_psc_pssc_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:29:\"field_revision_field_psc_pssc\";}s:25:\"field_data_field_tsc_tssc\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_tsc_tssc_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:20:\"field_tsc_tssc_value\";a:1:{i:0;s:20:\"field_tsc_tssc_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_data_field_tsc_tssc\";}s:29:\"field_revision_field_tsc_tssc\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_tsc_tssc_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:20:\"field_tsc_tssc_value\";a:1:{i:0;s:20:\"field_tsc_tssc_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:29:\"field_revision_field_tsc_tssc\";}s:40:\"field_data_field_nec_supply_short_supply\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:35:\"field_nec_supply_short_supply_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:35:\"field_nec_supply_short_supply_value\";a:1:{i:0;s:35:\"field_nec_supply_short_supply_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:40:\"field_data_field_nec_supply_short_supply\";}s:44:\"field_revision_field_nec_supply_short_supply\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:35:\"field_nec_supply_short_supply_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:35:\"field_nec_supply_short_supply_value\";a:1:{i:0;s:35:\"field_nec_supply_short_supply_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:44:\"field_revision_field_nec_supply_short_supply\";}s:28:\"field_data_field_cidb_supply\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:23:\"field_cidb_supply_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:23:\"field_cidb_supply_value\";a:1:{i:0;s:23:\"field_cidb_supply_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:28:\"field_data_field_cidb_supply\";}s:32:\"field_revision_field_cidb_supply\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:23:\"field_cidb_supply_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:23:\"field_cidb_supply_value\";a:1:{i:0;s:23:\"field_cidb_supply_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:32:\"field_revision_field_cidb_supply\";}s:26:\"field_data_field_presenter\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_presenter_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:22:\"field_presenter_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:22:\"field_presenter_format\";a:1:{i:0;s:22:\"field_presenter_format\";}}s:12:\"foreign keys\";a:1:{s:22:\"field_presenter_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:22:\"field_presenter_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:26:\"field_data_field_presenter\";}s:30:\"field_revision_field_presenter\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_presenter_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:22:\"field_presenter_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:22:\"field_presenter_format\";a:1:{i:0;s:22:\"field_presenter_format\";}}s:12:\"foreign keys\";a:1:{s:22:\"field_presenter_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:22:\"field_presenter_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:30:\"field_revision_field_presenter\";}s:36:\"field_data_field_target_participants\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:31:\"field_target_participants_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:32:\"field_target_participants_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:32:\"field_target_participants_format\";a:1:{i:0;s:32:\"field_target_participants_format\";}}s:12:\"foreign keys\";a:1:{s:32:\"field_target_participants_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:32:\"field_target_participants_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:36:\"field_data_field_target_participants\";}s:40:\"field_revision_field_target_participants\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:31:\"field_target_participants_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:32:\"field_target_participants_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:32:\"field_target_participants_format\";a:1:{i:0;s:32:\"field_target_participants_format\";}}s:12:\"foreign keys\";a:1:{s:32:\"field_target_participants_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:32:\"field_target_participants_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:40:\"field_revision_field_target_participants\";}s:28:\"field_data_field_quiz_master\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:23:\"field_quiz_master_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:24:\"field_quiz_master_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:24:\"field_quiz_master_format\";a:1:{i:0;s:24:\"field_quiz_master_format\";}}s:12:\"foreign keys\";a:1:{s:24:\"field_quiz_master_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:24:\"field_quiz_master_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:28:\"field_data_field_quiz_master\";}s:32:\"field_revision_field_quiz_master\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:23:\"field_quiz_master_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:24:\"field_quiz_master_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:24:\"field_quiz_master_format\";a:1:{i:0;s:24:\"field_quiz_master_format\";}}s:12:\"foreign keys\";a:1:{s:24:\"field_quiz_master_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:24:\"field_quiz_master_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:32:\"field_revision_field_quiz_master\";}s:25:\"field_data_field_reviewer\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_reviewer_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:21:\"field_reviewer_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:21:\"field_reviewer_format\";a:1:{i:0;s:21:\"field_reviewer_format\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_reviewer_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:21:\"field_reviewer_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_data_field_reviewer\";}s:29:\"field_revision_field_reviewer\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_reviewer_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:21:\"field_reviewer_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:21:\"field_reviewer_format\";a:1:{i:0;s:21:\"field_reviewer_format\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_reviewer_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:21:\"field_reviewer_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:29:\"field_revision_field_reviewer\";}s:37:\"field_data_field_duration_of_activity\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:32:\"field_duration_of_activity_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:33:\"field_duration_of_activity_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:33:\"field_duration_of_activity_format\";a:1:{i:0;s:33:\"field_duration_of_activity_format\";}}s:12:\"foreign keys\";a:1:{s:33:\"field_duration_of_activity_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:33:\"field_duration_of_activity_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:37:\"field_data_field_duration_of_activity\";}s:41:\"field_revision_field_duration_of_activity\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:32:\"field_duration_of_activity_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:33:\"field_duration_of_activity_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:33:\"field_duration_of_activity_format\";a:1:{i:0;s:33:\"field_duration_of_activity_format\";}}s:12:\"foreign keys\";a:1:{s:33:\"field_duration_of_activity_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:33:\"field_duration_of_activity_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:41:\"field_revision_field_duration_of_activity\";}s:30:\"field_data_field_ice_sa_number\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:25:\"field_ice_sa_number_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:26:\"field_ice_sa_number_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:26:\"field_ice_sa_number_format\";a:1:{i:0;s:26:\"field_ice_sa_number_format\";}}s:12:\"foreign keys\";a:1:{s:26:\"field_ice_sa_number_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:26:\"field_ice_sa_number_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:30:\"field_data_field_ice_sa_number\";}s:34:\"field_revision_field_ice_sa_number\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:25:\"field_ice_sa_number_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:26:\"field_ice_sa_number_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:26:\"field_ice_sa_number_format\";a:1:{i:0;s:26:\"field_ice_sa_number_format\";}}s:12:\"foreign keys\";a:1:{s:26:\"field_ice_sa_number_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:26:\"field_ice_sa_number_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:34:\"field_revision_field_ice_sa_number\";}s:41:\"field_data_field_cpd_validation_requested\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:36:\"field_cpd_validation_requested_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:37:\"field_cpd_validation_requested_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:37:\"field_cpd_validation_requested_format\";a:1:{i:0;s:37:\"field_cpd_validation_requested_format\";}}s:12:\"foreign keys\";a:1:{s:37:\"field_cpd_validation_requested_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:37:\"field_cpd_validation_requested_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:41:\"field_data_field_cpd_validation_requested\";}s:45:\"field_revision_field_cpd_validation_requested\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:36:\"field_cpd_validation_requested_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:37:\"field_cpd_validation_requested_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:37:\"field_cpd_validation_requested_format\";a:1:{i:0;s:37:\"field_cpd_validation_requested_format\";}}s:12:\"foreign keys\";a:1:{s:37:\"field_cpd_validation_requested_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:37:\"field_cpd_validation_requested_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:45:\"field_revision_field_cpd_validation_requested\";}s:27:\"field_data_field_embed_code\";a:6:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_embed_code_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:24:\"field_embed_code_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:23:\"field_embed_code_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:23:\"field_embed_code_format\";a:1:{i:0;s:23:\"field_embed_code_format\";}}s:12:\"foreign keys\";a:1:{s:23:\"field_embed_code_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:23:\"field_embed_code_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:27:\"field_data_field_embed_code\";}s:31:\"field_revision_field_embed_code\";a:6:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_embed_code_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:24:\"field_embed_code_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:23:\"field_embed_code_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:23:\"field_embed_code_format\";a:1:{i:0;s:23:\"field_embed_code_format\";}}s:12:\"foreign keys\";a:1:{s:23:\"field_embed_code_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:23:\"field_embed_code_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:31:\"field_revision_field_embed_code\";}s:31:\"field_data_pdf_security_options\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:26:\"pdf_security_options_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:26:\"pdf_security_options_value\";a:1:{i:0;s:26:\"pdf_security_options_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:31:\"field_data_pdf_security_options\";}s:35:\"field_revision_pdf_security_options\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:26:\"pdf_security_options_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:26:\"pdf_security_options_value\";a:1:{i:0;s:26:\"pdf_security_options_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:35:\"field_revision_pdf_security_options\";}s:20:\"field_data_field_age\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:15:\"field_age_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:16:\"field_age_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:16:\"field_age_format\";a:1:{i:0;s:16:\"field_age_format\";}}s:12:\"foreign keys\";a:1:{s:16:\"field_age_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:16:\"field_age_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:20:\"field_data_field_age\";}s:24:\"field_revision_field_age\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:15:\"field_age_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:16:\"field_age_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:16:\"field_age_format\";a:1:{i:0;s:16:\"field_age_format\";}}s:12:\"foreign keys\";a:1:{s:16:\"field_age_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:16:\"field_age_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:24:\"field_revision_field_age\";}s:36:\"field_data_field_professional_suffix\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:31:\"field_professional_suffix_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:32:\"field_professional_suffix_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:32:\"field_professional_suffix_format\";a:1:{i:0;s:32:\"field_professional_suffix_format\";}}s:12:\"foreign keys\";a:1:{s:32:\"field_professional_suffix_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:32:\"field_professional_suffix_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:36:\"field_data_field_professional_suffix\";}s:40:\"field_revision_field_professional_suffix\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:31:\"field_professional_suffix_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:32:\"field_professional_suffix_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:32:\"field_professional_suffix_format\";a:1:{i:0;s:32:\"field_professional_suffix_format\";}}s:12:\"foreign keys\";a:1:{s:32:\"field_professional_suffix_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:32:\"field_professional_suffix_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:40:\"field_revision_field_professional_suffix\";}s:32:\"field_data_filedepot_folder_file\";a:6:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:25:\"filedepot_folder_file_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:29:\"filedepot_folder_file_display\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:33:\"filedepot_folder_file_description\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:25:\"filedepot_folder_file_fid\";a:1:{i:0;s:25:\"filedepot_folder_file_fid\";}}s:12:\"foreign keys\";a:1:{s:25:\"filedepot_folder_file_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:25:\"filedepot_folder_file_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:32:\"field_data_filedepot_folder_file\";}s:36:\"field_revision_filedepot_folder_file\";a:6:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:25:\"filedepot_folder_file_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:29:\"filedepot_folder_file_display\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:33:\"filedepot_folder_file_description\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:25:\"filedepot_folder_file_fid\";a:1:{i:0;s:25:\"filedepot_folder_file_fid\";}}s:12:\"foreign keys\";a:1:{s:25:\"filedepot_folder_file_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:25:\"filedepot_folder_file_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:36:\"field_revision_filedepot_folder_file\";}s:32:\"field_data_filedepot_folder_desc\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:27:\"filedepot_folder_desc_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:28:\"filedepot_folder_desc_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:28:\"filedepot_folder_desc_format\";a:1:{i:0;s:28:\"filedepot_folder_desc_format\";}}s:12:\"foreign keys\";a:1:{s:28:\"filedepot_folder_desc_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:28:\"filedepot_folder_desc_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:32:\"field_data_filedepot_folder_desc\";}s:36:\"field_revision_filedepot_folder_desc\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:27:\"filedepot_folder_desc_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:28:\"filedepot_folder_desc_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:28:\"filedepot_folder_desc_format\";a:1:{i:0;s:28:\"filedepot_folder_desc_format\";}}s:12:\"foreign keys\";a:1:{s:28:\"filedepot_folder_desc_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:28:\"filedepot_folder_desc_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:36:\"field_revision_filedepot_folder_desc\";}s:36:\"field_data_field_file_image_alt_text\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:31:\"field_file_image_alt_text_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:32:\"field_file_image_alt_text_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:32:\"field_file_image_alt_text_format\";a:1:{i:0;s:32:\"field_file_image_alt_text_format\";}}s:12:\"foreign keys\";a:1:{s:32:\"field_file_image_alt_text_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:32:\"field_file_image_alt_text_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:36:\"field_data_field_file_image_alt_text\";}s:40:\"field_revision_field_file_image_alt_text\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:31:\"field_file_image_alt_text_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:32:\"field_file_image_alt_text_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:32:\"field_file_image_alt_text_format\";a:1:{i:0;s:32:\"field_file_image_alt_text_format\";}}s:12:\"foreign keys\";a:1:{s:32:\"field_file_image_alt_text_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:32:\"field_file_image_alt_text_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:40:\"field_revision_field_file_image_alt_text\";}s:38:\"field_data_field_file_image_title_text\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:33:\"field_file_image_title_text_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:34:\"field_file_image_title_text_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:34:\"field_file_image_title_text_format\";a:1:{i:0;s:34:\"field_file_image_title_text_format\";}}s:12:\"foreign keys\";a:1:{s:34:\"field_file_image_title_text_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:34:\"field_file_image_title_text_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:38:\"field_data_field_file_image_title_text\";}s:42:\"field_revision_field_file_image_title_text\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:33:\"field_file_image_title_text_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:34:\"field_file_image_title_text_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:34:\"field_file_image_title_text_format\";a:1:{i:0;s:34:\"field_file_image_title_text_format\";}}s:12:\"foreign keys\";a:1:{s:34:\"field_file_image_title_text_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:34:\"field_file_image_title_text_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:42:\"field_revision_field_file_image_title_text\";}s:20:\"filedepot_categories\";a:5:{s:6:\"fields\";a:10:{s:3:\"cid\";a:3:{s:4:\"type\";s:6:\"serial\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:3:\"pid\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"vid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"group_nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"folderorder\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:18:\"last_modified_date\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:17:\"last_updated_date\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:7:\"indexes\";a:2:{s:3:\"nid\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"vid\";}s:3:\"pid\";a:1:{i:0;s:3:\"pid\";}}s:6:\"module\";s:9:\"filedepot\";s:4:\"name\";s:20:\"filedepot_categories\";}s:15:\"filedepot_files\";a:5:{s:6:\"fields\";a:16:{s:3:\"fid\";a:3:{s:4:\"type\";s:6:\"serial\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:3:\"cid\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"fname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"128\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"version\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:9:\"fileorder\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"drupal_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"size\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"mimetype\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"extension\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:1:\"8\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"submitter\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"date\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"version_ctl\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:20:\"status_changedby_uid\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:7:\"indexes\";a:1:{s:3:\"cid\";a:1:{i:0;s:3:\"cid\";}}s:6:\"module\";s:9:\"filedepot\";s:4:\"name\";s:15:\"filedepot_files\";}s:16:\"filedepot_access\";a:5:{s:6:\"fields\";a:10:{s:5:\"accid\";a:3:{s:4:\"type\";s:6:\"serial\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:5:\"catid\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"permid\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"permtype\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:1:\"8\";s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}s:4:\"view\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"upload\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"upload_direct\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"upload_ver\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"approval\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"admin\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:5:\"accid\";}s:7:\"indexes\";a:3:{s:5:\"catid\";a:1:{i:0;s:5:\"catid\";}s:6:\"permid\";a:1:{i:0;s:6:\"permid\";}s:8:\"permtype\";a:1:{i:0;s:8:\"permtype\";}}s:6:\"module\";s:9:\"filedepot\";s:4:\"name\";s:16:\"filedepot_access\";}s:22:\"filedepot_fileversions\";a:5:{s:6:\"fields\";a:10:{s:2:\"id\";a:3:{s:4:\"type\";s:6:\"serial\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:3:\"fid\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"fname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"version\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"drupal_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"size\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"notes\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:4:\"date\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:6:\"module\";s:9:\"filedepot\";s:4:\"name\";s:22:\"filedepot_fileversions\";}s:19:\"filedepot_downloads\";a:4:{s:6:\"fields\";a:4:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"remote_ip\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"50\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"date\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:3:{s:4:\"date\";a:1:{i:0;s:4:\"date\";}s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:6:\"module\";s:9:\"filedepot\";s:4:\"name\";s:19:\"filedepot_downloads\";}s:19:\"filedepot_favorites\";a:4:{s:6:\"fields\";a:2:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:3:\"fid\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:2:{s:8:\"topic_id\";a:1:{i:0;s:3:\"fid\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:6:\"module\";s:9:\"filedepot\";s:4:\"name\";s:19:\"filedepot_favorites\";}s:23:\"filedepot_recentfolders\";a:5:{s:6:\"fields\";a:3:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:3:\"cid\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:2:{s:3:\"cid\";a:1:{i:0;s:3:\"cid\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:6:\"module\";s:9:\"filedepot\";s:4:\"name\";s:23:\"filedepot_recentfolders\";}s:21:\"filedepot_folderindex\";a:4:{s:6:\"fields\";a:3:{s:3:\"cid\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:12:\"folderprefix\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}}s:7:\"indexes\";a:2:{s:3:\"cid\";a:1:{i:0;s:3:\"cid\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:6:\"module\";s:9:\"filedepot\";s:4:\"name\";s:21:\"filedepot_folderindex\";}s:25:\"filedepot_filesubmissions\";a:5:{s:6:\"fields\";a:19:{s:2:\"id\";a:3:{s:4:\"type\";s:6:\"serial\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:3:\"fid\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"cid\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"fname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"tempname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"128\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:10:\"drupal_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"tags\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"version\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:12:\"version_note\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:4:\"size\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"mimetype\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"extension\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:1:\"8\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"submitter\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"date\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"version_ctl\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"notify\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:1:{s:3:\"cid\";a:1:{i:0;s:3:\"cid\";}}s:6:\"module\";s:9:\"filedepot\";s:4:\"name\";s:25:\"filedepot_filesubmissions\";}s:22:\"filedepot_usersettings\";a:4:{s:6:\"fields\";a:5:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:14:\"notify_newfile\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:18:\"notify_changedfile\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:16:\"allow_broadcasts\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:22:\"allowable_view_folders\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:6:\"module\";s:9:\"filedepot\";s:4:\"name\";s:22:\"filedepot_usersettings\";}s:22:\"filedepot_import_queue\";a:4:{s:6:\"fields\";a:10:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:13:\"orig_filename\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"150\";s:8:\"not null\";b:1;}s:14:\"queue_filename\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;}s:10:\"drupal_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"timestamp\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"mimetype\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"128\";s:8:\"not null\";b:0;}s:4:\"size\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"description\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:12:\"version_note\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:6:\"module\";s:9:\"filedepot\";s:4:\"name\";s:22:\"filedepot_import_queue\";}s:22:\"filedepot_export_queue\";a:4:{s:6:\"fields\";a:7:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:13:\"orig_filename\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"150\";s:8:\"not null\";b:1;}s:5:\"token\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"20\";s:8:\"not null\";b:1;}s:9:\"extension\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"10\";s:8:\"not null\";b:1;}s:9:\"timestamp\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"fid\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:6:\"module\";s:9:\"filedepot\";s:4:\"name\";s:22:\"filedepot_export_queue\";}s:25:\"filedepot_notificationlog\";a:4:{s:6:\"fields\";a:6:{s:10:\"target_uid\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:13:\"submitter_uid\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:17:\"notification_type\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}s:3:\"fid\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"cid\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"datetime\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:10:\"target_uid\";a:1:{i:0;s:10:\"target_uid\";}}s:6:\"module\";s:9:\"filedepot\";s:4:\"name\";s:25:\"filedepot_notificationlog\";}s:23:\"filedepot_notifications\";a:5:{s:6:\"fields\";a:8:{s:2:\"id\";a:3:{s:4:\"type\";s:6:\"serial\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:3:\"fid\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:18:\"ignore_filechanges\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"cid\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"cid_newfiles\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"cid_changes\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"date\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:3:{s:3:\"cid\";a:1:{i:0;s:3:\"cid\";}s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:6:\"module\";s:9:\"filedepot\";s:4:\"name\";s:23:\"filedepot_notifications\";}s:12:\"nextag_words\";a:5:{s:6:\"fields\";a:5:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:7:\"tagword\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:8:\"not null\";b:1;}s:11:\"displayword\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:8:\"not null\";b:0;}s:6:\"metric\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:12:\"last_updated\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:1:{s:7:\"tagword\";a:1:{i:0;s:7:\"tagword\";}}s:6:\"module\";s:9:\"filedepot\";s:4:\"name\";s:12:\"nextag_words\";}s:12:\"nextag_items\";a:4:{s:6:\"fields\";a:3:{s:6:\"itemid\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:8:\"not null\";b:1;}s:4:\"tags\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:7:\"indexes\";a:2:{s:6:\"itemid\";a:1:{i:0;s:6:\"itemid\";}s:4:\"type\";a:1:{i:0;s:4:\"type\";}}s:6:\"module\";s:9:\"filedepot\";s:4:\"name\";s:12:\"nextag_items\";}s:14:\"nextag_metrics\";a:5:{s:6:\"fields\";a:7:{s:2:\"id\";a:3:{s:4:\"type\";s:6:\"serial\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:5:\"tagid\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:8:\"not null\";b:1;}s:7:\"groupid\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:0;}s:6:\"roleid\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:0;}s:6:\"metric\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;}s:12:\"last_updated\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:3:{s:5:\"tagid\";a:1:{i:0;s:5:\"tagid\";}s:4:\"type\";a:1:{i:0;s:4:\"type\";}s:3:\"uid\";a:1:{i:0;s:6:\"roleid\";}}s:6:\"module\";s:9:\"filedepot\";s:4:\"name\";s:14:\"nextag_metrics\";}s:9:\"file_type\";a:5:{s:6:\"fields\";a:4:{s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"label\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:6:\"medium\";s:12:\"translatable\";b:1;}s:9:\"mimetypes\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"type\";}s:6:\"export\";a:9:{s:3:\"key\";s:4:\"type\";s:8:\"key name\";s:4:\"Type\";s:11:\"primary key\";s:4:\"type\";s:12:\"default hook\";s:18:\"file_default_types\";s:10:\"identifier\";s:9:\"file_type\";s:18:\"export type string\";s:11:\"ctools_type\";s:13:\"save callback\";s:14:\"file_type_save\";s:15:\"delete callback\";s:16:\"file_type_delete\";s:3:\"api\";a:4:{s:5:\"owner\";s:11:\"file_entity\";s:3:\"api\";s:9:\"file_type\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}s:6:\"module\";s:11:\"file_entity\";s:4:\"name\";s:9:\"file_type\";}s:12:\"file_display\";a:5:{s:6:\"fields\";a:4:{s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:8:\"settings\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"name\";}s:6:\"export\";a:7:{s:3:\"key\";s:4:\"name\";s:8:\"key name\";s:4:\"Name\";s:11:\"primary key\";s:4:\"name\";s:11:\"can disable\";b:0;s:12:\"default hook\";s:21:\"file_default_displays\";s:10:\"identifier\";s:12:\"file_display\";s:3:\"api\";a:4:{s:5:\"owner\";s:11:\"file_entity\";s:3:\"api\";s:21:\"file_default_displays\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}s:6:\"module\";s:11:\"file_entity\";s:4:\"name\";s:12:\"file_display\";}s:13:\"file_metadata\";a:5:{s:6:\"fields\";a:3:{s:3:\"fid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;}s:5:\"value\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:3:\"fid\";i:1;s:4:\"name\";}s:12:\"foreign keys\";a:1:{s:12:\"file_managed\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:6:\"module\";s:11:\"file_entity\";s:4:\"name\";s:13:\"file_metadata\";}s:6:\"filter\";a:5:{s:6:\"fields\";a:6:{s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"settings\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:6:\"format\";i:1;s:4:\"name\";}s:7:\"indexes\";a:1:{s:4:\"list\";a:3:{i:0;s:6:\"weight\";i:1;s:6:\"module\";i:2;s:4:\"name\";}}s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:6:\"filter\";}s:13:\"filter_format\";a:6:{s:6:\"fields\";a:5:{s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:5:\"cache\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:6:\"format\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:7:\"indexes\";a:1:{s:13:\"status_weight\";a:2:{i:0;s:6:\"status\";i:1;s:6:\"weight\";}}s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:13:\"filter_format\";}s:12:\"cache_filter\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:12:\"cache_filter\";}s:13:\"honeypot_user\";a:4:{s:6:\"fields\";a:3:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"hostname\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:9:\"timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:2:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:9:\"timestamp\";a:1:{i:0;s:9:\"timestamp\";}}s:6:\"module\";s:8:\"honeypot\";s:4:\"name\";s:13:\"honeypot_user\";}s:11:\"cache_image\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"image\";s:4:\"name\";s:11:\"cache_image\";}s:12:\"image_styles\";a:5:{s:6:\"fields\";a:3:{s:4:\"isid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"isid\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:5:\"image\";s:4:\"name\";s:12:\"image_styles\";}s:13:\"image_effects\";a:6:{s:6:\"fields\";a:5:{s:4:\"ieid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"isid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"ieid\";}s:7:\"indexes\";a:2:{s:4:\"isid\";a:1:{i:0;s:4:\"isid\";}s:6:\"weight\";a:1:{i:0;s:6:\"weight\";}}s:12:\"foreign keys\";a:1:{s:11:\"image_style\";a:2:{s:5:\"table\";s:12:\"image_styles\";s:7:\"columns\";a:1:{s:4:\"isid\";s:4:\"isid\";}}}s:6:\"module\";s:5:\"image\";s:4:\"name\";s:13:\"image_effects\";}s:6:\"invite\";a:6:{s:6:\"fields\";a:11:{s:3:\"iid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"reg_code\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:10;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uid\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:7:\"invitee\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"expiry\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"joined\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"canceled\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:3:\"iid\";}s:7:\"indexes\";a:1:{s:7:\"invitee\";a:1:{i:0;s:7:\"invitee\";}}s:12:\"foreign keys\";a:1:{s:4:\"user\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:6:\"invite\";s:4:\"name\";s:6:\"invite\";}s:11:\"invite_type\";a:5:{s:6:\"fields\";a:7:{s:4:\"itid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:6:\"medium\";s:12:\"translatable\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"itid\";}s:11:\"unique keys\";a:1:{s:4:\"type\";a:1:{i:0;s:4:\"type\";}}s:6:\"module\";s:6:\"invite\";s:4:\"name\";s:11:\"invite_type\";}s:25:\"invite_sending_controller\";a:5:{s:6:\"fields\";a:3:{s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:22:\"invite_type_controller\";a:2:{i:0;s:4:\"type\";i:1;s:4:\"name\";}}s:12:\"foreign keys\";a:1:{s:11:\"invite_type\";a:2:{s:5:\"table\";s:11:\"invite_type\";s:7:\"columns\";a:1:{s:4:\"type\";s:4:\"type\";}}}s:6:\"module\";s:6:\"invite\";s:4:\"name\";s:25:\"invite_sending_controller\";}s:12:\"job_schedule\";a:5:{s:6:\"fields\";a:12:{s:7:\"item_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:8:\"unsigned\";b:1;}s:6:\"period\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:7:\"default\";i:0;s:8:\"not null\";b:1;}s:7:\"crontab\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"last\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:7:\"default\";i:0;s:8:\"not null\";b:1;}s:8:\"periodic\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:7:\"default\";i:0;s:8:\"not null\";b:1;}s:4:\"next\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:7:\"default\";i:0;s:8:\"not null\";b:1;}s:9:\"scheduled\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:7:\"item_id\";}s:7:\"indexes\";a:4:{s:12:\"name_type_id\";a:3:{i:0;s:4:\"name\";i:1;s:4:\"type\";i:2;s:2:\"id\";}s:9:\"name_type\";a:2:{i:0;s:4:\"name\";i:1;s:4:\"type\";}s:4:\"next\";a:1:{i:0;s:4:\"next\";}s:9:\"scheduled\";a:1:{i:0;s:9:\"scheduled\";}}s:6:\"module\";s:13:\"job_scheduler\";s:4:\"name\";s:12:\"job_schedule\";}s:15:\"cache_libraries\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:9:\"libraries\";s:4:\"name\";s:15:\"cache_libraries\";}s:24:\"linkchecker_block_custom\";a:6:{s:6:\"fields\";a:2:{s:3:\"bid\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:3:\"lid\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:3:\"bid\";i:1;s:3:\"lid\";}s:12:\"foreign keys\";a:2:{s:3:\"bid\";a:2:{s:5:\"table\";s:12:\"block_custom\";s:7:\"columns\";a:1:{s:3:\"bid\";s:3:\"bid\";}}s:3:\"lid\";a:2:{s:5:\"table\";s:16:\"linkchecker_link\";s:7:\"columns\";a:1:{s:3:\"lid\";s:3:\"lid\";}}}s:7:\"indexes\";a:1:{s:3:\"lid\";a:1:{i:0;s:3:\"lid\";}}s:6:\"module\";s:11:\"linkchecker\";s:4:\"name\";s:24:\"linkchecker_block_custom\";}s:19:\"linkchecker_comment\";a:6:{s:6:\"fields\";a:2:{s:3:\"cid\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:3:\"lid\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:3:\"cid\";i:1;s:3:\"lid\";}s:12:\"foreign keys\";a:2:{s:3:\"cid\";a:2:{s:5:\"table\";s:7:\"comment\";s:7:\"columns\";a:1:{s:3:\"cid\";s:3:\"cid\";}}s:3:\"lid\";a:2:{s:5:\"table\";s:16:\"linkchecker_link\";s:7:\"columns\";a:1:{s:3:\"lid\";s:3:\"lid\";}}}s:7:\"indexes\";a:1:{s:3:\"lid\";a:1:{i:0;s:3:\"lid\";}}s:6:\"module\";s:11:\"linkchecker\";s:4:\"name\";s:19:\"linkchecker_comment\";}s:16:\"linkchecker_node\";a:6:{s:6:\"fields\";a:2:{s:3:\"nid\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:3:\"lid\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"lid\";}s:12:\"foreign keys\";a:2:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:3:\"lid\";a:2:{s:5:\"table\";s:16:\"linkchecker_link\";s:7:\"columns\";a:1:{s:3:\"lid\";s:3:\"lid\";}}}s:7:\"indexes\";a:1:{s:3:\"lid\";a:1:{i:0;s:3:\"lid\";}}s:6:\"module\";s:11:\"linkchecker\";s:4:\"name\";s:16:\"linkchecker_node\";}s:16:\"linkchecker_link\";a:6:{s:6:\"fields\";a:9:{s:3:\"lid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:7:\"urlhash\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:3:\"url\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:6:\"method\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:4;s:7:\"default\";s:4:\"HEAD\";s:8:\"not null\";b:1;}s:4:\"code\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:-1;}s:5:\"error\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"fail_count\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"last_checked\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}}s:11:\"primary key\";a:1:{i:0;s:3:\"lid\";}s:11:\"unique keys\";a:1:{s:7:\"urlhash\";a:1:{i:0;s:7:\"urlhash\";}}s:7:\"indexes\";a:5:{s:6:\"method\";a:1:{i:0;s:6:\"method\";}s:4:\"code\";a:1:{i:0;s:4:\"code\";}s:10:\"fail_count\";a:1:{i:0;s:10:\"fail_count\";}s:12:\"last_checked\";a:1:{i:0;s:12:\"last_checked\";}s:6:\"status\";a:1:{i:0;s:6:\"status\";}}s:6:\"module\";s:11:\"linkchecker\";s:4:\"name\";s:16:\"linkchecker_link\";}s:15:\"cache_mailchimp\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:9:\"mailchimp\";s:4:\"name\";s:15:\"cache_mailchimp\";}s:19:\"mailchimp_campaigns\";a:4:{s:6:\"fields\";a:4:{s:14:\"mc_campaign_id\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;s:8:\"not null\";b:1;}s:8:\"template\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"updated\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:14:\"mc_campaign_id\";}s:6:\"module\";s:18:\"mailchimp_campaign\";s:4:\"name\";s:19:\"mailchimp_campaigns\";}s:22:\"media_restrict_wysiwyg\";a:3:{s:6:\"fields\";a:2:{s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"display\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:6:\"module\";s:13:\"media_wysiwyg\";s:4:\"name\";s:22:\"media_restrict_wysiwyg\";}s:23:\"media_view_mode_wysiwyg\";a:3:{s:6:\"fields\";a:2:{s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"view_mode\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:6:\"module\";s:13:\"media_wysiwyg\";s:4:\"name\";s:23:\"media_view_mode_wysiwyg\";}s:11:\"menu_custom\";a:4:{s:6:\"fields\";a:3:{s:9:\"menu_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:11:\"description\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:12:\"translatable\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:9:\"menu_name\";}s:6:\"module\";s:4:\"menu\";s:4:\"name\";s:11:\"menu_custom\";}s:10:\"multiblock\";a:4:{s:6:\"fields\";a:5:{s:5:\"delta\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"orig_delta\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}s:14:\"multi_settings\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:5:\"delta\";}s:6:\"module\";s:10:\"multiblock\";s:4:\"name\";s:10:\"multiblock\";}s:29:\"quiz_multichoice_user_answers\";a:5:{s:6:\"fields\";a:5:{s:2:\"id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:9:\"result_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"question_nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"question_vid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"choice_order\";a:1:{s:4:\"type\";s:4:\"text\";}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:1:{s:9:\"answer_id\";a:3:{i:0;s:9:\"result_id\";i:1;s:12:\"question_nid\";i:2;s:12:\"question_vid\";}}s:6:\"module\";s:11:\"multichoice\";s:4:\"name\";s:29:\"quiz_multichoice_user_answers\";}s:34:\"quiz_multichoice_user_answer_multi\";a:5:{s:6:\"fields\";a:2:{s:14:\"user_answer_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:9:\"answer_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:14:\"user_answer_id\";i:1;s:9:\"answer_id\";}s:7:\"indexes\";a:1:{s:9:\"answer_id\";a:1:{i:0;s:14:\"user_answer_id\";}}s:6:\"module\";s:11:\"multichoice\";s:4:\"name\";s:34:\"quiz_multichoice_user_answer_multi\";}s:27:\"quiz_multichoice_properties\";a:4:{s:6:\"fields\";a:5:{s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"vid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"choice_multi\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"choice_random\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"choice_boolean\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"vid\";}s:6:\"module\";s:11:\"multichoice\";s:4:\"name\";s:27:\"quiz_multichoice_properties\";}s:24:\"quiz_multichoice_answers\";a:5:{s:6:\"fields\";a:11:{s:2:\"id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:6:\"answer\";a:1:{s:4:\"type\";s:4:\"text\";}s:13:\"answer_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:18:\"feedback_if_chosen\";a:1:{s:4:\"type\";s:4:\"text\";}s:25:\"feedback_if_chosen_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:22:\"feedback_if_not_chosen\";a:1:{s:4:\"type\";s:4:\"text\";}s:29:\"feedback_if_not_chosen_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:15:\"score_if_chosen\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:19:\"score_if_not_chosen\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"question_nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"question_vid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:1:{s:7:\"quiz_id\";a:2:{i:0;s:12:\"question_nid\";i:1;s:12:\"question_vid\";}}s:6:\"module\";s:11:\"multichoice\";s:4:\"name\";s:24:\"quiz_multichoice_answers\";}s:30:\"quiz_multichoice_user_settings\";a:4:{s:6:\"fields\";a:4:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"choice_multi\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"choice_random\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"choice_boolean\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"uid\";}s:6:\"module\";s:11:\"multichoice\";s:4:\"name\";s:30:\"quiz_multichoice_user_settings\";}s:4:\"node\";a:7:{s:6:\"fields\";a:15:{s:3:\"nid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:7:\"default\";N;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"comment\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"promote\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"sticky\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"tnid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"translate\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"uuid\";a:5:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:34:\"The Universally Unique Identifier.\";}}s:7:\"indexes\";a:11:{s:12:\"node_changed\";a:1:{i:0;s:7:\"changed\";}s:12:\"node_created\";a:1:{i:0;s:7:\"created\";}s:14:\"node_frontpage\";a:4:{i:0;s:7:\"promote\";i:1;s:6:\"status\";i:2;s:6:\"sticky\";i:3;s:7:\"created\";}s:16:\"node_status_type\";a:3:{i:0;s:6:\"status\";i:1;s:4:\"type\";i:2;s:3:\"nid\";}s:15:\"node_title_type\";a:2:{i:0;s:5:\"title\";i:1;a:2:{i:0;s:4:\"type\";i:1;i:4;}}s:9:\"node_type\";a:1:{i:0;a:2:{i:0;s:4:\"type\";i:1;i:4;}}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:4:\"tnid\";a:1:{i:0;s:4:\"tnid\";}s:9:\"translate\";a:1:{i:0;s:9:\"translate\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:11:\"unique keys\";a:1:{s:3:\"vid\";a:1:{i:0;s:3:\"vid\";}}s:12:\"foreign keys\";a:2:{s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:7:\"columns\";a:1:{s:3:\"vid\";s:3:\"vid\";}}s:11:\"node_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:4:\"node\";}s:11:\"node_access\";a:5:{s:6:\"fields\";a:6:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"gid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"realm\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"grant_view\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:12:\"grant_update\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:12:\"grant_delete\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}}s:11:\"primary key\";a:3:{i:0;s:3:\"nid\";i:1;s:3:\"gid\";i:2;s:5:\"realm\";}s:12:\"foreign keys\";a:1:{s:13:\"affected_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:11:\"node_access\";}s:13:\"node_revision\";a:6:{s:6:\"fields\";a:11:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"vid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"log\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:9:\"timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:7:\"comment\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"promote\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"sticky\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"vuuid\";a:5:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:34:\"The Universally Unique Identifier.\";}}s:7:\"indexes\";a:3:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:5:\"vuuid\";a:1:{i:0;s:5:\"vuuid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:12:\"foreign keys\";a:2:{s:14:\"versioned_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:14:\"version_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:13:\"node_revision\";}s:9:\"node_type\";a:4:{s:6:\"fields\";a:13:{s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:4:\"base\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:6:\"medium\";s:12:\"translatable\";b:1;}s:4:\"help\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:6:\"medium\";s:12:\"translatable\";b:1;}s:9:\"has_title\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:4:\"size\";s:4:\"tiny\";}s:11:\"title_label\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:6:\"custom\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:8:\"modified\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:8:\"disabled\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:9:\"orig_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"type\";}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:9:\"node_type\";}s:15:\"block_node_type\";a:5:{s:6:\"fields\";a:3:{s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:5:\"delta\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:3:{i:0;s:6:\"module\";i:1;s:5:\"delta\";i:2;s:4:\"type\";}s:7:\"indexes\";a:1:{s:4:\"type\";a:1:{i:0;s:4:\"type\";}}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:15:\"block_node_type\";}s:7:\"history\";a:5:{s:6:\"fields\";a:3:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"uid\";i:1;s:3:\"nid\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:7:\"history\";}s:15:\"print_node_conf\";a:4:{s:6:\"fields\";a:4:{s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"link\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:8:\"comments\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:8:\"url_list\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:5:\"print\";s:4:\"name\";s:15:\"print_node_conf\";}s:18:\"print_page_counter\";a:4:{s:6:\"fields\";a:3:{s:4:\"path\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:10:\"totalcount\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:3:\"big\";}s:9:\"timestamp\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"path\";}s:6:\"module\";s:5:\"print\";s:4:\"name\";s:18:\"print_page_counter\";}s:7:\"profile\";a:7:{s:6:\"fields\";a:6:{s:3:\"pid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:7:\"default\";N;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:12:\"foreign keys\";a:2:{s:3:\"uid\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}s:4:\"type\";a:2:{s:5:\"table\";s:12:\"profile_type\";s:7:\"columns\";a:1:{s:4:\"type\";s:4:\"type\";}}}s:11:\"unique keys\";a:1:{s:17:\"user_profile_type\";a:2:{i:0;s:4:\"type\";i:1;s:3:\"uid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"pid\";}s:6:\"module\";s:8:\"profile2\";s:4:\"name\";s:7:\"profile\";}s:12:\"profile_type\";a:5:{s:6:\"fields\";a:7:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:4:\"type\";a:1:{i:0;s:4:\"type\";}}s:6:\"module\";s:8:\"profile2\";s:4:\"name\";s:12:\"profile_type\";}s:9:\"quicktabs\";a:5:{s:6:\"export\";a:5:{s:3:\"key\";s:12:\"machine_name\";s:10:\"identifier\";s:9:\"quicktabs\";s:12:\"default hook\";s:27:\"quicktabs_default_quicktabs\";s:3:\"api\";a:4:{s:5:\"owner\";s:9:\"quicktabs\";s:3:\"api\";s:9:\"quicktabs\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}s:15:\"export callback\";s:16:\"quicktabs_export\";}s:6:\"fields\";a:9:{s:12:\"machine_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"ajax\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:15:\"hide_empty_tabs\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"default_tab\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"tabs\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:8:\"renderer\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:5:\"style\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:7:\"options\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:12:\"machine_name\";}s:6:\"module\";s:9:\"quicktabs\";s:4:\"name\";s:9:\"quicktabs\";}s:20:\"quiz_node_properties\";a:5:{s:6:\"fields\";a:32:{s:3:\"vid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"aid\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:26:\"number_of_random_questions\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:20:\"max_score_for_random\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:9:\"pass_rate\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"summary_pass\";a:1:{s:4:\"type\";s:4:\"text\";}s:19:\"summary_pass_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:15:\"summary_default\";a:1:{s:4:\"type\";s:4:\"text\";}s:22:\"summary_default_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:13:\"randomization\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:20:\"backwards_navigation\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"keep_results\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"repeat_until_correct\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"feedback_time\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:16:\"display_feedback\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:9:\"quiz_open\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"quiz_close\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"takes\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"show_attempt_stats\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:0;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:10:\"time_limit\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"quiz_always\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"has_userpoints\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"userpoints_tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"time_left\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"max_score\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"allow_skipping\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"allow_resume\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:13:\"allow_jumping\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:0;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"show_passed\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:0;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:13:\"mark_doubtful\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:7:\"quiz_id\";a:2:{i:0;s:3:\"vid\";i:1;s:3:\"nid\";}}s:6:\"module\";s:4:\"quiz\";s:4:\"name\";s:20:\"quiz_node_properties\";}s:22:\"quiz_node_relationship\";a:5:{s:6:\"fields\";a:8:{s:10:\"parent_nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:10:\"parent_vid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:9:\"child_nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:9:\"child_vid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:15:\"question_status\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"max_score\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:21:\"auto_update_max_score\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:4:{i:0;s:10:\"parent_nid\";i:1;s:10:\"parent_vid\";i:2;s:9:\"child_nid\";i:3;s:9:\"child_vid\";}s:7:\"indexes\";a:2:{s:9:\"parent_id\";a:1:{i:0;s:10:\"parent_vid\";}s:8:\"child_id\";a:1:{i:0;s:9:\"child_vid\";}}s:6:\"module\";s:4:\"quiz\";s:4:\"name\";s:22:\"quiz_node_relationship\";}s:17:\"quiz_node_results\";a:5:{s:6:\"fields\";a:11:{s:9:\"result_id\";a:4:{s:4:\"type\";s:6:\"serial\";s:4:\"size\";s:6:\"normal\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"vid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:10:\"time_start\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:7:\"default\";i:0;}s:8:\"time_end\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:7:\"default\";i:0;}s:8:\"released\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:5:\"score\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"is_invalid\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"is_evaluated\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"time_left\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:9:\"result_id\";}s:7:\"indexes\";a:3:{s:12:\"user_results\";a:3:{i:0;s:3:\"uid\";i:1;s:3:\"vid\";i:2;s:3:\"nid\";}s:3:\"vid\";a:1:{i:0;s:3:\"vid\";}s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:6:\"module\";s:4:\"quiz\";s:4:\"name\";s:17:\"quiz_node_results\";}s:25:\"quiz_node_results_answers\";a:5:{s:6:\"fields\";a:10:{s:9:\"result_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"question_nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"question_vid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"tid\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:10:\"is_correct\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"is_skipped\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"points_awarded\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:0;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:16:\"answer_timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:6:\"number\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:0;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:11:\"is_doubtful\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}}s:11:\"primary key\";a:3:{i:0;s:9:\"result_id\";i:1;s:12:\"question_nid\";i:2;s:12:\"question_vid\";}s:7:\"indexes\";a:1:{s:9:\"result_id\";a:1:{i:0;s:9:\"result_id\";}}s:6:\"module\";s:4:\"quiz\";s:4:\"name\";s:25:\"quiz_node_results_answers\";}s:24:\"quiz_node_result_options\";a:5:{s:6:\"fields\";a:8:{s:9:\"option_id\";a:4:{s:4:\"type\";s:6:\"serial\";s:4:\"size\";s:6:\"normal\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"vid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"option_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:14:\"option_summary\";a:1:{s:4:\"type\";s:4:\"text\";}s:21:\"option_summary_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:12:\"option_start\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:10:\"option_end\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:9:\"option_id\";}s:7:\"indexes\";a:1:{s:7:\"quiz_id\";a:2:{i:0;s:3:\"vid\";i:1;s:3:\"nid\";}}s:6:\"module\";s:4:\"quiz\";s:4:\"name\";s:24:\"quiz_node_result_options\";}s:18:\"quiz_user_settings\";a:4:{s:6:\"fields\";a:24:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"vid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"aid\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:9:\"pass_rate\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"summary_pass\";a:1:{s:4:\"type\";s:4:\"text\";}s:19:\"summary_pass_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:15:\"summary_default\";a:1:{s:4:\"type\";s:4:\"text\";}s:22:\"summary_default_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:13:\"randomization\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:20:\"backwards_navigation\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"keep_results\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"repeat_until_correct\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"feedback_time\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:16:\"display_feedback\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:5:\"takes\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"show_attempt_stats\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:0;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:10:\"time_limit\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"quiz_always\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"has_userpoints\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"allow_skipping\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"allow_resume\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:13:\"allow_jumping\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"show_passed\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}}s:11:\"primary key\";a:1:{i:0;s:3:\"uid\";}s:6:\"module\";s:4:\"quiz\";s:4:\"name\";s:18:\"quiz_user_settings\";}s:10:\"quiz_terms\";a:5:{s:6:\"fields\";a:6:{s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"vid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"tid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:9:\"max_score\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:6:\"number\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:3:\"vid\";i:1;s:3:\"tid\";}s:7:\"indexes\";a:1:{s:7:\"version\";a:1:{i:0;s:3:\"vid\";}}s:6:\"module\";s:4:\"quiz\";s:4:\"name\";s:10:\"quiz_terms\";}s:24:\"quiz_question_properties\";a:4:{s:6:\"fields\";a:3:{s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"vid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:9:\"max_score\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"vid\";}s:6:\"module\";s:13:\"quiz_question\";s:4:\"name\";s:24:\"quiz_question_properties\";}s:28:\"quiz_question_latest_quizzes\";a:4:{s:6:\"fields\";a:3:{s:8:\"quiz_nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:2:\"id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:6:\"module\";s:13:\"quiz_question\";s:4:\"name\";s:28:\"quiz_question_latest_quizzes\";}s:11:\"rdf_mapping\";a:4:{s:6:\"fields\";a:3:{s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:6:\"bundle\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:7:\"mapping\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:4:\"type\";i:1;s:6:\"bundle\";}s:6:\"module\";s:3:\"rdf\";s:4:\"name\";s:11:\"rdf_mapping\";}s:12:\"registration\";a:6:{s:6:\"fields\";a:11:{s:15:\"registration_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"anon_mail\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;}s:5:\"count\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:8:\"user_uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";i:0;}s:10:\"author_uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"state\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"updated\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:4:{s:20:\"registration_updated\";a:1:{i:0;s:7:\"updated\";}s:20:\"registration_created\";a:1:{i:0;s:7:\"created\";}s:17:\"registration_type\";a:1:{i:0;a:2:{i:0;s:4:\"type\";i:1;i:4;}}s:18:\"registration_state\";a:1:{i:0;s:5:\"state\";}}s:12:\"foreign keys\";a:3:{s:19:\"registration_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:10:\"author_uid\";s:3:\"uid\";}}s:17:\"registration_user\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:8:\"user_uid\";s:3:\"uid\";}}s:18:\"registration_state\";a:2:{s:5:\"table\";s:18:\"registration_state\";s:7:\"columns\";a:1:{s:5:\"state\";s:4:\"name\";}}}s:11:\"primary key\";a:1:{i:0;s:15:\"registration_id\";}s:6:\"module\";s:12:\"registration\";s:4:\"name\";s:12:\"registration\";}s:19:\"registration_entity\";a:4:{s:6:\"fields\";a:10:{s:9:\"entity_id\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"capacity\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:13:\"send_reminder\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"reminder_date\";a:6:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:9:\"timestamp\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;}s:17:\"reminder_template\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:4:\"open\";a:6:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:9:\"timestamp\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;}s:5:\"close\";a:6:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:9:\"timestamp\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;}s:8:\"settings\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:9:\"entity_id\";i:1;s:11:\"entity_type\";}s:6:\"module\";s:12:\"registration\";s:4:\"name\";s:19:\"registration_entity\";}s:17:\"registration_type\";a:5:{s:6:\"fields\";a:9:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:13:\"default_state\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:0;}s:4:\"data\";a:5:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:5:\"merge\";b:1;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:12:\"registration\";s:4:\"name\";s:17:\"registration_type\";}s:18:\"registration_state\";a:6:{s:6:\"fields\";a:11:{s:21:\"registration_state_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:5:\"label\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:11:\"description\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:13:\"default_state\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"active\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:4:\"held\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:12:\"show_on_form\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:2:{s:23:\"registration_state_name\";a:1:{i:0;s:4:\"name\";}s:32:\"registration_state_default_state\";a:1:{i:0;s:13:\"default_state\";}}s:11:\"primary key\";a:1:{i:0;s:21:\"registration_state_id\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:12:\"registration\";s:4:\"name\";s:18:\"registration_state\";}s:25:\"cache_entity_registration\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:12:\"registration\";s:4:\"name\";s:25:\"cache_entity_registration\";}s:30:\"cache_entity_registration_type\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:12:\"registration\";s:4:\"name\";s:30:\"cache_entity_registration_type\";}s:31:\"cache_entity_registration_state\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:12:\"registration\";s:4:\"name\";s:31:\"cache_entity_registration_state\";}s:14:\"search_dataset\";a:4:{s:6:\"fields\";a:4:{s:3:\"sid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;s:8:\"not null\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:7:\"reindex\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"sid\";i:1;s:4:\"type\";}s:6:\"module\";s:6:\"search\";s:4:\"name\";s:14:\"search_dataset\";}s:12:\"search_index\";a:6:{s:6:\"fields\";a:4:{s:4:\"word\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:50;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"sid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;s:8:\"not null\";b:1;}s:5:\"score\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:8:\"sid_type\";a:2:{i:0;s:3:\"sid\";i:1;s:4:\"type\";}}s:12:\"foreign keys\";a:1:{s:14:\"search_dataset\";a:2:{s:5:\"table\";s:14:\"search_dataset\";s:7:\"columns\";a:2:{s:3:\"sid\";s:3:\"sid\";s:4:\"type\";s:4:\"type\";}}}s:11:\"primary key\";a:3:{i:0;s:4:\"word\";i:1;s:3:\"sid\";i:2;s:4:\"type\";}s:6:\"module\";s:6:\"search\";s:4:\"name\";s:12:\"search_index\";}s:12:\"search_total\";a:4:{s:6:\"fields\";a:2:{s:4:\"word\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:50;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"count\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"word\";}s:6:\"module\";s:6:\"search\";s:4:\"name\";s:12:\"search_total\";}s:17:\"search_node_links\";a:5:{s:6:\"fields\";a:4:{s:3:\"sid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"caption\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:3:{i:0;s:3:\"sid\";i:1;s:4:\"type\";i:2;s:3:\"nid\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:6:\"module\";s:6:\"search\";s:4:\"name\";s:17:\"search_node_links\";}s:12:\"shortcut_set\";a:5:{s:6:\"fields\";a:2:{s:8:\"set_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:8:\"set_name\";}s:12:\"foreign keys\";a:1:{s:9:\"menu_name\";a:2:{s:5:\"table\";s:10:\"menu_links\";s:7:\"columns\";a:1:{s:8:\"set_name\";s:9:\"menu_name\";}}}s:6:\"module\";s:8:\"shortcut\";s:4:\"name\";s:12:\"shortcut_set\";}s:18:\"shortcut_set_users\";a:6:{s:6:\"fields\";a:2:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"set_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"uid\";}s:7:\"indexes\";a:1:{s:8:\"set_name\";a:1:{i:0;s:8:\"set_name\";}}s:12:\"foreign keys\";a:2:{s:8:\"set_user\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}s:8:\"set_name\";a:2:{s:5:\"table\";s:12:\"shortcut_set\";s:7:\"columns\";a:1:{s:8:\"set_name\";s:8:\"set_name\";}}}s:6:\"module\";s:8:\"shortcut\";s:4:\"name\";s:18:\"shortcut_set_users\";}s:6:\"signup\";a:4:{s:6:\"fields\";a:11:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:16:\"forwarding_email\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:17:\"send_confirmation\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:18:\"confirmation_email\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:13:\"send_reminder\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:20:\"reminder_days_before\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"reminder_email\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:21:\"close_in_advance_time\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:18:\"close_signup_limit\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:13:\"user_reg_form\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:6:\"signup\";s:4:\"name\";s:6:\"signup\";}s:10:\"signup_log\";a:5:{s:6:\"fields\";a:8:{s:3:\"sid\";a:4:{s:4:\"type\";s:6:\"serial\";s:4:\"size\";s:6:\"normal\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"anon_mail\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"signup_time\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"form_data\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:8:\"attended\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}s:19:\"count_towards_limit\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}}s:11:\"primary key\";a:1:{i:0;s:3:\"sid\";}s:7:\"indexes\";a:2:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:6:\"module\";s:6:\"signup\";s:4:\"name\";s:10:\"signup_log\";}s:11:\"skinr_skins\";a:6:{s:6:\"fields\";a:8:{s:3:\"sid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"uuid\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:0;}s:5:\"theme\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"element\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"skin\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"options\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"sid\";}s:11:\"unique keys\";a:1:{s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:7:\"indexes\";a:4:{s:5:\"theme\";a:1:{i:0;s:5:\"theme\";}s:6:\"module\";a:2:{i:0;s:5:\"theme\";i:1;s:6:\"module\";}s:7:\"element\";a:3:{i:0;s:5:\"theme\";i:1;s:6:\"module\";i:2;s:7:\"element\";}s:4:\"skin\";a:1:{i:0;s:4:\"skin\";}}s:6:\"module\";s:5:\"skinr\";s:4:\"name\";s:11:\"skinr_skins\";}s:12:\"skinr_groups\";a:5:{s:6:\"fields\";a:9:{s:3:\"gid\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:96;s:8:\"not null\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"element\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"conditions\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:14:\"condition_mode\";a:2:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"gid\";}s:7:\"indexes\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"module\";}s:7:\"element\";a:2:{i:0;s:6:\"module\";i:1;s:7:\"element\";}}s:6:\"module\";s:13:\"skinr_context\";s:4:\"name\";s:12:\"skinr_groups\";}s:17:\"skinr_group_skins\";a:5:{s:6:\"fields\";a:2:{s:3:\"gid\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:96;s:8:\"not null\";b:1;}s:3:\"sid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:3:\"gid\";i:1;s:3:\"sid\";}s:7:\"indexes\";a:1:{s:3:\"gid\";a:1:{i:0;s:3:\"gid\";}}s:6:\"module\";s:13:\"skinr_context\";s:4:\"name\";s:17:\"skinr_group_skins\";}s:8:\"variable\";a:5:{s:6:\"fields\";a:2:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"value\";a:5:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";s:12:\"translatable\";b:1;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"name\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:8:\"variable\";s:6:\"export\";a:4:{s:3:\"key\";s:4:\"name\";s:10:\"identifier\";s:9:\"strongarm\";s:12:\"default hook\";s:9:\"strongarm\";s:3:\"api\";a:4:{s:5:\"owner\";s:9:\"strongarm\";s:3:\"api\";s:9:\"strongarm\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}}s:7:\"actions\";a:4:{s:6:\"fields\";a:5:{s:3:\"aid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"parameters\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"aid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:7:\"actions\";}s:5:\"batch\";a:5:{s:6:\"fields\";a:4:{s:3:\"bid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:5:\"token\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:9:\"timestamp\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:5:\"batch\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"bid\";}s:7:\"indexes\";a:1:{s:5:\"token\";a:1:{i:0;s:5:\"token\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:5:\"batch\";}s:11:\"blocked_ips\";a:5:{s:6:\"fields\";a:2:{s:3:\"iid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:2:\"ip\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:40;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:7:\"indexes\";a:1:{s:10:\"blocked_ip\";a:1:{i:0;s:2:\"ip\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"iid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:11:\"blocked_ips\";}s:5:\"cache\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:5:\"cache\";}s:15:\"cache_bootstrap\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:15:\"cache_bootstrap\";}s:10:\"cache_form\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"cache_form\";}s:10:\"cache_page\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"cache_page\";}s:10:\"cache_menu\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"cache_menu\";}s:10:\"cache_path\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"cache_path\";}s:16:\"date_format_type\";a:5:{s:6:\"fields\";a:3:{s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:5:\"title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"type\";}s:7:\"indexes\";a:1:{s:5:\"title\";a:1:{i:0;s:5:\"title\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:16:\"date_format_type\";}s:12:\"date_formats\";a:5:{s:6:\"fields\";a:4:{s:4:\"dfid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;}s:6:\"format\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:100;s:8:\"not null\";b:1;s:6:\"binary\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"dfid\";}s:11:\"unique keys\";a:1:{s:7:\"formats\";a:2:{i:0;s:6:\"format\";i:1;s:4:\"type\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:12:\"date_formats\";}s:18:\"date_format_locale\";a:4:{s:6:\"fields\";a:3:{s:6:\"format\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:100;s:8:\"not null\";b:1;s:6:\"binary\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:8:\"language\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:4:\"type\";i:1;s:8:\"language\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:18:\"date_format_locale\";}s:12:\"file_managed\";a:7:{s:6:\"fields\";a:10:{s:3:\"fid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"filename\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uri\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:6:\"binary\";b:1;}s:8:\"filemime\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"filesize\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:3:\"big\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:9:\"timestamp\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:5:{s:11:\"description\";s:22:\"The type of this file.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:50;s:8:\"not null\";b:1;s:7:\"default\";s:9:\"undefined\";}s:4:\"uuid\";a:5:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:34:\"The Universally Unique Identifier.\";}}s:7:\"indexes\";a:5:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:6:\"status\";a:1:{i:0;s:6:\"status\";}s:9:\"timestamp\";a:1:{i:0;s:9:\"timestamp\";}s:9:\"file_type\";a:1:{i:0;s:4:\"type\";}s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:11:\"unique keys\";a:1:{s:3:\"uri\";a:1:{i:0;s:3:\"uri\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:12:\"foreign keys\";a:1:{s:10:\"file_owner\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:12:\"file_managed\";}s:10:\"file_usage\";a:5:{s:6:\"fields\";a:5:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"count\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:4:{i:0;s:3:\"fid\";i:1;s:4:\"type\";i:2;s:2:\"id\";i:3;s:6:\"module\";}s:7:\"indexes\";a:3:{s:7:\"type_id\";a:2:{i:0;s:4:\"type\";i:1;s:2:\"id\";}s:9:\"fid_count\";a:2:{i:0;s:3:\"fid\";i:1;s:5:\"count\";}s:10:\"fid_module\";a:2:{i:0;s:3:\"fid\";i:1;s:6:\"module\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"file_usage\";}s:5:\"flood\";a:5:{s:6:\"fields\";a:5:{s:3:\"fid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:5:\"event\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"identifier\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"expiration\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:7:\"indexes\";a:2:{s:5:\"allow\";a:3:{i:0;s:5:\"event\";i:1;s:10:\"identifier\";i:2;s:9:\"timestamp\";}s:5:\"purge\";a:1:{i:0;s:10:\"expiration\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:5:\"flood\";}s:11:\"menu_router\";a:5:{s:6:\"fields\";a:23:{s:4:\"path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"load_functions\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;}s:16:\"to_arg_functions\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;}s:15:\"access_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"access_arguments\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;}s:13:\"page_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"page_arguments\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;}s:17:\"delivery_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"fit\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"number_parts\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:7:\"context\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"tab_parent\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"tab_root\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"title_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"title_arguments\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"theme_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"theme_arguments\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:8:\"position\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"include_file\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";}}s:7:\"indexes\";a:3:{s:3:\"fit\";a:1:{i:0;s:3:\"fit\";}s:10:\"tab_parent\";a:3:{i:0;a:2:{i:0;s:10:\"tab_parent\";i:1;i:64;}i:1;s:6:\"weight\";i:2;s:5:\"title\";}s:21:\"tab_root_weight_title\";a:3:{i:0;a:2:{i:0;s:8:\"tab_root\";i:1;i:64;}i:1;s:6:\"weight\";i:2;s:5:\"title\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"path\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:11:\"menu_router\";}s:10:\"menu_links\";a:5:{s:6:\"fields\";a:25:{s:9:\"menu_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"mlid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"plid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"link_path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"router_path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"link_title\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:7:\"options\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:12:\"translatable\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:6:\"system\";}s:6:\"hidden\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:8:\"external\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:12:\"has_children\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:8:\"expanded\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"depth\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:10:\"customized\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:2:\"p1\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p2\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p3\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p4\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p5\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p6\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p7\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p8\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p9\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"updated\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}}s:7:\"indexes\";a:4:{s:9:\"path_menu\";a:2:{i:0;a:2:{i:0;s:9:\"link_path\";i:1;i:128;}i:1;s:9:\"menu_name\";}s:22:\"menu_plid_expand_child\";a:4:{i:0;s:9:\"menu_name\";i:1;s:4:\"plid\";i:2;s:8:\"expanded\";i:3;s:12:\"has_children\";}s:12:\"menu_parents\";a:10:{i:0;s:9:\"menu_name\";i:1;s:2:\"p1\";i:2;s:2:\"p2\";i:3;s:2:\"p3\";i:4;s:2:\"p4\";i:5;s:2:\"p5\";i:6;s:2:\"p6\";i:7;s:2:\"p7\";i:8;s:2:\"p8\";i:9;s:2:\"p9\";}s:11:\"router_path\";a:1:{i:0;a:2:{i:0;s:11:\"router_path\";i:1;i:128;}}}s:11:\"primary key\";a:1:{i:0;s:4:\"mlid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"menu_links\";}s:5:\"queue\";a:5:{s:6:\"fields\";a:5:{s:7:\"item_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:7:\"item_id\";}s:7:\"indexes\";a:2:{s:12:\"name_created\";a:2:{i:0;s:4:\"name\";i:1;s:7:\"created\";}s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:5:\"queue\";}s:8:\"registry\";a:5:{s:6:\"fields\";a:5:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:9;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"filename\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:4:\"name\";i:1;s:4:\"type\";}s:7:\"indexes\";a:1:{s:4:\"hook\";a:3:{i:0;s:4:\"type\";i:1;s:6:\"weight\";i:2;s:6:\"module\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:8:\"registry\";}s:13:\"registry_file\";a:4:{s:6:\"fields\";a:2:{s:8:\"filename\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"hash\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:8:\"filename\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:13:\"registry_file\";}s:9:\"semaphore\";a:5:{s:6:\"fields\";a:3:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"expire\";a:3:{s:4:\"type\";s:5:\"float\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:2:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"name\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:9:\"semaphore\";}s:9:\"sequences\";a:4:{s:6:\"fields\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:5:\"value\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:9:\"sequences\";}s:8:\"sessions\";a:6:{s:6:\"fields\";a:7:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"sid\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:4:\"ssid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"hostname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"cache\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"session\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"sid\";i:1;s:4:\"ssid\";}s:7:\"indexes\";a:3:{s:9:\"timestamp\";a:1:{i:0;s:9:\"timestamp\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:4:\"ssid\";a:1:{i:0;s:4:\"ssid\";}}s:12:\"foreign keys\";a:1:{s:12:\"session_user\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:8:\"sessions\";}s:6:\"system\";a:5:{s:6:\"fields\";a:9:{s:8:\"filename\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"owner\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"bootstrap\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"schema_version\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:-1;s:4:\"size\";s:5:\"small\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"info\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:8:\"filename\";}s:7:\"indexes\";a:2:{s:11:\"system_list\";a:5:{i:0;s:6:\"status\";i:1;s:9:\"bootstrap\";i:2;s:4:\"type\";i:3;s:6:\"weight\";i:4;s:4:\"name\";}s:9:\"type_name\";a:2:{i:0;s:4:\"type\";i:1;s:4:\"name\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:6:\"system\";}s:9:\"url_alias\";a:5:{s:6:\"fields\";a:4:{s:3:\"pid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:6:\"source\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"alias\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"pid\";}s:7:\"indexes\";a:2:{s:18:\"alias_language_pid\";a:3:{i:0;s:5:\"alias\";i:1;s:8:\"language\";i:2;s:3:\"pid\";}s:19:\"source_language_pid\";a:3:{i:0;s:6:\"source\";i:1;s:8:\"language\";i:2;s:3:\"pid\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:9:\"url_alias\";}s:18:\"taxonomy_term_data\";a:6:{s:6:\"fields\";a:7:{s:3:\"tid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:12:\"translatable\";b:1;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"uuid\";a:5:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:34:\"The Universally Unique Identifier.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"tid\";}s:12:\"foreign keys\";a:1:{s:10:\"vocabulary\";a:2:{s:5:\"table\";s:19:\"taxonomy_vocabulary\";s:7:\"columns\";a:1:{s:3:\"vid\";s:3:\"vid\";}}}s:7:\"indexes\";a:4:{s:13:\"taxonomy_tree\";a:3:{i:0;s:3:\"vid\";i:1;s:6:\"weight\";i:2;s:4:\"name\";}s:8:\"vid_name\";a:2:{i:0;s:3:\"vid\";i:1;s:4:\"name\";}s:4:\"name\";a:1:{i:0;s:4:\"name\";}s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:18:\"taxonomy_term_data\";}s:23:\"taxonomy_term_hierarchy\";a:6:{s:6:\"fields\";a:2:{s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"parent\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"parent\";a:1:{i:0;s:6:\"parent\";}}s:12:\"foreign keys\";a:1:{s:18:\"taxonomy_term_data\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:11:\"primary key\";a:2:{i:0;s:3:\"tid\";i:1;s:6:\"parent\";}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:23:\"taxonomy_term_hierarchy\";}s:19:\"taxonomy_vocabulary\";a:6:{s:6:\"fields\";a:7:{s:3:\"vid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:12:\"machine_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:12:\"translatable\";b:1;}s:9:\"hierarchy\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:4:\"list\";a:2:{i:0;s:6:\"weight\";i:1;s:4:\"name\";}}s:11:\"unique keys\";a:1:{s:12:\"machine_name\";a:1:{i:0;s:12:\"machine_name\";}}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:19:\"taxonomy_vocabulary\";}s:14:\"taxonomy_index\";a:5:{s:6:\"fields\";a:4:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"sticky\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:2:{s:9:\"term_node\";a:3:{i:0;s:3:\"tid\";i:1;s:6:\"sticky\";i:2;s:7:\"created\";}s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:12:\"foreign keys\";a:2:{s:12:\"tracked_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:4:\"term\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:14:\"taxonomy_index\";}s:11:\"cache_token\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"token\";s:4:\"name\";s:11:\"cache_token\";}s:19:\"trigger_assignments\";a:5:{s:6:\"fields\";a:3:{s:4:\"hook\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:78;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"aid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:4:\"hook\";i:1;s:3:\"aid\";}s:12:\"foreign keys\";a:1:{s:6:\"action\";a:2:{s:5:\"table\";s:7:\"actions\";s:7:\"columns\";a:1:{s:3:\"aid\";s:3:\"aid\";}}}s:6:\"module\";s:7:\"trigger\";s:4:\"name\";s:19:\"trigger_assignments\";}s:13:\"uc_attributes\";a:4:{s:6:\"fields\";a:7:{s:3:\"aid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"ordering\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"required\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"display\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:11:\"description\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"aid\";}s:6:\"module\";s:12:\"uc_attribute\";s:4:\"name\";s:13:\"uc_attributes\";}s:20:\"uc_attribute_options\";a:6:{s:6:\"fields\";a:7:{s:3:\"aid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"oid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"cost\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"price\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"weight\";a:3:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"ordering\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"oid\";}s:7:\"indexes\";a:1:{s:3:\"aid\";a:1:{i:0;s:3:\"aid\";}}s:12:\"foreign keys\";a:1:{s:13:\"uc_attributes\";a:2:{s:5:\"table\";s:13:\"uc_attributes\";s:7:\"columns\";a:1:{s:3:\"aid\";s:3:\"aid\";}}}s:6:\"module\";s:12:\"uc_attribute\";s:4:\"name\";s:20:\"uc_attribute_options\";}s:19:\"uc_class_attributes\";a:5:{s:6:\"fields\";a:7:{s:4:\"pcid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"aid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"ordering\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"default_option\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"required\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"display\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}}s:11:\"primary key\";a:2:{i:0;s:4:\"pcid\";i:1;s:3:\"aid\";}s:12:\"foreign keys\";a:2:{s:18:\"uc_product_classes\";a:2:{s:5:\"table\";s:18:\"uc_product_classes\";s:7:\"columns\";a:1:{s:4:\"pcid\";s:4:\"pcid\";}}s:13:\"uc_attributes\";a:2:{s:5:\"table\";s:13:\"uc_attributes\";s:7:\"columns\";a:1:{s:3:\"aid\";s:3:\"aid\";}}}s:6:\"module\";s:12:\"uc_attribute\";s:4:\"name\";s:19:\"uc_class_attributes\";}s:26:\"uc_class_attribute_options\";a:5:{s:6:\"fields\";a:6:{s:4:\"pcid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"oid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"cost\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"price\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"weight\";a:3:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"ordering\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:4:\"pcid\";i:1;s:3:\"oid\";}s:12:\"foreign keys\";a:2:{s:18:\"uc_product_classes\";a:2:{s:5:\"table\";s:18:\"uc_product_classes\";s:7:\"columns\";a:1:{s:4:\"pcid\";s:4:\"pcid\";}}s:20:\"uc_attribute_options\";a:2:{s:5:\"table\";s:20:\"uc_attribute_options\";s:7:\"columns\";a:1:{s:3:\"oid\";s:3:\"oid\";}}}s:6:\"module\";s:12:\"uc_attribute\";s:4:\"name\";s:26:\"uc_class_attribute_options\";}s:21:\"uc_product_attributes\";a:5:{s:6:\"fields\";a:7:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"aid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"ordering\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"default_option\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"required\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"display\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}}s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"aid\";}s:12:\"foreign keys\";a:2:{s:11:\"uc_products\";a:2:{s:5:\"table\";s:11:\"uc_products\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:13:\"uc_attributes\";a:2:{s:5:\"table\";s:13:\"uc_attributes\";s:7:\"columns\";a:1:{s:3:\"aid\";s:3:\"aid\";}}}s:6:\"module\";s:12:\"uc_attribute\";s:4:\"name\";s:21:\"uc_product_attributes\";}s:18:\"uc_product_options\";a:5:{s:6:\"fields\";a:6:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"oid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"cost\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"price\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"weight\";a:3:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"ordering\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"oid\";}s:12:\"foreign keys\";a:2:{s:11:\"uc_products\";a:2:{s:5:\"table\";s:11:\"uc_products\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:20:\"uc_attribute_options\";a:2:{s:5:\"table\";s:20:\"uc_attribute_options\";s:7:\"columns\";a:1:{s:3:\"oid\";s:3:\"oid\";}}}s:6:\"module\";s:12:\"uc_attribute\";s:4:\"name\";s:18:\"uc_product_options\";}s:22:\"uc_product_adjustments\";a:5:{s:6:\"fields\";a:3:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"combination\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:9:\"serialize\";b:1;}s:5:\"model\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:12:\"foreign keys\";a:1:{s:11:\"uc_products\";a:2:{s:5:\"table\";s:11:\"uc_products\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:6:\"module\";s:12:\"uc_attribute\";s:4:\"name\";s:22:\"uc_product_adjustments\";}s:24:\"uc_payment_bank_transfer\";a:5:{s:6:\"fields\";a:3:{s:16:\"bank_transfer_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"order_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"clear_date\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:8:\"order_id\";a:1:{i:0;s:8:\"order_id\";}}s:11:\"primary key\";a:1:{i:0;s:16:\"bank_transfer_id\";}s:6:\"module\";s:16:\"uc_bank_transfer\";s:4:\"name\";s:24:\"uc_payment_bank_transfer\";}s:16:\"uc_cart_products\";a:6:{s:6:\"fields\";a:6:{s:12:\"cart_item_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:7:\"cart_id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"qty\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:1:{s:7:\"cart_id\";a:1:{i:0;s:7:\"cart_id\";}}s:11:\"primary key\";a:1:{i:0;s:12:\"cart_item_id\";}s:12:\"foreign keys\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:6:\"module\";s:7:\"uc_cart\";s:4:\"name\";s:16:\"uc_cart_products\";}s:19:\"uc_cart_link_clicks\";a:4:{s:6:\"fields\";a:3:{s:12:\"cart_link_id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}s:6:\"clicks\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"last_click\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:12:\"cart_link_id\";}s:6:\"module\";s:13:\"uc_cart_links\";s:4:\"name\";s:19:\"uc_cart_link_clicks\";}s:10:\"uc_coupons\";a:4:{s:6:\"fields\";a:14:{s:3:\"cid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"code\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:100;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"value\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:10;s:5:\"scale\";i:2;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"12\";s:8:\"not null\";b:1;s:7:\"default\";s:5:\"price\";}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:10:\"valid_from\";a:1:{s:4:\"type\";s:3:\"int\";}s:11:\"valid_until\";a:1:{s:4:\"type\";s:3:\"int\";}s:8:\"max_uses\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"minimum_order\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:10;s:5:\"scale\";i:2;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:4:\"bulk\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"bulk_seed\";a:4:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:9:\"uc_coupon\";s:4:\"name\";s:10:\"uc_coupons\";}s:17:\"uc_coupons_orders\";a:4:{s:6:\"fields\";a:5:{s:4:\"cuid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"cid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"oid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"value\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:10;s:5:\"scale\";i:2;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"code\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:100;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"cuid\";}s:6:\"module\";s:9:\"uc_coupon\";s:4:\"name\";s:17:\"uc_coupons_orders\";}s:8:\"uc_files\";a:5:{s:6:\"fields\";a:2:{s:3:\"fid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"filename\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:7:\"indexes\";a:1:{s:8:\"filename\";a:1:{i:0;s:8:\"filename\";}}s:6:\"module\";s:7:\"uc_file\";s:4:\"name\";s:8:\"uc_files\";}s:16:\"uc_file_products\";a:6:{s:6:\"fields\";a:10:{s:4:\"fpid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"pfid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"fid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"model\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:11:\"description\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:9:\"shippable\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"download_limit\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";i:-1;}s:13:\"address_limit\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";i:-1;}s:16:\"time_granularity\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;s:8:\"not null\";b:1;s:7:\"default\";s:2:\"-1\";}s:13:\"time_quantity\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:-1;}}s:7:\"indexes\";a:2:{s:4:\"pfid\";a:1:{i:0;s:4:\"pfid\";}s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"fpid\";}s:12:\"foreign keys\";a:2:{s:19:\"uc_product_features\";a:2:{s:5:\"table\";s:19:\"uc_product_features\";s:7:\"columns\";a:1:{s:4:\"pfid\";s:4:\"pfid\";}}s:8:\"uc_files\";a:2:{s:5:\"table\";s:8:\"uc_files\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:6:\"module\";s:7:\"uc_file\";s:4:\"name\";s:16:\"uc_file_products\";}s:13:\"uc_file_users\";a:6:{s:6:\"fields\";a:11:{s:4:\"fuid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"fid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"pfid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"file_key\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"granted\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"expiration\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";i:0;}s:8:\"accessed\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"addresses\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}s:14:\"download_limit\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";N;}s:13:\"address_limit\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";N;}}s:7:\"indexes\";a:2:{s:7:\"fid_uid\";a:2:{i:0;s:3:\"fid\";i:1;s:3:\"uid\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"fuid\";}s:12:\"foreign keys\";a:3:{s:19:\"uc_product_features\";a:2:{s:5:\"table\";s:19:\"uc_product_features\";s:7:\"columns\";a:1:{s:4:\"pfid\";s:4:\"pfid\";}}s:8:\"uc_files\";a:2:{s:5:\"table\";s:8:\"uc_files\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}s:5:\"users\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:7:\"uc_file\";s:4:\"name\";s:13:\"uc_file_users\";}s:9:\"uc_orders\";a:6:{s:6:\"fields\";a:32:{s:8:\"order_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"order_status\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"order_total\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:13:\"product_count\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"primary_email\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:96;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:19:\"delivery_first_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:18:\"delivery_last_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"delivery_phone\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"delivery_company\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"delivery_street1\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"delivery_street2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:13:\"delivery_city\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:13:\"delivery_zone\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:20:\"delivery_postal_code\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"delivery_country\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:18:\"billing_first_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:17:\"billing_last_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:13:\"billing_phone\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"billing_company\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"billing_street1\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"billing_street2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:12:\"billing_city\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:12:\"billing_zone\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:19:\"billing_postal_code\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"billing_country\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"payment_method\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"modified\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"host\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"currency\";a:4:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:3;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:7:\"indexes\";a:2:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:12:\"order_status\";a:1:{i:0;s:12:\"order_status\";}}s:11:\"primary key\";a:1:{i:0;s:8:\"order_id\";}s:12:\"foreign keys\";a:2:{s:5:\"users\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}s:17:\"uc_order_statuses\";a:2:{s:5:\"table\";s:17:\"uc_order_statuses\";s:7:\"columns\";a:1:{s:12:\"order_status\";s:15:\"order_status_id\";}}}s:6:\"module\";s:8:\"uc_order\";s:4:\"name\";s:9:\"uc_orders\";}s:23:\"uc_order_admin_comments\";a:6:{s:6:\"fields\";a:5:{s:10:\"comment_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"order_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"message\";a:1:{s:4:\"type\";s:4:\"text\";}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:8:\"order_id\";a:1:{i:0;s:8:\"order_id\";}}s:11:\"primary key\";a:1:{i:0;s:10:\"comment_id\";}s:12:\"foreign keys\";a:2:{s:9:\"uc_orders\";a:2:{s:5:\"table\";s:9:\"uc_orders\";s:7:\"columns\";a:1:{s:8:\"order_id\";s:8:\"order_id\";}}s:5:\"users\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:8:\"uc_order\";s:4:\"name\";s:23:\"uc_order_admin_comments\";}s:17:\"uc_order_comments\";a:6:{s:6:\"fields\";a:7:{s:10:\"comment_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"order_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"order_status\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"notified\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"message\";a:1:{s:4:\"type\";s:4:\"text\";}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:8:\"order_id\";a:1:{i:0;s:8:\"order_id\";}}s:11:\"primary key\";a:1:{i:0;s:10:\"comment_id\";}s:12:\"foreign keys\";a:2:{s:9:\"uc_orders\";a:2:{s:5:\"table\";s:9:\"uc_orders\";s:7:\"columns\";a:1:{s:8:\"order_id\";s:8:\"order_id\";}}s:5:\"users\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:8:\"uc_order\";s:4:\"name\";s:17:\"uc_order_comments\";}s:19:\"uc_order_line_items\";a:6:{s:6:\"fields\";a:7:{s:12:\"line_item_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"order_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"amount\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:1:{s:8:\"order_id\";a:1:{i:0;s:8:\"order_id\";}}s:11:\"primary key\";a:1:{i:0;s:12:\"line_item_id\";}s:12:\"foreign keys\";a:1:{s:9:\"uc_orders\";a:2:{s:5:\"table\";s:9:\"uc_orders\";s:7:\"columns\";a:1:{s:8:\"order_id\";s:8:\"order_id\";}}}s:6:\"module\";s:8:\"uc_order\";s:4:\"name\";s:19:\"uc_order_line_items\";}s:12:\"uc_order_log\";a:6:{s:6:\"fields\";a:5:{s:12:\"order_log_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"order_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changes\";a:1:{s:4:\"type\";s:4:\"text\";}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:8:\"order_id\";a:1:{i:0;s:8:\"order_id\";}}s:11:\"primary key\";a:1:{i:0;s:12:\"order_log_id\";}s:12:\"foreign keys\";a:2:{s:9:\"uc_orders\";a:2:{s:5:\"table\";s:9:\"uc_orders\";s:7:\"columns\";a:1:{s:8:\"order_id\";s:8:\"order_id\";}}s:5:\"users\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:8:\"uc_order\";s:4:\"name\";s:12:\"uc_order_log\";}s:17:\"uc_order_products\";a:6:{s:6:\"fields\";a:11:{s:16:\"order_product_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"order_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"model\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"qty\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"cost\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:5:\"price\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:6:\"weight\";a:3:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:12:\"weight_units\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:2:\"lb\";}s:4:\"data\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:3:{s:8:\"order_id\";a:1:{i:0;s:8:\"order_id\";}s:3:\"qty\";a:1:{i:0;s:3:\"qty\";}s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:11:\"primary key\";a:1:{i:0;s:16:\"order_product_id\";}s:12:\"foreign keys\";a:2:{s:9:\"uc_orders\";a:2:{s:5:\"table\";s:9:\"uc_orders\";s:7:\"columns\";a:1:{s:8:\"order_id\";s:8:\"order_id\";}}s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:6:\"module\";s:8:\"uc_order\";s:4:\"name\";s:17:\"uc_order_products\";}s:17:\"uc_order_statuses\";a:4:{s:6:\"fields\";a:5:{s:15:\"order_status_id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:48;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"state\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"locked\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:15:\"order_status_id\";}s:6:\"module\";s:8:\"uc_order\";s:4:\"name\";s:17:\"uc_order_statuses\";}s:19:\"uc_payment_receipts\";a:6:{s:6:\"fields\";a:8:{s:10:\"receipt_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"order_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"method\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"amount\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:7:\"comment\";a:1:{s:4:\"type\";s:4:\"text\";}s:8:\"received\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:8:\"order_id\";a:1:{i:0;s:8:\"order_id\";}}s:11:\"primary key\";a:1:{i:0;s:10:\"receipt_id\";}s:12:\"foreign keys\";a:1:{s:9:\"uc_orders\";a:2:{s:5:\"table\";s:9:\"uc_orders\";s:7:\"columns\";a:1:{s:8:\"order_id\";s:8:\"order_id\";}}}s:6:\"module\";s:10:\"uc_payment\";s:4:\"name\";s:19:\"uc_payment_receipts\";}s:16:\"uc_pfpayfast_itn\";a:6:{s:6:\"fields\";a:12:{s:6:\"itn_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:13:\"pf_payment_id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"merchant_id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:13:\"email_address\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:7:\"default\";s:0:\"\";}s:8:\"order_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"transaction_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"amount_gross\";a:6:{s:4:\"type\";s:7:\"numeric\";s:4:\"size\";s:6:\"normal\";s:9:\"precision\";i:10;s:5:\"scale\";i:2;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"amount_fee\";a:6:{s:4:\"type\";s:7:\"numeric\";s:4:\"size\";s:6:\"normal\";s:9:\"precision\";i:10;s:5:\"scale\";i:2;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"payment_status\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"server\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:6:\"itn_id\";}s:12:\"foreign keys\";a:1:{s:8:\"order_id\";a:2:{s:5:\"table\";s:9:\"uc_orders\";s:7:\"columns\";a:1:{s:8:\"order_id\";s:8:\"order_id\";}}}s:7:\"indexes\";a:1:{s:13:\"pf_payment_id\";a:1:{i:0;s:13:\"pf_payment_id\";}}s:6:\"module\";s:12:\"uc_pfpayfast\";s:4:\"name\";s:16:\"uc_pfpayfast_itn\";}s:24:\"uc_price_per_role_prices\";a:4:{s:6:\"fields\";a:5:{s:4:\"rpid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"rid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"price\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"rpid\";}s:6:\"module\";s:17:\"uc_price_per_role\";s:4:\"name\";s:24:\"uc_price_per_role_prices\";}s:31:\"uc_price_per_role_option_prices\";a:4:{s:6:\"fields\";a:5:{s:4:\"opid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"oid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"rid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"price\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"opid\";}s:6:\"module\";s:17:\"uc_price_per_role\";s:4:\"name\";s:31:\"uc_price_per_role_option_prices\";}s:18:\"uc_product_classes\";a:4:{s:6:\"fields\";a:3:{s:4:\"pcid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:1:{s:4:\"type\";s:4:\"text\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"pcid\";}s:6:\"module\";s:10:\"uc_product\";s:4:\"name\";s:18:\"uc_product_classes\";}s:19:\"uc_product_features\";a:6:{s:6:\"fields\";a:4:{s:4:\"pfid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"fid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:1:{s:4:\"type\";s:4:\"text\";}}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"pfid\";}s:12:\"foreign keys\";a:1:{s:10:\"uc_product\";a:2:{s:5:\"table\";s:10:\"uc_product\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:6:\"module\";s:10:\"uc_product\";s:4:\"name\";s:19:\"uc_product_features\";}s:11:\"uc_products\";a:6:{s:6:\"fields\";a:16:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"model\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"list_price\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:4:\"cost\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:10:\"sell_price\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:6:\"weight\";a:3:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:12:\"weight_units\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:2:\"lb\";}s:6:\"length\";a:3:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:5:\"width\";a:3:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:6:\"height\";a:3:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:12:\"length_units\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:2:\"in\";}s:7:\"pkg_qty\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:11:\"default_qty\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:8:\"ordering\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"shippable\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:12:\"foreign keys\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:2:{s:3:\"nid\";s:3:\"nid\";s:3:\"vid\";s:3:\"vid\";}}}s:6:\"module\";s:10:\"uc_product\";s:4:\"name\";s:11:\"uc_products\";}s:12:\"uc_countries\";a:5:{s:6:\"fields\";a:5:{s:10:\"country_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"country_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:18:\"country_iso_code_2\";a:4:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:2;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:18:\"country_iso_code_3\";a:4:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:3;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"version\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:12:\"country_name\";a:1:{i:0;s:12:\"country_name\";}}s:11:\"primary key\";a:1:{i:0;s:10:\"country_id\";}s:6:\"module\";s:8:\"uc_store\";s:4:\"name\";s:12:\"uc_countries\";}s:8:\"uc_zones\";a:6:{s:6:\"fields\";a:4:{s:7:\"zone_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:15:\"zone_country_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"zone_code\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"zone_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:7:\"indexes\";a:2:{s:9:\"zone_code\";a:1:{i:0;s:9:\"zone_code\";}s:15:\"zone_country_id\";a:1:{i:0;s:15:\"zone_country_id\";}}s:11:\"primary key\";a:1:{i:0;s:7:\"zone_id\";}s:12:\"foreign keys\";a:1:{s:12:\"uc_countries\";a:2:{s:5:\"table\";s:12:\"uc_countries\";s:7:\"columns\";a:1:{s:15:\"zone_country_id\";s:10:\"country_id\";}}}s:6:\"module\";s:8:\"uc_store\";s:4:\"name\";s:8:\"uc_zones\";}s:12:\"cache_update\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"update\";s:4:\"name\";s:12:\"cache_update\";}s:7:\"authmap\";a:7:{s:6:\"fields\";a:4:{s:3:\"aid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"authname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"unique keys\";a:1:{s:8:\"authname\";a:1:{i:0;s:8:\"authname\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"aid\";}s:12:\"foreign keys\";a:1:{s:4:\"user\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:7:\"indexes\";a:1:{s:10:\"uid_module\";a:2:{i:0;s:3:\"uid\";i:1;s:6:\"module\";}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:7:\"authmap\";}s:15:\"role_permission\";a:6:{s:6:\"fields\";a:3:{s:3:\"rid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:10:\"permission\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"rid\";i:1;s:10:\"permission\";}s:7:\"indexes\";a:1:{s:10:\"permission\";a:1:{i:0;s:10:\"permission\";}}s:12:\"foreign keys\";a:1:{s:4:\"role\";a:2:{s:5:\"table\";s:4:\"role\";s:7:\"columns\";a:1:{s:3:\"rid\";s:3:\"rid\";}}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:15:\"role_permission\";}s:4:\"role\";a:6:{s:6:\"fields\";a:3:{s:3:\"rid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"rid\";}s:7:\"indexes\";a:1:{s:11:\"name_weight\";a:2:{i:0;s:4:\"name\";i:1;s:6:\"weight\";}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:4:\"role\";}s:5:\"users\";a:7:{s:6:\"fields\";a:17:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"pass\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"mail\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:5:\"theme\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"signature\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"signature_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"access\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"login\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:8:\"timezone\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"picture\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"init\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}s:4:\"uuid\";a:5:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:34:\"The Universally Unique Identifier.\";}}s:7:\"indexes\";a:5:{s:6:\"access\";a:1:{i:0;s:6:\"access\";}s:7:\"created\";a:1:{i:0;s:7:\"created\";}s:4:\"mail\";a:1:{i:0;s:4:\"mail\";}s:7:\"picture\";a:1:{i:0;s:7:\"picture\";}s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"uid\";}s:12:\"foreign keys\";a:1:{s:16:\"signature_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:16:\"signature_format\";s:6:\"format\";}}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:5:\"users\";}s:11:\"users_roles\";a:6:{s:6:\"fields\";a:2:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"rid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"uid\";i:1;s:3:\"rid\";}s:7:\"indexes\";a:1:{s:3:\"rid\";a:1:{i:0;s:3:\"rid\";}}s:12:\"foreign keys\";a:2:{s:4:\"user\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}s:4:\"role\";a:2:{s:5:\"table\";s:4:\"role\";s:7:\"columns\";a:1:{s:3:\"rid\";s:3:\"rid\";}}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:11:\"users_roles\";}s:17:\"views_data_export\";a:4:{s:6:\"fields\";a:7:{s:3:\"eid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:9:\"view_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"128\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:15:\"view_display_id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:10:\"time_stamp\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"batch_state\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:7:\"default\";s:4:\"init\";s:8:\"not null\";b:1;}s:7:\"sandbox\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:3:\"eid\";}s:6:\"module\";s:17:\"views_data_export\";s:4:\"name\";s:17:\"views_data_export\";}s:30:\"views_data_export_object_cache\";a:4:{s:6:\"fields\";a:3:{s:3:\"eid\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";}s:7:\"updated\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:2:{s:3:\"eid\";a:1:{i:0;s:3:\"eid\";}s:7:\"updated\";a:1:{i:0;s:7:\"updated\";}}s:6:\"module\";s:17:\"views_data_export\";s:4:\"name\";s:30:\"views_data_export_object_cache\";}s:7:\"wysiwyg\";a:5:{s:6:\"fields\";a:3:{s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:6:\"editor\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"settings\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"normal\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:6:\"format\";}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:6:\"module\";s:7:\"wysiwyg\";s:4:\"name\";s:7:\"wysiwyg\";}s:12:\"wysiwyg_user\";a:6:{s:6:\"fields\";a:3:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"uid\";i:1;s:6:\"format\";}s:7:\"indexes\";a:1:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:12:\"foreign keys\";a:2:{s:3:\"uid\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:6:\"module\";s:7:\"wysiwyg\";s:4:\"name\";s:12:\"wysiwyg_user\";}s:14:\"pathauto_state\";a:4:{s:6:\"fields\";a:3:{s:11:\"entity_type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"pathauto\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";}s:6:\"module\";s:8:\"pathauto\";s:4:\"name\";s:14:\"pathauto_state\";}s:10:\"xmlsitemap\";a:5:{s:6:\"fields\";a:13:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"subtype\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"loc\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"access\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:15:\"status_override\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"lastmod\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"priority\";a:2:{s:4:\"type\";s:5:\"float\";s:7:\"default\";N;}s:17:\"priority_override\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"changefreq\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"changecount\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:4:\"type\";}s:7:\"indexes\";a:4:{s:3:\"loc\";a:1:{i:0;s:3:\"loc\";}s:17:\"access_status_loc\";a:3:{i:0;s:6:\"access\";i:1;s:6:\"status\";i:2;s:3:\"loc\";}s:12:\"type_subtype\";a:2:{i:0;s:4:\"type\";i:1;s:7:\"subtype\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:6:\"module\";s:10:\"xmlsitemap\";s:4:\"name\";s:10:\"xmlsitemap\";}s:18:\"xmlsitemap_sitemap\";a:4:{s:6:\"fields\";a:6:{s:4:\"smid\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:7:\"context\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:7:\"updated\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"links\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"chunks\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"max_filesize\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"smid\";}s:6:\"module\";s:10:\"xmlsitemap\";s:4:\"name\";s:18:\"xmlsitemap_sitemap\";}s:19:\"print_pdf_node_conf\";a:4:{s:6:\"fields\";a:6:{s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"link\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:8:\"comments\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:8:\"url_list\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:4:\"size\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:9;}s:11:\"orientation\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:9;}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:9:\"print_pdf\";s:4:\"name\";s:19:\"print_pdf_node_conf\";}s:22:\"print_pdf_page_counter\";a:4:{s:6:\"fields\";a:3:{s:4:\"path\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:10:\"totalcount\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:3:\"big\";}s:9:\"timestamp\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"path\";}s:6:\"module\";s:9:\"print_pdf\";s:4:\"name\";s:22:\"print_pdf_page_counter\";}s:21:\"field_validation_rule\";a:6:{s:6:\"export\";a:6:{s:3:\"key\";s:4:\"name\";s:8:\"key name\";s:4:\"Name\";s:11:\"primary key\";s:6:\"ruleid\";s:10:\"identifier\";s:4:\"rule\";s:12:\"default hook\";s:29:\"default_field_validation_rule\";s:3:\"api\";a:4:{s:5:\"owner\";s:16:\"field_validation\";s:3:\"api\";s:30:\"default_field_validation_rules\";s:15:\"minimum_version\";i:2;s:15:\"current_version\";i:2;}}s:6:\"fields\";a:10:{s:6:\"ruleid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:8:\"rulename\";a:4:{s:4:\"type\";s:7:\"varchar\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:6:\"length\";i:255;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:6:\"length\";i:32;}s:10:\"field_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"col\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:5:\"value\";}s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"validator\";a:4:{s:4:\"type\";s:7:\"varchar\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:6:\"length\";i:255;}s:8:\"settings\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}s:13:\"error_message\";a:3:{s:4:\"type\";s:7:\"varchar\";s:8:\"not null\";b:0;s:6:\"length\";i:255;}}s:11:\"primary key\";a:1:{i:0;s:6:\"ruleid\";}s:7:\"indexes\";a:1:{s:17:\"field_name_bundle\";a:3:{i:0;s:10:\"field_name\";i:1;s:11:\"entity_type\";i:2;s:6:\"bundle\";}}s:6:\"module\";s:16:\"field_validation\";s:4:\"name\";s:21:\"field_validation_rule\";}s:10:\"views_view\";a:6:{s:6:\"export\";a:17:{s:10:\"identifier\";s:4:\"view\";s:11:\"bulk export\";b:1;s:11:\"primary key\";s:3:\"vid\";s:12:\"default hook\";s:19:\"views_default_views\";s:11:\"admin_title\";s:10:\"human_name\";s:17:\"admin_description\";s:11:\"description\";s:3:\"api\";a:4:{s:5:\"owner\";s:5:\"views\";s:3:\"api\";s:13:\"views_default\";s:15:\"minimum_version\";s:1:\"2\";s:15:\"current_version\";s:3:\"3.0\";}s:6:\"object\";s:4:\"view\";s:19:\"subrecords callback\";s:26:\"views_load_display_records\";s:6:\"status\";s:14:\"views_defaults\";s:15:\"create callback\";s:14:\"views_new_view\";s:13:\"save callback\";s:15:\"views_save_view\";s:15:\"delete callback\";s:17:\"views_delete_view\";s:15:\"export callback\";s:17:\"views_export_view\";s:15:\"status callback\";s:19:\"views_export_status\";s:14:\"cache defaults\";b:1;s:17:\"default cache bin\";s:11:\"cache_views\";}s:6:\"fields\";a:7:{s:3:\"vid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:11:\"description\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:3:\"tag\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:10:\"base_table\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:10:\"human_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:4:\"core\";a:2:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:10:\"views_view\";}s:13:\"views_display\";a:5:{s:6:\"fields\";a:6:{s:3:\"vid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:9:\"no export\";b:1;}s:2:\"id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:13:\"display_title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:14:\"display_plugin\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:8:\"position\";a:2:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;}s:15:\"display_options\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:18:\"serialized default\";s:6:\"a:0:{}\";}}s:7:\"indexes\";a:1:{s:3:\"vid\";a:2:{i:0;s:3:\"vid\";i:1;s:8:\"position\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"vid\";i:1;s:2:\"id\";}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:13:\"views_display\";}s:11:\"cache_views\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:11:\"cache_views\";}s:16:\"cache_views_data\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:16:\"cache_views_data\";}s:14:\"cache_features\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:8:\"features\";s:4:\"name\";s:14:\"cache_features\";}s:12:\"rules_config\";a:6:{s:6:\"fields\";a:12:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:8:\"not null\";b:1;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;s:7:\"default\";s:9:\"unlabeled\";}s:6:\"plugin\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:127;s:8:\"not null\";b:1;}s:6:\"active\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:5:\"dirty\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:5:\"owner\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:5:\"rules\";}s:14:\"access_exposed\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:7:\"indexes\";a:1:{s:6:\"plugin\";a:2:{i:0;s:6:\"plugin\";i:1;s:6:\"active\";}}s:6:\"module\";s:5:\"rules\";s:4:\"name\";s:12:\"rules_config\";}s:13:\"rules_trigger\";a:5:{s:6:\"fields\";a:2:{s:2:\"id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:5:\"event\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"127\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:5:\"event\";}s:12:\"foreign keys\";a:2:{s:5:\"table\";s:12:\"rules_config\";s:7:\"columns\";a:1:{s:2:\"id\";s:2:\"id\";}}s:6:\"module\";s:5:\"rules\";s:4:\"name\";s:13:\"rules_trigger\";}s:10:\"rules_tags\";a:5:{s:6:\"fields\";a:2:{s:2:\"id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"tag\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:3:\"tag\";}s:12:\"foreign keys\";a:2:{s:5:\"table\";s:12:\"rules_config\";s:7:\"columns\";a:1:{s:2:\"id\";s:2:\"id\";}}s:6:\"module\";s:5:\"rules\";s:4:\"name\";s:10:\"rules_tags\";}s:18:\"rules_dependencies\";a:6:{s:6:\"fields\";a:2:{s:2:\"id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:6:\"module\";}s:7:\"indexes\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"module\";}}s:12:\"foreign keys\";a:2:{s:5:\"table\";s:12:\"rules_config\";s:7:\"columns\";a:1:{s:2:\"id\";s:2:\"id\";}}s:6:\"module\";s:5:\"rules\";s:4:\"name\";s:18:\"rules_dependencies\";}s:11:\"cache_rules\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"rules\";s:4:\"name\";s:11:\"cache_rules\";}s:16:\"cache_admin_menu\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:10:\"admin_menu\";s:4:\"name\";s:16:\"cache_admin_menu\";}}',0,1611054420,1),('schema:runtime:',_binary 'a:20:{s:16:\"uc_cart_products\";a:6:{s:6:\"fields\";a:6:{s:12:\"cart_item_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:7:\"cart_id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"qty\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:1:{s:7:\"cart_id\";a:1:{i:0;s:7:\"cart_id\";}}s:11:\"primary key\";a:1:{i:0;s:12:\"cart_item_id\";}s:12:\"foreign keys\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:6:\"module\";s:7:\"uc_cart\";s:4:\"name\";s:16:\"uc_cart_products\";}s:10:\"views_view\";a:6:{s:6:\"export\";a:17:{s:10:\"identifier\";s:4:\"view\";s:11:\"bulk export\";b:1;s:11:\"primary key\";s:3:\"vid\";s:12:\"default hook\";s:19:\"views_default_views\";s:11:\"admin_title\";s:10:\"human_name\";s:17:\"admin_description\";s:11:\"description\";s:3:\"api\";a:4:{s:5:\"owner\";s:5:\"views\";s:3:\"api\";s:13:\"views_default\";s:15:\"minimum_version\";s:1:\"2\";s:15:\"current_version\";s:3:\"3.0\";}s:6:\"object\";s:4:\"view\";s:19:\"subrecords callback\";s:26:\"views_load_display_records\";s:6:\"status\";s:14:\"views_defaults\";s:15:\"create callback\";s:14:\"views_new_view\";s:13:\"save callback\";s:15:\"views_save_view\";s:15:\"delete callback\";s:17:\"views_delete_view\";s:15:\"export callback\";s:17:\"views_export_view\";s:15:\"status callback\";s:19:\"views_export_status\";s:14:\"cache defaults\";b:1;s:17:\"default cache bin\";s:11:\"cache_views\";}s:6:\"fields\";a:7:{s:3:\"vid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:11:\"description\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:3:\"tag\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:10:\"base_table\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:10:\"human_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:4:\"core\";a:2:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:10:\"views_view\";}s:13:\"views_display\";a:5:{s:6:\"fields\";a:6:{s:3:\"vid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:9:\"no export\";b:1;}s:2:\"id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:13:\"display_title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:14:\"display_plugin\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:8:\"position\";a:2:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;}s:15:\"display_options\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:18:\"serialized default\";s:6:\"a:0:{}\";}}s:7:\"indexes\";a:1:{s:3:\"vid\";a:2:{i:0;s:3:\"vid\";i:1;s:8:\"position\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"vid\";i:1;s:2:\"id\";}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:13:\"views_display\";}s:12:\"profile_type\";a:5:{s:6:\"fields\";a:7:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:4:\"type\";a:1:{i:0;s:4:\"type\";}}s:6:\"module\";s:8:\"profile2\";s:4:\"name\";s:12:\"profile_type\";}s:17:\"registration_type\";a:5:{s:6:\"fields\";a:9:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:13:\"default_state\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:0;}s:4:\"data\";a:5:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:5:\"merge\";b:1;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:12:\"registration\";s:4:\"name\";s:17:\"registration_type\";}s:14:\"captcha_points\";a:5:{s:6:\"export\";a:5:{s:3:\"key\";s:7:\"form_id\";s:10:\"identifier\";s:7:\"captcha\";s:12:\"default hook\";s:22:\"captcha_default_points\";s:6:\"status\";s:11:\"mark_status\";s:3:\"api\";a:4:{s:5:\"owner\";s:7:\"captcha\";s:3:\"api\";s:7:\"captcha\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}s:6:\"fields\";a:3:{s:7:\"form_id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"module\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;}s:12:\"captcha_type\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;}}s:11:\"primary key\";a:1:{i:0;s:7:\"form_id\";}s:6:\"module\";s:7:\"captcha\";s:4:\"name\";s:14:\"captcha_points\";}s:9:\"file_type\";a:5:{s:6:\"fields\";a:4:{s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"label\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:6:\"medium\";s:12:\"translatable\";b:1;}s:9:\"mimetypes\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"type\";}s:6:\"export\";a:9:{s:3:\"key\";s:4:\"type\";s:8:\"key name\";s:4:\"Type\";s:11:\"primary key\";s:4:\"type\";s:12:\"default hook\";s:18:\"file_default_types\";s:10:\"identifier\";s:9:\"file_type\";s:18:\"export type string\";s:11:\"ctools_type\";s:13:\"save callback\";s:14:\"file_type_save\";s:15:\"delete callback\";s:16:\"file_type_delete\";s:3:\"api\";a:4:{s:5:\"owner\";s:11:\"file_entity\";s:3:\"api\";s:9:\"file_type\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}s:6:\"module\";s:11:\"file_entity\";s:4:\"name\";s:9:\"file_type\";}s:12:\"file_managed\";a:7:{s:6:\"fields\";a:10:{s:3:\"fid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"filename\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uri\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:6:\"binary\";b:1;}s:8:\"filemime\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"filesize\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:3:\"big\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:9:\"timestamp\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:5:{s:11:\"description\";s:22:\"The type of this file.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:50;s:8:\"not null\";b:1;s:7:\"default\";s:9:\"undefined\";}s:4:\"uuid\";a:5:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:34:\"The Universally Unique Identifier.\";}}s:7:\"indexes\";a:5:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:6:\"status\";a:1:{i:0;s:6:\"status\";}s:9:\"timestamp\";a:1:{i:0;s:9:\"timestamp\";}s:9:\"file_type\";a:1:{i:0;s:4:\"type\";}s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:11:\"unique keys\";a:1:{s:3:\"uri\";a:1:{i:0;s:3:\"uri\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:12:\"foreign keys\";a:1:{s:10:\"file_owner\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:12:\"file_managed\";}s:9:\"url_alias\";a:5:{s:6:\"fields\";a:4:{s:3:\"pid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:6:\"source\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"alias\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"pid\";}s:7:\"indexes\";a:2:{s:18:\"alias_language_pid\";a:3:{i:0;s:5:\"alias\";i:1;s:8:\"language\";i:2;s:3:\"pid\";}s:19:\"source_language_pid\";a:3:{i:0;s:6:\"source\";i:1;s:8:\"language\";i:2;s:3:\"pid\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:9:\"url_alias\";}s:5:\"users\";a:7:{s:6:\"fields\";a:17:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"pass\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"mail\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:5:\"theme\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"signature\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"signature_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"access\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"login\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:8:\"timezone\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"picture\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"init\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}s:4:\"uuid\";a:5:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:34:\"The Universally Unique Identifier.\";}}s:7:\"indexes\";a:5:{s:6:\"access\";a:1:{i:0;s:6:\"access\";}s:7:\"created\";a:1:{i:0;s:7:\"created\";}s:4:\"mail\";a:1:{i:0;s:4:\"mail\";}s:7:\"picture\";a:1:{i:0;s:7:\"picture\";}s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"uid\";}s:12:\"foreign keys\";a:1:{s:16:\"signature_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:16:\"signature_format\";s:6:\"format\";}}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:5:\"users\";}s:21:\"field_validation_rule\";a:6:{s:6:\"export\";a:6:{s:3:\"key\";s:4:\"name\";s:8:\"key name\";s:4:\"Name\";s:11:\"primary key\";s:6:\"ruleid\";s:10:\"identifier\";s:4:\"rule\";s:12:\"default hook\";s:29:\"default_field_validation_rule\";s:3:\"api\";a:4:{s:5:\"owner\";s:16:\"field_validation\";s:3:\"api\";s:30:\"default_field_validation_rules\";s:15:\"minimum_version\";i:2;s:15:\"current_version\";i:2;}}s:6:\"fields\";a:10:{s:6:\"ruleid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:8:\"rulename\";a:4:{s:4:\"type\";s:7:\"varchar\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:6:\"length\";i:255;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:6:\"length\";i:32;}s:10:\"field_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"col\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:5:\"value\";}s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"validator\";a:4:{s:4:\"type\";s:7:\"varchar\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:6:\"length\";i:255;}s:8:\"settings\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}s:13:\"error_message\";a:3:{s:4:\"type\";s:7:\"varchar\";s:8:\"not null\";b:0;s:6:\"length\";i:255;}}s:11:\"primary key\";a:1:{i:0;s:6:\"ruleid\";}s:7:\"indexes\";a:1:{s:17:\"field_name_bundle\";a:3:{i:0;s:10:\"field_name\";i:1;s:11:\"entity_type\";i:2;s:6:\"bundle\";}}s:6:\"module\";s:16:\"field_validation\";s:4:\"name\";s:21:\"field_validation_rule\";}s:19:\"webform_submissions\";a:6:{s:6:\"fields\";a:10:{s:3:\"sid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"serial\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"is_draft\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:18:\"highest_valid_page\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"submitted\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"completed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"modified\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"remote_addr\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;}}s:11:\"primary key\";a:1:{i:0;s:3:\"sid\";}s:11:\"unique keys\";a:2:{s:7:\"sid_nid\";a:2:{i:0;s:3:\"sid\";i:1;s:3:\"nid\";}s:10:\"nid_serial\";a:2:{i:0;s:3:\"nid\";i:1;s:6:\"serial\";}}s:7:\"indexes\";a:2:{s:11:\"nid_uid_sid\";a:3:{i:0;s:3:\"nid\";i:1;s:3:\"uid\";i:2;s:3:\"sid\";}s:7:\"nid_sid\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"sid\";}}s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:19:\"webform_submissions\";}s:22:\"webform_submitted_data\";a:5:{s:6:\"fields\";a:5:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"sid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"cid\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"no\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:3:\"nid\";i:1;s:3:\"sid\";i:2;s:3:\"cid\";i:3;s:2:\"no\";}s:7:\"indexes\";a:2:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}s:7:\"sid_nid\";a:2:{i:0;s:3:\"sid\";i:1;s:3:\"nid\";}}s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:22:\"webform_submitted_data\";}s:6:\"invite\";a:6:{s:6:\"fields\";a:11:{s:3:\"iid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"reg_code\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:10;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uid\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:7:\"invitee\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"expiry\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"joined\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"canceled\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:3:\"iid\";}s:7:\"indexes\";a:1:{s:7:\"invitee\";a:1:{i:0;s:7:\"invitee\";}}s:12:\"foreign keys\";a:1:{s:4:\"user\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:6:\"invite\";s:4:\"name\";s:6:\"invite\";}s:18:\"registration_state\";a:6:{s:6:\"fields\";a:11:{s:21:\"registration_state_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:5:\"label\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:11:\"description\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:13:\"default_state\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"active\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:4:\"held\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:12:\"show_on_form\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:2:{s:23:\"registration_state_name\";a:1:{i:0;s:4:\"name\";}s:32:\"registration_state_default_state\";a:1:{i:0;s:13:\"default_state\";}}s:11:\"primary key\";a:1:{i:0;s:21:\"registration_state_id\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:12:\"registration\";s:4:\"name\";s:18:\"registration_state\";}s:14:\"feeds_importer\";a:5:{s:6:\"export\";a:4:{s:3:\"key\";s:2:\"id\";s:10:\"identifier\";s:14:\"feeds_importer\";s:12:\"default hook\";s:22:\"feeds_importer_default\";s:3:\"api\";a:4:{s:5:\"owner\";s:5:\"feeds\";s:3:\"api\";s:22:\"feeds_importer_default\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}s:6:\"fields\";a:2:{s:2:\"id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"config\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:6:\"module\";s:5:\"feeds\";s:4:\"name\";s:14:\"feeds_importer\";}s:7:\"profile\";a:7:{s:6:\"fields\";a:6:{s:3:\"pid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:7:\"default\";N;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:12:\"foreign keys\";a:2:{s:3:\"uid\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}s:4:\"type\";a:2:{s:5:\"table\";s:12:\"profile_type\";s:7:\"columns\";a:1:{s:4:\"type\";s:4:\"type\";}}}s:11:\"unique keys\";a:1:{s:17:\"user_profile_type\";a:2:{i:0;s:4:\"type\";i:1;s:3:\"uid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"pid\";}s:6:\"module\";s:8:\"profile2\";s:4:\"name\";s:7:\"profile\";}s:14:\"webform_emails\";a:4:{s:6:\"fields\";a:13:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"eid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"email\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:7:\"subject\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:9:\"from_name\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:12:\"from_address\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:8:\"template\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:19:\"excluded_components\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:4:\"html\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"attachments\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"exclude_empty\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"extra\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}}s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"eid\";}s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:14:\"webform_emails\";}s:7:\"webform\";a:4:{s:6:\"fields\";a:30:{s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"next_serial\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:12:\"confirmation\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:19:\"confirmation_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:12:\"redirect_url\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:7:\"default\";s:14:\"<confirmation>\";}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:5:\"block\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"allow_draft\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"auto_save\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"submit_notice\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:12:\"confidential\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"submit_text\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:12:\"submit_limit\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:-1;}s:15:\"submit_interval\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:-1;}s:18:\"total_submit_limit\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:-1;}s:21:\"total_submit_interval\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:-1;}s:15:\"progressbar_bar\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:23:\"progressbar_page_number\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:19:\"progressbar_percent\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:28:\"progressbar_pagebreak_labels\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:32:\"progressbar_include_confirmation\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:23:\"progressbar_label_first\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:30:\"progressbar_label_confirmation\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:7:\"preview\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:25:\"preview_next_button_label\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:25:\"preview_prev_button_label\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:13:\"preview_title\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:15:\"preview_message\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:22:\"preview_message_format\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:27:\"preview_excluded_components\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:7:\"webform\";}s:10:\"xmlsitemap\";a:5:{s:6:\"fields\";a:13:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"subtype\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"loc\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"access\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:15:\"status_override\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"lastmod\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"priority\";a:2:{s:4:\"type\";s:5:\"float\";s:7:\"default\";N;}s:17:\"priority_override\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"changefreq\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"changecount\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:4:\"type\";}s:7:\"indexes\";a:4:{s:3:\"loc\";a:1:{i:0;s:3:\"loc\";}s:17:\"access_status_loc\";a:3:{i:0;s:6:\"access\";i:1;s:6:\"status\";i:2;s:3:\"loc\";}s:12:\"type_subtype\";a:2:{i:0;s:4:\"type\";i:1;s:7:\"subtype\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:6:\"module\";s:10:\"xmlsitemap\";s:4:\"name\";s:10:\"xmlsitemap\";}}',0,1613133372,1),('schema:runtime:1',_binary 'a:38:{s:7:\"context\";a:5:{s:6:\"export\";a:6:{s:3:\"key\";s:4:\"name\";s:10:\"identifier\";s:7:\"context\";s:12:\"default hook\";s:24:\"context_default_contexts\";s:6:\"status\";s:14:\"context_status\";s:3:\"api\";a:4:{s:5:\"owner\";s:7:\"context\";s:3:\"api\";s:7:\"context\";s:15:\"minimum_version\";i:3;s:15:\"current_version\";i:3;}s:15:\"export callback\";s:14:\"context_export\";}s:6:\"fields\";a:6:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"tag\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"conditions\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:9:\"reactions\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:14:\"condition_mode\";a:2:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"name\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:7:\"context\";}s:7:\"comment\";a:6:{s:6:\"fields\";a:15:{s:3:\"cid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:3:\"pid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"subject\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"hostname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"thread\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:0;}s:4:\"mail\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:0;}s:8:\"homepage\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"uuid\";a:5:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:34:\"The Universally Unique Identifier.\";}}s:7:\"indexes\";a:6:{s:18:\"comment_status_pid\";a:2:{i:0;s:3:\"pid\";i:1;s:6:\"status\";}s:15:\"comment_num_new\";a:5:{i:0;s:3:\"nid\";i:1;s:6:\"status\";i:2;s:7:\"created\";i:3;s:3:\"cid\";i:4;s:6:\"thread\";}s:11:\"comment_uid\";a:1:{i:0;s:3:\"uid\";}s:20:\"comment_nid_language\";a:2:{i:0;s:3:\"nid\";i:1;s:8:\"language\";}s:15:\"comment_created\";a:1:{i:0;s:7:\"created\";}s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:12:\"foreign keys\";a:2:{s:12:\"comment_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:14:\"comment_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:7:\"comment\";s:4:\"name\";s:7:\"comment\";}s:17:\"course_enrollment\";a:5:{s:6:\"fields\";a:12:{s:3:\"eid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"enrollmenttype\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"128\";s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"timestamp\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"enroll_end\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"code\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"user_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:9:\"serialize\";b:1;s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"eid\";}s:11:\"unique keys\";a:1:{s:7:\"nid_uid\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"uid\";}}s:6:\"module\";s:6:\"course\";s:4:\"name\";s:17:\"course_enrollment\";}s:22:\"course_enrollment_type\";a:5:{s:6:\"fields\";a:5:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:4:\"type\";a:1:{i:0;s:4:\"type\";}}s:6:\"module\";s:6:\"course\";s:4:\"name\";s:22:\"course_enrollment_type\";}s:13:\"course_report\";a:6:{s:6:\"fields\";a:11:{s:4:\"crid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:14:\"date_completed\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;s:7:\"default\";N;}s:7:\"updated\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;s:7:\"default\";N;}s:12:\"grade_result\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:0;}s:7:\"section\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:12:\"section_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"complete\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:3:{s:9:\"serialize\";b:1;s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";}s:4:\"coid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"crid\";}s:11:\"unique keys\";a:1:{s:2:\"uk\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"uid\";}}s:7:\"indexes\";a:1:{s:14:\"date_completed\";a:1:{i:0;s:14:\"date_completed\";}}s:6:\"module\";s:6:\"course\";s:4:\"name\";s:13:\"course_report\";}s:14:\"course_outline\";a:6:{s:6:\"fields\";a:14:{s:4:\"coid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"object_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"enabled\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:4:\"info\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"instance\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:8:\"required\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:0;s:7:\"default\";i:0;}s:6:\"hidden\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:8:\"duration\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"uuid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"coid\";}s:7:\"indexes\";a:2:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}s:8:\"instance\";a:1:{i:0;s:8:\"instance\";}}s:11:\"unique keys\";a:1:{s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:6:\"module\";s:6:\"course\";s:4:\"name\";s:14:\"course_outline\";}s:26:\"course_outline_fulfillment\";a:6:{s:6:\"fields\";a:10:{s:5:\"cofid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;}s:4:\"coid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:8:\"complete\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:12:\"grade_result\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:0;}s:12:\"date_started\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;s:7:\"default\";N;}s:14:\"date_completed\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;s:7:\"default\";N;}s:4:\"info\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:4:\"uuid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"instance\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:5:\"cofid\";}s:11:\"unique keys\";a:2:{s:8:\"coid_uid\";a:2:{i:0;s:4:\"coid\";i:1;s:3:\"uid\";}s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:7:\"indexes\";a:3:{s:4:\"coid\";a:1:{i:0;s:4:\"coid\";}s:14:\"date_completed\";a:1:{i:0;s:14:\"date_completed\";}s:8:\"instance\";a:1:{i:0;s:8:\"instance\";}}s:6:\"module\";s:6:\"course\";s:4:\"name\";s:26:\"course_outline_fulfillment\";}s:11:\"course_node\";a:4:{s:6:\"fields\";a:8:{s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:7:\"outline\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"credits\";a:3:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:6;s:5:\"scale\";i:2;}s:4:\"open\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:5:\"close\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:8:\"duration\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"external_id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:0;s:7:\"default\";N;}s:15:\"enrollment_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:6:\"course\";s:4:\"name\";s:11:\"course_node\";}s:6:\"invite\";a:6:{s:6:\"fields\";a:11:{s:3:\"iid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"reg_code\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:10;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uid\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:7:\"invitee\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"expiry\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"joined\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"canceled\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:3:\"iid\";}s:7:\"indexes\";a:1:{s:7:\"invitee\";a:1:{i:0;s:7:\"invitee\";}}s:12:\"foreign keys\";a:1:{s:4:\"user\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:6:\"invite\";s:4:\"name\";s:6:\"invite\";}s:11:\"invite_type\";a:5:{s:6:\"fields\";a:7:{s:4:\"itid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:6:\"medium\";s:12:\"translatable\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"itid\";}s:11:\"unique keys\";a:1:{s:4:\"type\";a:1:{i:0;s:4:\"type\";}}s:6:\"module\";s:6:\"invite\";s:4:\"name\";s:11:\"invite_type\";}s:19:\"mailchimp_campaigns\";a:4:{s:6:\"fields\";a:4:{s:14:\"mc_campaign_id\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;s:8:\"not null\";b:1;}s:8:\"template\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"updated\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:14:\"mc_campaign_id\";}s:6:\"module\";s:18:\"mailchimp_campaign\";s:4:\"name\";s:19:\"mailchimp_campaigns\";}s:4:\"node\";a:7:{s:6:\"fields\";a:15:{s:3:\"nid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:7:\"default\";N;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"comment\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"promote\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"sticky\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"tnid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"translate\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"uuid\";a:5:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:34:\"The Universally Unique Identifier.\";}}s:7:\"indexes\";a:11:{s:12:\"node_changed\";a:1:{i:0;s:7:\"changed\";}s:12:\"node_created\";a:1:{i:0;s:7:\"created\";}s:14:\"node_frontpage\";a:4:{i:0;s:7:\"promote\";i:1;s:6:\"status\";i:2;s:6:\"sticky\";i:3;s:7:\"created\";}s:16:\"node_status_type\";a:3:{i:0;s:6:\"status\";i:1;s:4:\"type\";i:2;s:3:\"nid\";}s:15:\"node_title_type\";a:2:{i:0;s:5:\"title\";i:1;a:2:{i:0;s:4:\"type\";i:1;i:4;}}s:9:\"node_type\";a:1:{i:0;a:2:{i:0;s:4:\"type\";i:1;i:4;}}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:4:\"tnid\";a:1:{i:0;s:4:\"tnid\";}s:9:\"translate\";a:1:{i:0;s:9:\"translate\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:11:\"unique keys\";a:1:{s:3:\"vid\";a:1:{i:0;s:3:\"vid\";}}s:12:\"foreign keys\";a:2:{s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:7:\"columns\";a:1:{s:3:\"vid\";s:3:\"vid\";}}s:11:\"node_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:4:\"node\";}s:13:\"node_revision\";a:6:{s:6:\"fields\";a:11:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"vid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"log\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:9:\"timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:7:\"comment\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"promote\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"sticky\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"vuuid\";a:5:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:34:\"The Universally Unique Identifier.\";}}s:7:\"indexes\";a:3:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:5:\"vuuid\";a:1:{i:0;s:5:\"vuuid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:12:\"foreign keys\";a:2:{s:14:\"versioned_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:14:\"version_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:13:\"node_revision\";}s:7:\"profile\";a:7:{s:6:\"fields\";a:6:{s:3:\"pid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:7:\"default\";N;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:12:\"foreign keys\";a:2:{s:3:\"uid\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}s:4:\"type\";a:2:{s:5:\"table\";s:12:\"profile_type\";s:7:\"columns\";a:1:{s:4:\"type\";s:4:\"type\";}}}s:11:\"unique keys\";a:1:{s:17:\"user_profile_type\";a:2:{i:0;s:4:\"type\";i:1;s:3:\"uid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"pid\";}s:6:\"module\";s:8:\"profile2\";s:4:\"name\";s:7:\"profile\";}s:12:\"profile_type\";a:5:{s:6:\"fields\";a:7:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:4:\"type\";a:1:{i:0;s:4:\"type\";}}s:6:\"module\";s:8:\"profile2\";s:4:\"name\";s:12:\"profile_type\";}s:12:\"registration\";a:6:{s:6:\"fields\";a:11:{s:15:\"registration_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"anon_mail\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;}s:5:\"count\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:8:\"user_uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";i:0;}s:10:\"author_uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"state\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"updated\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:4:{s:20:\"registration_updated\";a:1:{i:0;s:7:\"updated\";}s:20:\"registration_created\";a:1:{i:0;s:7:\"created\";}s:17:\"registration_type\";a:1:{i:0;a:2:{i:0;s:4:\"type\";i:1;i:4;}}s:18:\"registration_state\";a:1:{i:0;s:5:\"state\";}}s:12:\"foreign keys\";a:3:{s:19:\"registration_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:10:\"author_uid\";s:3:\"uid\";}}s:17:\"registration_user\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:8:\"user_uid\";s:3:\"uid\";}}s:18:\"registration_state\";a:2:{s:5:\"table\";s:18:\"registration_state\";s:7:\"columns\";a:1:{s:5:\"state\";s:4:\"name\";}}}s:11:\"primary key\";a:1:{i:0;s:15:\"registration_id\";}s:6:\"module\";s:12:\"registration\";s:4:\"name\";s:12:\"registration\";}s:17:\"registration_type\";a:5:{s:6:\"fields\";a:9:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:13:\"default_state\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:0;}s:4:\"data\";a:5:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:5:\"merge\";b:1;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:12:\"registration\";s:4:\"name\";s:17:\"registration_type\";}s:18:\"registration_state\";a:6:{s:6:\"fields\";a:11:{s:21:\"registration_state_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:5:\"label\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:11:\"description\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:13:\"default_state\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"active\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:4:\"held\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:12:\"show_on_form\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:2:{s:23:\"registration_state_name\";a:1:{i:0;s:4:\"name\";}s:32:\"registration_state_default_state\";a:1:{i:0;s:13:\"default_state\";}}s:11:\"primary key\";a:1:{i:0;s:21:\"registration_state_id\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:12:\"registration\";s:4:\"name\";s:18:\"registration_state\";}s:12:\"file_managed\";a:7:{s:6:\"fields\";a:10:{s:3:\"fid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"filename\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uri\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:6:\"binary\";b:1;}s:8:\"filemime\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"filesize\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:3:\"big\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:9:\"timestamp\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:5:{s:11:\"description\";s:22:\"The type of this file.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:50;s:8:\"not null\";b:1;s:7:\"default\";s:9:\"undefined\";}s:4:\"uuid\";a:5:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:34:\"The Universally Unique Identifier.\";}}s:7:\"indexes\";a:5:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:6:\"status\";a:1:{i:0;s:6:\"status\";}s:9:\"timestamp\";a:1:{i:0;s:9:\"timestamp\";}s:9:\"file_type\";a:1:{i:0;s:4:\"type\";}s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:11:\"unique keys\";a:1:{s:3:\"uri\";a:1:{i:0;s:3:\"uri\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:12:\"foreign keys\";a:1:{s:10:\"file_owner\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:12:\"file_managed\";}s:18:\"taxonomy_term_data\";a:6:{s:6:\"fields\";a:7:{s:3:\"tid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:12:\"translatable\";b:1;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"uuid\";a:5:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:34:\"The Universally Unique Identifier.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"tid\";}s:12:\"foreign keys\";a:1:{s:10:\"vocabulary\";a:2:{s:5:\"table\";s:19:\"taxonomy_vocabulary\";s:7:\"columns\";a:1:{s:3:\"vid\";s:3:\"vid\";}}}s:7:\"indexes\";a:4:{s:13:\"taxonomy_tree\";a:3:{i:0;s:3:\"vid\";i:1;s:6:\"weight\";i:2;s:4:\"name\";}s:8:\"vid_name\";a:2:{i:0;s:3:\"vid\";i:1;s:4:\"name\";}s:4:\"name\";a:1:{i:0;s:4:\"name\";}s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:18:\"taxonomy_term_data\";}s:19:\"taxonomy_vocabulary\";a:6:{s:6:\"fields\";a:7:{s:3:\"vid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:12:\"machine_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:12:\"translatable\";b:1;}s:9:\"hierarchy\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:4:\"list\";a:2:{i:0;s:6:\"weight\";i:1;s:4:\"name\";}}s:11:\"unique keys\";a:1:{s:12:\"machine_name\";a:1:{i:0;s:12:\"machine_name\";}}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:19:\"taxonomy_vocabulary\";}s:16:\"uc_cart_products\";a:6:{s:6:\"fields\";a:6:{s:12:\"cart_item_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:7:\"cart_id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"qty\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:1:{s:7:\"cart_id\";a:1:{i:0;s:7:\"cart_id\";}}s:11:\"primary key\";a:1:{i:0;s:12:\"cart_item_id\";}s:12:\"foreign keys\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:6:\"module\";s:7:\"uc_cart\";s:4:\"name\";s:16:\"uc_cart_products\";}s:9:\"uc_orders\";a:6:{s:6:\"fields\";a:32:{s:8:\"order_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"order_status\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"order_total\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:13:\"product_count\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"primary_email\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:96;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:19:\"delivery_first_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:18:\"delivery_last_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"delivery_phone\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"delivery_company\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"delivery_street1\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"delivery_street2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:13:\"delivery_city\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:13:\"delivery_zone\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:20:\"delivery_postal_code\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"delivery_country\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:18:\"billing_first_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:17:\"billing_last_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:13:\"billing_phone\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"billing_company\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"billing_street1\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"billing_street2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:12:\"billing_city\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:12:\"billing_zone\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:19:\"billing_postal_code\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"billing_country\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"payment_method\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"modified\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"host\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"currency\";a:4:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:3;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:7:\"indexes\";a:2:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:12:\"order_status\";a:1:{i:0;s:12:\"order_status\";}}s:11:\"primary key\";a:1:{i:0;s:8:\"order_id\";}s:12:\"foreign keys\";a:2:{s:5:\"users\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}s:17:\"uc_order_statuses\";a:2:{s:5:\"table\";s:17:\"uc_order_statuses\";s:7:\"columns\";a:1:{s:12:\"order_status\";s:15:\"order_status_id\";}}}s:6:\"module\";s:8:\"uc_order\";s:4:\"name\";s:9:\"uc_orders\";}s:17:\"uc_order_products\";a:6:{s:6:\"fields\";a:11:{s:16:\"order_product_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"order_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"model\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"qty\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"cost\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:5:\"price\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:6:\"weight\";a:3:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:12:\"weight_units\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:2:\"lb\";}s:4:\"data\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:3:{s:8:\"order_id\";a:1:{i:0;s:8:\"order_id\";}s:3:\"qty\";a:1:{i:0;s:3:\"qty\";}s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:11:\"primary key\";a:1:{i:0;s:16:\"order_product_id\";}s:12:\"foreign keys\";a:2:{s:9:\"uc_orders\";a:2:{s:5:\"table\";s:9:\"uc_orders\";s:7:\"columns\";a:1:{s:8:\"order_id\";s:8:\"order_id\";}}s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:6:\"module\";s:8:\"uc_order\";s:4:\"name\";s:17:\"uc_order_products\";}s:5:\"users\";a:7:{s:6:\"fields\";a:17:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"pass\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"mail\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:5:\"theme\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"signature\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"signature_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"access\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"login\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:8:\"timezone\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"picture\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"init\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}s:4:\"uuid\";a:5:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:34:\"The Universally Unique Identifier.\";}}s:7:\"indexes\";a:5:{s:6:\"access\";a:1:{i:0;s:6:\"access\";}s:7:\"created\";a:1:{i:0;s:7:\"created\";}s:4:\"mail\";a:1:{i:0;s:4:\"mail\";}s:7:\"picture\";a:1:{i:0;s:7:\"picture\";}s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"uid\";}s:12:\"foreign keys\";a:1:{s:16:\"signature_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:16:\"signature_format\";s:6:\"format\";}}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:5:\"users\";}s:7:\"wysiwyg\";a:5:{s:6:\"fields\";a:3:{s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:6:\"editor\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"settings\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"normal\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:6:\"format\";}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:6:\"module\";s:7:\"wysiwyg\";s:4:\"name\";s:7:\"wysiwyg\";}s:12:\"rules_config\";a:6:{s:6:\"fields\";a:12:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:8:\"not null\";b:1;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;s:7:\"default\";s:9:\"unlabeled\";}s:6:\"plugin\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:127;s:8:\"not null\";b:1;}s:6:\"active\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:5:\"dirty\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:5:\"owner\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:5:\"rules\";}s:14:\"access_exposed\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:7:\"indexes\";a:1:{s:6:\"plugin\";a:2:{i:0;s:6:\"plugin\";i:1;s:6:\"active\";}}s:6:\"module\";s:5:\"rules\";s:4:\"name\";s:12:\"rules_config\";}s:9:\"file_type\";a:5:{s:6:\"fields\";a:4:{s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"label\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:6:\"medium\";s:12:\"translatable\";b:1;}s:9:\"mimetypes\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"type\";}s:6:\"export\";a:9:{s:3:\"key\";s:4:\"type\";s:8:\"key name\";s:4:\"Type\";s:11:\"primary key\";s:4:\"type\";s:12:\"default hook\";s:18:\"file_default_types\";s:10:\"identifier\";s:9:\"file_type\";s:18:\"export type string\";s:11:\"ctools_type\";s:13:\"save callback\";s:14:\"file_type_save\";s:15:\"delete callback\";s:16:\"file_type_delete\";s:3:\"api\";a:4:{s:5:\"owner\";s:11:\"file_entity\";s:3:\"api\";s:9:\"file_type\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}s:6:\"module\";s:11:\"file_entity\";s:4:\"name\";s:9:\"file_type\";}s:10:\"menu_links\";a:5:{s:6:\"fields\";a:25:{s:9:\"menu_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"mlid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"plid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"link_path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"router_path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"link_title\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:7:\"options\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:12:\"translatable\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:6:\"system\";}s:6:\"hidden\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:8:\"external\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:12:\"has_children\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:8:\"expanded\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"depth\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:10:\"customized\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:2:\"p1\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p2\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p3\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p4\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p5\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p6\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p7\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p8\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p9\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"updated\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}}s:7:\"indexes\";a:4:{s:9:\"path_menu\";a:2:{i:0;a:2:{i:0;s:9:\"link_path\";i:1;i:128;}i:1;s:9:\"menu_name\";}s:22:\"menu_plid_expand_child\";a:4:{i:0;s:9:\"menu_name\";i:1;s:4:\"plid\";i:2;s:8:\"expanded\";i:3;s:12:\"has_children\";}s:12:\"menu_parents\";a:10:{i:0;s:9:\"menu_name\";i:1;s:2:\"p1\";i:2;s:2:\"p2\";i:3;s:2:\"p3\";i:4;s:2:\"p4\";i:5;s:2:\"p5\";i:6;s:2:\"p6\";i:7;s:2:\"p7\";i:8;s:2:\"p8\";i:9;s:2:\"p9\";}s:11:\"router_path\";a:1:{i:0;a:2:{i:0;s:11:\"router_path\";i:1;i:128;}}}s:11:\"primary key\";a:1:{i:0;s:4:\"mlid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"menu_links\";}s:14:\"feeds_importer\";a:5:{s:6:\"export\";a:4:{s:3:\"key\";s:2:\"id\";s:10:\"identifier\";s:14:\"feeds_importer\";s:12:\"default hook\";s:22:\"feeds_importer_default\";s:3:\"api\";a:4:{s:5:\"owner\";s:5:\"feeds\";s:3:\"api\";s:22:\"feeds_importer_default\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}s:6:\"fields\";a:2:{s:2:\"id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"config\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:6:\"module\";s:5:\"feeds\";s:4:\"name\";s:14:\"feeds_importer\";}s:9:\"quicktabs\";a:5:{s:6:\"export\";a:5:{s:3:\"key\";s:12:\"machine_name\";s:10:\"identifier\";s:9:\"quicktabs\";s:12:\"default hook\";s:27:\"quicktabs_default_quicktabs\";s:3:\"api\";a:4:{s:5:\"owner\";s:9:\"quicktabs\";s:3:\"api\";s:9:\"quicktabs\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}s:15:\"export callback\";s:16:\"quicktabs_export\";}s:6:\"fields\";a:9:{s:12:\"machine_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"ajax\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:15:\"hide_empty_tabs\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"default_tab\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"tabs\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:8:\"renderer\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:5:\"style\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:7:\"options\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:12:\"machine_name\";}s:6:\"module\";s:9:\"quicktabs\";s:4:\"name\";s:9:\"quicktabs\";}s:10:\"views_view\";a:6:{s:6:\"export\";a:17:{s:10:\"identifier\";s:4:\"view\";s:11:\"bulk export\";b:1;s:11:\"primary key\";s:3:\"vid\";s:12:\"default hook\";s:19:\"views_default_views\";s:11:\"admin_title\";s:10:\"human_name\";s:17:\"admin_description\";s:11:\"description\";s:3:\"api\";a:4:{s:5:\"owner\";s:5:\"views\";s:3:\"api\";s:13:\"views_default\";s:15:\"minimum_version\";s:1:\"2\";s:15:\"current_version\";s:3:\"3.0\";}s:6:\"object\";s:4:\"view\";s:19:\"subrecords callback\";s:26:\"views_load_display_records\";s:6:\"status\";s:14:\"views_defaults\";s:15:\"create callback\";s:14:\"views_new_view\";s:13:\"save callback\";s:15:\"views_save_view\";s:15:\"delete callback\";s:17:\"views_delete_view\";s:15:\"export callback\";s:17:\"views_export_view\";s:15:\"status callback\";s:19:\"views_export_status\";s:14:\"cache defaults\";b:1;s:17:\"default cache bin\";s:11:\"cache_views\";}s:6:\"fields\";a:7:{s:3:\"vid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:11:\"description\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:3:\"tag\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:10:\"base_table\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:10:\"human_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:4:\"core\";a:2:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:10:\"views_view\";}s:13:\"views_display\";a:5:{s:6:\"fields\";a:6:{s:3:\"vid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:9:\"no export\";b:1;}s:2:\"id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:13:\"display_title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:14:\"display_plugin\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:8:\"position\";a:2:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;}s:15:\"display_options\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:18:\"serialized default\";s:6:\"a:0:{}\";}}s:7:\"indexes\";a:1:{s:3:\"vid\";a:2:{i:0;s:3:\"vid\";i:1;s:8:\"position\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"vid\";i:1;s:2:\"id\";}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:13:\"views_display\";}s:11:\"menu_router\";a:5:{s:6:\"fields\";a:23:{s:4:\"path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"load_functions\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;}s:16:\"to_arg_functions\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;}s:15:\"access_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"access_arguments\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;}s:13:\"page_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"page_arguments\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;}s:17:\"delivery_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"fit\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"number_parts\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:7:\"context\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"tab_parent\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"tab_root\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"title_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"title_arguments\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"theme_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"theme_arguments\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:8:\"position\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"include_file\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";}}s:7:\"indexes\";a:3:{s:3:\"fit\";a:1:{i:0;s:3:\"fit\";}s:10:\"tab_parent\";a:3:{i:0;a:2:{i:0;s:10:\"tab_parent\";i:1;i:64;}i:1;s:6:\"weight\";i:2;s:5:\"title\";}s:21:\"tab_root_weight_title\";a:3:{i:0;a:2:{i:0;s:8:\"tab_root\";i:1;i:64;}i:1;s:6:\"weight\";i:2;s:5:\"title\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"path\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:11:\"menu_router\";}s:21:\"field_validation_rule\";a:6:{s:6:\"export\";a:6:{s:3:\"key\";s:4:\"name\";s:8:\"key name\";s:4:\"Name\";s:11:\"primary key\";s:6:\"ruleid\";s:10:\"identifier\";s:4:\"rule\";s:12:\"default hook\";s:29:\"default_field_validation_rule\";s:3:\"api\";a:4:{s:5:\"owner\";s:16:\"field_validation\";s:3:\"api\";s:30:\"default_field_validation_rules\";s:15:\"minimum_version\";i:2;s:15:\"current_version\";i:2;}}s:6:\"fields\";a:10:{s:6:\"ruleid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:8:\"rulename\";a:4:{s:4:\"type\";s:7:\"varchar\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:6:\"length\";i:255;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:6:\"length\";i:32;}s:10:\"field_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"col\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:5:\"value\";}s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"validator\";a:4:{s:4:\"type\";s:7:\"varchar\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:6:\"length\";i:255;}s:8:\"settings\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}s:13:\"error_message\";a:3:{s:4:\"type\";s:7:\"varchar\";s:8:\"not null\";b:0;s:6:\"length\";i:255;}}s:11:\"primary key\";a:1:{i:0;s:6:\"ruleid\";}s:7:\"indexes\";a:1:{s:17:\"field_name_bundle\";a:3:{i:0;s:10:\"field_name\";i:1;s:11:\"entity_type\";i:2;s:6:\"bundle\";}}s:6:\"module\";s:16:\"field_validation\";s:4:\"name\";s:21:\"field_validation_rule\";}s:14:\"captcha_points\";a:5:{s:6:\"export\";a:5:{s:3:\"key\";s:7:\"form_id\";s:10:\"identifier\";s:7:\"captcha\";s:12:\"default hook\";s:22:\"captcha_default_points\";s:6:\"status\";s:11:\"mark_status\";s:3:\"api\";a:4:{s:5:\"owner\";s:7:\"captcha\";s:3:\"api\";s:7:\"captcha\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}s:6:\"fields\";a:3:{s:7:\"form_id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"module\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;}s:12:\"captcha_type\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;}}s:11:\"primary key\";a:1:{i:0;s:7:\"form_id\";}s:6:\"module\";s:7:\"captcha\";s:4:\"name\";s:14:\"captcha_points\";}s:16:\"date_format_type\";a:5:{s:6:\"fields\";a:3:{s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:5:\"title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"type\";}s:7:\"indexes\";a:1:{s:5:\"title\";a:1:{i:0;s:5:\"title\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:16:\"date_format_type\";}s:12:\"date_formats\";a:5:{s:6:\"fields\";a:4:{s:4:\"dfid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;}s:6:\"format\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:100;s:8:\"not null\";b:1;s:6:\"binary\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"dfid\";}s:11:\"unique keys\";a:1:{s:7:\"formats\";a:2:{i:0;s:6:\"format\";i:1;s:4:\"type\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:12:\"date_formats\";}}',0,1611063661,1),('skinr_implements_api',_binary 'a:6:{s:5:\"block\";a:6:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"block\";s:7:\"version\";s:4:\"7.73\";s:4:\"path\";s:31:\"sites/all/modules/skinr/modules\";s:12:\"include file\";s:47:\"sites/all/modules/skinr/modules/block.skinr.inc\";s:9:\"directory\";N;}s:7:\"comment\";a:6:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:7:\"comment\";s:7:\"version\";s:4:\"7.15\";s:4:\"path\";s:31:\"sites/all/modules/skinr/modules\";s:12:\"include file\";s:49:\"sites/all/modules/skinr/modules/comment.skinr.inc\";s:9:\"directory\";N;}s:4:\"node\";a:6:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"node\";s:7:\"version\";s:4:\"7.73\";s:4:\"path\";s:31:\"sites/all/modules/skinr/modules\";s:12:\"include file\";s:46:\"sites/all/modules/skinr/modules/node.skinr.inc\";s:9:\"directory\";N;}s:5:\"skinr\";a:6:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"skinr\";s:7:\"version\";s:7:\"7.x-2.0\";s:12:\"include file\";s:39:\"sites/all/modules/skinr/skinr.skinr.inc\";s:4:\"path\";s:23:\"sites/all/modules/skinr\";s:9:\"directory\";N;}s:6:\"system\";a:6:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"system\";s:7:\"version\";s:4:\"7.73\";s:4:\"path\";s:31:\"sites/all/modules/skinr/modules\";s:12:\"include file\";s:48:\"sites/all/modules/skinr/modules/system.skinr.inc\";s:9:\"directory\";N;}s:5:\"views\";a:6:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"views\";s:7:\"version\";s:8:\"7.x-3.24\";s:4:\"path\";s:31:\"sites/all/modules/skinr/modules\";s:12:\"include file\";s:47:\"sites/all/modules/skinr/modules/views.skinr.inc\";s:9:\"directory\";N;}}',0,1611054420,1),('skinr_skinable_hooks',_binary 'a:2:{s:5:\"seven\";a:0:{}s:6:\"zufolo\";a:0:{}}',0,1611054441,1),('skinr_skin_info',_binary 'a:0:{}',0,1611054420,1),('system_cache_tables',_binary 'a:18:{i:0;s:11:\"cache_block\";i:1;s:16:\"cache_ctools_css\";i:2;s:16:\"cache_feeds_http\";i:3;s:11:\"cache_field\";i:4;s:11:\"cache_image\";i:5;s:15:\"cache_libraries\";i:6;s:15:\"cache_mailchimp\";i:7;s:11:\"cache_token\";i:8;s:11:\"cache_views\";i:9;s:16:\"cache_views_data\";i:10;s:14:\"cache_features\";i:11;s:11:\"cache_rules\";i:12;s:5:\"cache\";i:13;s:10:\"cache_path\";i:14;s:12:\"cache_filter\";i:15;s:10:\"cache_page\";i:16;s:10:\"cache_form\";i:17;s:10:\"cache_menu\";}',0,1611063661,1),('theme_registry:build:modules',_binary 'a:692:{s:16:\"admin_menu_links\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/admin_menu\";s:8:\"function\";s:22:\"theme_admin_menu_links\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"admin_menu_icon\";a:8:{s:9:\"variables\";a:2:{s:3:\"src\";N;s:3:\"alt\";N;}s:4:\"file\";s:14:\"admin_menu.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/admin_menu\";s:8:\"function\";s:21:\"theme_admin_menu_icon\";s:8:\"includes\";a:1:{i:0;s:43:\"sites/all/modules/admin_menu/admin_menu.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_admin_menu_icon\";}s:17:\"process functions\";a:0:{}}s:36:\"enterprise_base_apps_structures_list\";a:6:{s:9:\"variables\";a:1:{s:15:\"apps_structures\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/enterprise_base\";s:8:\"function\";s:42:\"theme_enterprise_base_apps_structures_list\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"rules_elements\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:20:\"theme_rules_elements\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"rules_content_group\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:25:\"theme_rules_content_group\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:29:\"rules_parameter_configuration\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:35:\"theme_rules_parameter_configuration\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"rules_variable_view\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:25:\"theme_rules_variable_view\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"rules_data_selector_help\";a:8:{s:9:\"variables\";a:2:{s:9:\"parameter\";N;s:9:\"variables\";N;}s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:30:\"theme_rules_data_selector_help\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"rules_ui_variable_form\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:28:\"theme_rules_ui_variable_form\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"rules_log\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:15:\"theme_rules_log\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"rules_autocomplete\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:24:\"theme_rules_autocomplete\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"rules_debug_element\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:25:\"theme_rules_debug_element\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"rules_settings_help\";a:8:{s:9:\"variables\";a:2:{s:4:\"text\";s:0:\"\";s:7:\"heading\";s:0:\"\";}s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:25:\"theme_rules_settings_help\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"features_module_status\";a:9:{s:9:\"variables\";a:2:{s:6:\"module\";N;s:6:\"status\";N;}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:28:\"theme_features_module_status\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"features_components\";a:9:{s:9:\"variables\";a:2:{s:4:\"info\";N;s:7:\"sources\";N;}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:25:\"theme_features_components\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"features_component_key\";a:8:{s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:28:\"theme_features_component_key\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"features_component_list\";a:9:{s:9:\"variables\";a:3:{s:10:\"components\";a:0:{}s:6:\"source\";a:0:{}s:9:\"conflicts\";a:0:{}}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:29:\"theme_features_component_list\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"features_storage_link\";a:9:{s:9:\"variables\";a:4:{s:7:\"storage\";N;s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:27:\"theme_features_storage_link\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"features_lock_link\";a:9:{s:9:\"variables\";a:3:{s:7:\"feature\";N;s:9:\"component\";N;s:6:\"locked\";b:0;}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:24:\"theme_features_lock_link\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"features_form_package\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:27:\"theme_features_form_package\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"features_form_export\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:26:\"theme_features_form_export\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"features_form_components\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:30:\"theme_features_form_components\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"features_form_buttons\";a:9:{s:14:\"render element\";s:7:\"element\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:27:\"theme_features_form_buttons\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"features_admin_components\";a:9:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:25:\"features-admin-components\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_features_admin_components\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:16:\"views_mini_pager\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:3:{s:4:\"tags\";a:0:{}s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:7:\"pattern\";s:18:\"views_mini_pager__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:22:\"theme_views_mini_pager\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"views_view_field\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:7:\"pattern\";s:18:\"views_view_field__\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:22:\"theme_views_view_field\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:36:\"template_preprocess_views_view_field\";}s:17:\"process functions\";a:0:{}}s:19:\"views_view_grouping\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:7:\"pattern\";s:21:\"views_view_grouping__\";s:9:\"variables\";a:5:{s:4:\"view\";N;s:8:\"grouping\";N;s:14:\"grouping_level\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:25:\"theme_views_view_grouping\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:39:\"template_preprocess_views_view_grouping\";}s:17:\"process functions\";a:0:{}}s:10:\"views_view\";a:10:{s:7:\"pattern\";s:12:\"views_view__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:2:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:9:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:44:\"better_exposed_filters_preprocess_views_view\";i:4;s:21:\"contextual_preprocess\";i:5;s:32:\"date_views_preprocess_views_view\";i:6;s:16:\"skinr_preprocess\";i:7;s:43:\"views_bulk_operations_preprocess_views_view\";i:8;s:30:\"views_ui_preprocess_views_view\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:27:\"template_process_views_view\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:23:\"eva_display_entity_view\";a:10:{s:7:\"pattern\";s:25:\"eva_display_entity_view__\";s:4:\"file\";s:13:\"eva.views.inc\";s:4:\"path\";s:21:\"sites/all/modules/eva\";s:9:\"variables\";a:2:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;}s:8:\"template\";s:23:\"eva-display-entity-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:35:\"sites/all/modules/eva/eva.views.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:43:\"template_preprocess_eva_display_entity_view\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:40:\"template_process_eva_display_entity_view\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:14:\"calendar_style\";a:10:{s:7:\"pattern\";s:16:\"calendar_style__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"calendar-style\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_calendar_style\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:13:\"calendar_mini\";a:10:{s:7:\"pattern\";s:15:\"calendar_mini__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:13:\"calendar-mini\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_calendar_mini\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:12:\"calendar_day\";a:10:{s:7:\"pattern\";s:14:\"calendar_day__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:12:\"calendar-day\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_calendar_day\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:13:\"calendar_week\";a:10:{s:7:\"pattern\";s:15:\"calendar_week__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:13:\"calendar-week\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_calendar_week\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"calendar_month\";a:10:{s:7:\"pattern\";s:16:\"calendar_month__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"calendar-month\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_calendar_month\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:13:\"calendar_year\";a:10:{s:7:\"pattern\";s:15:\"calendar_year__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:13:\"calendar-year\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_calendar_year\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"calendar_day_overlap\";a:10:{s:7:\"pattern\";s:22:\"calendar_day_overlap__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:20:\"calendar-day-overlap\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_calendar_day_overlap\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"calendar_week_overlap\";a:10:{s:7:\"pattern\";s:23:\"calendar_week_overlap__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:21:\"calendar-week-overlap\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_calendar_week_overlap\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"date_navigation\";a:10:{s:7:\"pattern\";s:17:\"date_navigation__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/date/date_views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"date-navigation\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:49:\"sites/all/modules/date/date_views/theme/theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:16:\"geofield_map_map\";a:10:{s:7:\"pattern\";s:18:\"geofield_map_map__\";s:4:\"file\";s:22:\"geofield_map.views.inc\";s:4:\"path\";s:56:\"sites/all/modules/geofield/modules/geofield_map/includes\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:16:\"geofield-map-map\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:79:\"sites/all/modules/geofield/modules/geofield_map/includes/geofield_map.views.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"jcarousel_view\";a:10:{s:7:\"pattern\";s:16:\"jcarousel_view__\";s:4:\"file\";s:19:\"jcarousel.views.inc\";s:4:\"path\";s:36:\"sites/all/modules/jcarousel/includes\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"jcarousel-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:56:\"sites/all/modules/jcarousel/includes/jcarousel.views.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_jcarousel_view\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:30:\"media_views_view_media_browser\";a:10:{s:7:\"pattern\";s:32:\"media_views_view_media_browser__\";s:4:\"file\";s:15:\"media.views.inc\";s:4:\"path\";s:23:\"sites/all/modules/media\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:30:\"media-views-view-media-browser\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/media/media.views.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_media_views_view_media_browser\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"quicktabs_view\";a:10:{s:7:\"pattern\";s:16:\"quicktabs_view__\";s:4:\"file\";s:19:\"quicktabs.views.inc\";s:4:\"path\";s:27:\"sites/all/modules/quicktabs\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"quicktabs-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/quicktabs/quicktabs.views.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"views_view_unformatted\";a:10:{s:7:\"pattern\";s:24:\"views_view_unformatted__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"views_data_export\";a:10:{s:7:\"pattern\";s:19:\"views_data_export__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:17:\"views-data-export\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_data_export\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_data_export_csv_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_csv_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-csv-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_csv_header\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"views_data_export_csv_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_csv_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-csv-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_csv_body\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_data_export_csv_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_csv_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-csv-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_data_export_doc_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_doc_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-doc-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_doc_header\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"views_data_export_doc_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_doc_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-doc-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_doc_body\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:43:\"template_process_views_data_export_doc_body\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:28:\"views_data_export_doc_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_doc_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-doc-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_data_export_txt_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_txt_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-txt-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"views_data_export_txt_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_txt_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-txt-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_txt_body\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_data_export_txt_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_txt_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-txt-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_data_export_xls_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_xls_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-xls-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_xls_header\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"views_data_export_xls_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_xls_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-xls-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_xls_body\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:43:\"template_process_views_data_export_xls_body\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:28:\"views_data_export_xls_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_xls_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-xls-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_data_export_xml_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_xml_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-xml-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_xml_header\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"views_data_export_xml_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_xml_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-xml-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_xml_body\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_data_export_xml_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_xml_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-xml-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_xml_footer\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"views_slideshow\";a:10:{s:7:\"pattern\";s:17:\"views_slideshow__\";s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/views_slideshow/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-slideshow\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_slideshow\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"views_view_list\";a:10:{s:7:\"pattern\";s:17:\"views_view_list__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-list\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_list\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"views_view_grid\";a:10:{s:7:\"pattern\";s:17:\"views_view_grid__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:16:\"views_view_table\";a:10:{s:7:\"pattern\";s:18:\"views_view_table__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"views_view_summary\";a:10:{s:7:\"pattern\";s:20:\"views_view_summary__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:18:\"views-view-summary\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_summary\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:30:\"views_view_summary_unformatted\";a:10:{s:7:\"pattern\";s:32:\"views_view_summary_unformatted__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:30:\"views-view-summary-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_view_summary_unformatted\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"views_view_rss\";a:10:{s:7:\"pattern\";s:16:\"views_view_rss__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"views-view-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_views_view_rss\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_view_summary_jump_menu\";a:10:{s:7:\"pattern\";s:30:\"views_view_summary_jump_menu__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-view-summary-jump-menu\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"views_view_jump_menu\";a:10:{s:7:\"pattern\";s:22:\"views_view_jump_menu__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:20:\"views-view-jump-menu\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"views_view_fields\";a:10:{s:7:\"pattern\";s:19:\"views_view_fields__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"views_view_row_comment\";a:10:{s:7:\"pattern\";s:24:\"views_view_row_comment__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:22:\"views-view-row-comment\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_row_comment\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"views_view_row_rss\";a:10:{s:7:\"pattern\";s:20:\"views_view_row_rss__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:18:\"views-view-row-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_row_rss\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:25:\"uc_order_view_row_invoice\";a:10:{s:7:\"pattern\";s:27:\"uc_order_view_row_invoice__\";s:4:\"file\";s:18:\"uc_order.views.inc\";s:4:\"path\";s:41:\"sites/all/modules/ubercart/uc_order/views\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:25:\"uc-order-view-row-invoice\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/ubercart/uc_order/views/uc_order.views.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_uc_order_view_row_invoice\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"views_form_views_form\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:27:\"theme_views_form_views_form\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"views_exposed_form\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:8:\"template\";s:18:\"views-exposed-form\";s:7:\"pattern\";s:20:\"views_exposed_form__\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:10:\"views_more\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:8:\"template\";s:10:\"views-more\";s:7:\"pattern\";s:12:\"views_more__\";s:9:\"variables\";a:3:{s:8:\"more_url\";N;s:9:\"link_text\";s:4:\"more\";s:4:\"view\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"htmlmail__htmlmail\";a:7:{s:9:\"variables\";a:1:{s:7:\"message\";a:0:{}}s:8:\"template\";s:18:\"htmlmail--htmlmail\";s:4:\"path\";s:33:\"sites/all/themes/zufolo/templates\";s:10:\"theme path\";s:26:\"sites/all/modules/htmlmail\";s:4:\"type\";s:6:\"module\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"htmlmail__simplenews\";a:7:{s:9:\"variables\";a:1:{s:7:\"message\";a:0:{}}s:8:\"template\";s:20:\"htmlmail--simplenews\";s:4:\"path\";s:26:\"sites/all/modules/htmlmail\";s:10:\"theme path\";s:26:\"sites/all/modules/htmlmail\";s:4:\"type\";s:6:\"module\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:30:\"htmlmail__user__password_reset\";a:7:{s:9:\"variables\";a:1:{s:7:\"message\";a:0:{}}s:8:\"template\";s:30:\"htmlmail--user--password_reset\";s:4:\"path\";s:26:\"sites/all/modules/htmlmail\";s:10:\"theme path\";s:26:\"sites/all/modules/htmlmail\";s:4:\"type\";s:6:\"module\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:8:\"htmlmail\";a:7:{s:9:\"variables\";a:1:{s:7:\"message\";a:0:{}}s:8:\"template\";s:8:\"htmlmail\";s:4:\"path\";s:26:\"sites/all/modules/htmlmail\";s:10:\"theme path\";s:26:\"sites/all/modules/htmlmail\";s:4:\"type\";s:6:\"module\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_htmlmail\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"print_ui_format_link\";a:6:{s:9:\"variables\";a:2:{s:6:\"format\";s:0:\"\";s:8:\"location\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/print/print_ui\";s:8:\"function\";s:26:\"theme_print_ui_format_link\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"print_ui_settings\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"print_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/print/print_ui\";s:8:\"function\";s:23:\"theme_print_ui_settings\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/print/print_ui/print_ui.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"wysiwyg_profile_overview\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/wysiwyg\";s:8:\"function\";s:30:\"theme_wysiwyg_profile_overview\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:26:\"wysiwyg_admin_button_table\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/wysiwyg\";s:8:\"function\";s:32:\"theme_wysiwyg_admin_button_table\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"wysiwyg_dialog_page\";a:8:{s:14:\"render element\";s:4:\"page\";s:4:\"file\";s:18:\"wysiwyg.dialog.inc\";s:8:\"template\";s:45:\"sites/all/modules/wysiwyg/wysiwyg-dialog-page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/wysiwyg\";s:8:\"includes\";a:1:{i:0;s:44:\"sites/all/modules/wysiwyg/wysiwyg.dialog.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_wysiwyg_dialog_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:36:\"template_process_wysiwyg_dialog_page\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:28:\"views_ui_display_tab_setting\";a:7:{s:9:\"variables\";a:7:{s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:14:\"settings_links\";a:0:{}s:10:\"overridden\";b:0;s:9:\"defaulted\";b:0;s:21:\"description_separator\";b:1;s:5:\"class\";a:0:{}}s:8:\"template\";s:28:\"views-ui-display-tab-setting\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_display_tab_setting\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:27:\"views_ui_display_tab_bucket\";a:7:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:27:\"views-ui-display-tab-bucket\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_display_tab_bucket\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:23:\"views_ui_rearrange_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:29:\"theme_views_ui_rearrange_form\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:30:\"views_ui_rearrange_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:36:\"theme_views_ui_rearrange_filter_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"views_ui_expose_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:33:\"theme_views_ui_expose_filter_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"views_ui_view_info\";a:8:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:4:\"base\";N;}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:24:\"theme_views_ui_view_info\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:32:\"views_ui_build_group_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:38:\"theme_views_ui_build_group_filter_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"views_tabset\";a:6:{s:9:\"variables\";a:1:{s:4:\"tabs\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:18:\"theme_views_tabset\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"views_tab\";a:6:{s:9:\"variables\";a:1:{s:4:\"body\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:15:\"theme_views_tab\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:30:\"views_ui_reorder_displays_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:36:\"theme_views_ui_reorder_displays_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"views_ui_style_plugin_table\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:33:\"theme_views_ui_style_plugin_table\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:29:\"views_ui_view_preview_section\";a:6:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"section\";N;s:7:\"content\";N;s:5:\"links\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:35:\"theme_views_ui_view_preview_section\";s:20:\"preprocess functions\";a:1:{i:0;s:49:\"template_preprocess_views_ui_view_preview_section\";}s:17:\"process functions\";a:0:{}}s:15:\"views_container\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"theme/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:21:\"theme_views_container\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"views_slideshow_cycle\";a:9:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:8:\"settings\";a:0:{}s:4:\"rows\";a:0:{}s:5:\"title\";s:0:\"\";}s:8:\"template\";s:91:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views-slideshow-cycle\";s:4:\"file\";s:37:\"theme/views_slideshow_cycle.theme.inc\";s:7:\"pattern\";s:23:\"views_slideshow_cycle__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:63:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:101:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views_slideshow_cycle.theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:32:\"views_slideshow_cycle_main_frame\";a:9:{s:9:\"variables\";a:4:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";N;s:4:\"rows\";N;}s:8:\"template\";s:102:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views-slideshow-cycle-main-frame\";s:4:\"file\";s:37:\"theme/views_slideshow_cycle.theme.inc\";s:7:\"pattern\";s:34:\"views_slideshow_cycle_main_frame__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:63:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:101:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views_slideshow_cycle.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_slideshow_cycle_main_frame\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:36:\"views_slideshow_cycle_main_frame_row\";a:9:{s:9:\"variables\";a:4:{s:6:\"vss_id\";N;s:5:\"items\";N;s:5:\"count\";N;s:4:\"view\";N;}s:8:\"template\";s:106:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views-slideshow-cycle-main-frame-row\";s:4:\"file\";s:37:\"theme/views_slideshow_cycle.theme.inc\";s:7:\"pattern\";s:38:\"views_slideshow_cycle_main_frame_row__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:63:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:101:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views_slideshow_cycle.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:56:\"template_preprocess_views_slideshow_cycle_main_frame_row\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:41:\"views_slideshow_cycle_main_frame_row_item\";a:9:{s:9:\"variables\";a:5:{s:4:\"item\";N;s:10:\"item_count\";N;s:5:\"count\";N;s:4:\"view\";N;s:6:\"length\";N;}s:8:\"template\";s:111:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views-slideshow-cycle-main-frame-row-item\";s:4:\"file\";s:37:\"theme/views_slideshow_cycle.theme.inc\";s:7:\"pattern\";s:43:\"views_slideshow_cycle_main_frame_row_item__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:63:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:101:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views_slideshow_cycle.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:61:\"template_preprocess_views_slideshow_cycle_main_frame_row_item\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_slideshow_main_section\";a:9:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:6:\"slides\";N;s:6:\"plugin\";N;}s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:30:\"views_slideshow_main_section__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"function\";s:34:\"theme_views_slideshow_main_section\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:35:\"views_slideshow_pager_widget_render\";a:9:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:37:\"views_slideshow_pager_widget_render__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"function\";s:41:\"theme_views_slideshow_pager_widget_render\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:28:\"views_slideshow_pager_fields\";a:9:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:10:\"attributes\";a:0:{}}s:8:\"template\";s:68:\"sites/all/modules/views_slideshow/theme/views-slideshow-pager-fields\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:30:\"views_slideshow_pager_fields__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_slideshow_pager_fields\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:33:\"views_slideshow_pager_field_field\";a:9:{s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:5:\"count\";N;}s:8:\"template\";s:73:\"sites/all/modules/views_slideshow/theme/views-slideshow-pager-field-field\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:35:\"views_slideshow_pager_field_field__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:53:\"template_preprocess_views_slideshow_pager_field_field\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:32:\"views_slideshow_pager_field_item\";a:9:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"item\";N;s:5:\"count\";N;s:8:\"location\";N;s:6:\"length\";N;}s:8:\"template\";s:72:\"sites/all/modules/views_slideshow/theme/views-slideshow-pager-field-item\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:34:\"views_slideshow_pager_field_item__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_slideshow_pager_field_item\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:38:\"views_slideshow_controls_widget_render\";a:9:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:40:\"views_slideshow_controls_widget_render__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"function\";s:44:\"theme_views_slideshow_controls_widget_render\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:29:\"views_slideshow_controls_text\";a:9:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:8:\"template\";s:69:\"sites/all/modules/views_slideshow/theme/views-slideshow-controls-text\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:31:\"views_slideshow_controls_text__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_slideshow_controls_text\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:38:\"views_slideshow_controls_text_previous\";a:9:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}}s:8:\"template\";s:78:\"sites/all/modules/views_slideshow/theme/views-slideshow-controls-text-previous\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:40:\"views_slideshow_controls_text_previous__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:58:\"template_preprocess_views_slideshow_controls_text_previous\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:35:\"views_slideshow_controls_text_pause\";a:9:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}}s:8:\"template\";s:75:\"sites/all/modules/views_slideshow/theme/views-slideshow-controls-text-pause\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:37:\"views_slideshow_controls_text_pause__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:55:\"template_preprocess_views_slideshow_controls_text_pause\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:34:\"views_slideshow_controls_text_next\";a:9:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}}s:8:\"template\";s:74:\"sites/all/modules/views_slideshow/theme/views-slideshow-controls-text-next\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:36:\"views_slideshow_controls_text_next__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:54:\"template_preprocess_views_slideshow_controls_text_next\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:43:\"views_slideshow_slide_counter_widget_render\";a:9:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:39:\"views_slideshow_counter_widget_render__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"function\";s:49:\"theme_views_slideshow_slide_counter_widget_render\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:29:\"views_slideshow_slide_counter\";a:9:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:8:\"template\";s:69:\"sites/all/modules/views_slideshow/theme/views-slideshow-slide-counter\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:31:\"views_slideshow_slide_counter__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_slideshow_slide_counter\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_pdf_plugin_style_table\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:19:\"views_pdf.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/views_pdf\";s:8:\"function\";s:34:\"theme_views_pdf_plugin_style_table\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/views_pdf/views_pdf.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"views_pdf_icon\";a:7:{s:14:\"render element\";s:4:\"form\";s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/views_pdf\";s:8:\"function\";s:20:\"theme_views_pdf_icon\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"views_data_export_feed_icon\";a:9:{s:7:\"pattern\";s:29:\"views_data_export_feed_icon__\";s:9:\"variables\";a:4:{s:10:\"image_path\";N;s:3:\"url\";N;s:5:\"query\";s:0:\"\";s:4:\"text\";s:0:\"\";}s:4:\"file\";s:33:\"theme/views_data_export.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/views_data_export\";s:8:\"function\";s:33:\"theme_views_data_export_feed_icon\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:31:\"views_data_export_complete_page\";a:8:{s:9:\"variables\";a:3:{s:4:\"file\";s:0:\"\";s:6:\"errors\";a:0:{}s:10:\"return_url\";s:0:\"\";}s:4:\"file\";s:33:\"theme/views_data_export.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/views_data_export\";s:8:\"function\";s:37:\"theme_views_data_export_complete_page\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"views_data_export_message\";a:8:{s:9:\"variables\";a:2:{s:7:\"message\";s:0:\"\";s:4:\"type\";s:4:\"info\";}s:4:\"file\";s:33:\"theme/views_data_export.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/views_data_export\";s:8:\"function\";s:31:\"theme_views_data_export_message\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:32:\"views_bulk_operations_select_all\";a:6:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:23:\"enable_select_all_pages\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/views_bulk_operations\";s:8:\"function\";s:38:\"theme_views_bulk_operations_select_all\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:34:\"views_bulk_operations_confirmation\";a:6:{s:9:\"variables\";a:4:{s:4:\"rows\";N;s:3:\"vbo\";N;s:9:\"operation\";N;s:16:\"select_all_pages\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/views_bulk_operations\";s:8:\"function\";s:40:\"theme_views_bulk_operations_confirmation\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"user_picture\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:8:\"template\";s:25:\"modules/user/user-picture\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_picture\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:12:\"user_profile\";a:8:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:25:\"modules/user/user-profile\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_profile\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:27:\"rdf_preprocess_user_profile\";i:5;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"user_profile_category\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:34:\"modules/user/user-profile-category\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_user_profile_category\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"user_profile_item\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:30:\"modules/user/user-profile-item\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_user_profile_item\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:9:\"user_list\";a:6:{s:9:\"variables\";a:2:{s:5:\"users\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:15:\"theme_user_list\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"user_admin_permissions\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:28:\"theme_user_admin_permissions\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"user_admin_roles\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:22:\"theme_user_admin_roles\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"user_permission_description\";a:8:{s:9:\"variables\";a:2:{s:15:\"permission_item\";N;s:4:\"hide\";N;}s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:33:\"theme_user_permission_description\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"user_signature\";a:6:{s:9:\"variables\";a:1:{s:9:\"signature\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:20:\"theme_user_signature\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:26:\"update_manager_update_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"update.manager.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:32:\"theme_update_manager_update_form\";s:8:\"includes\";a:1:{i:0;s:33:\"modules/update/update.manager.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"update_last_check\";a:6:{s:9:\"variables\";a:1:{s:4:\"last\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:23:\"theme_update_last_check\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"update_report\";a:8:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:19:\"theme_update_report\";s:8:\"includes\";a:1:{i:0;s:32:\"modules/update/update.report.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"update_version\";a:8:{s:9:\"variables\";a:3:{s:7:\"version\";N;s:3:\"tag\";N;s:5:\"class\";a:0:{}}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:20:\"theme_update_version\";s:8:\"includes\";a:1:{i:0;s:32:\"modules/update/update.report.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"update_status_label\";a:8:{s:9:\"variables\";a:1:{s:6:\"status\";N;}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:25:\"theme_update_status_label\";s:8:\"includes\";a:1:{i:0;s:32:\"modules/update/update.report.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"uc_store_footer\";a:8:{s:9:\"variables\";a:1:{s:7:\"message\";s:0:\"\";}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:21:\"theme_uc_store_footer\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:28:\"uc_store_address_fields_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"uc_store.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:34:\"theme_uc_store_address_fields_form\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"uc_pane_sort_table\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:24:\"theme_uc_pane_sort_table\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:11:\"tapir_table\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:17:\"theme_tapir_table\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:8:\"uc_price\";a:8:{s:9:\"variables\";a:2:{s:5:\"price\";i:0;s:8:\"suffixes\";a:0:{}}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:14:\"theme_uc_price\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"uc_qty_label\";a:8:{s:9:\"variables\";a:0:{}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:18:\"theme_uc_qty_label\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:6:\"uc_qty\";a:8:{s:9:\"variables\";a:1:{s:3:\"qty\";i:1;}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:12:\"theme_uc_qty\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:6:\"uc_uid\";a:8:{s:9:\"variables\";a:1:{s:3:\"uid\";i:0;}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:12:\"theme_uc_uid\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"uc_reports_product_table\";a:8:{s:9:\"variables\";a:7:{s:6:\"header\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"file\";s:20:\"uc_reports.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_reports\";s:8:\"function\";s:30:\"theme_uc_reports_product_table\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"uc_product_model\";a:8:{s:9:\"variables\";a:3:{s:5:\"model\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"attributes\";a:0:{}}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:22:\"theme_uc_product_model\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"uc_product_add_to_cart\";a:8:{s:9:\"variables\";a:2:{s:4:\"form\";N;s:9:\"view_mode\";s:4:\"full\";}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:28:\"theme_uc_product_add_to_cart\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"uc_product_price\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:22:\"theme_uc_product_price\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"uc_product_weight\";a:8:{s:9:\"variables\";a:4:{s:6:\"amount\";i:0;s:5:\"units\";N;s:9:\"view_mode\";s:4:\"full\";s:10:\"attributes\";a:0:{}}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:23:\"theme_uc_product_weight\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"uc_product_dimensions\";a:8:{s:9:\"variables\";a:6:{s:6:\"length\";i:0;s:5:\"width\";i:0;s:6:\"height\";i:0;s:5:\"units\";N;s:9:\"view_mode\";s:4:\"full\";s:10:\"attributes\";a:0:{}}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:27:\"theme_uc_product_dimensions\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"uc_product_image\";a:8:{s:9:\"variables\";a:2:{s:6:\"images\";a:0:{}s:9:\"view_mode\";s:4:\"full\";}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:22:\"theme_uc_product_image\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"uc_product_feature_add_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:20:\"uc_product.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:33:\"theme_uc_product_feature_add_form\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:31:\"uc_price_per_role_settings_form\";a:8:{s:4:\"file\";s:24:\"uc_price_per_role.module\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/uc_price_per_role\";s:8:\"function\";s:37:\"theme_uc_price_per_role_settings_form\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/uc_price_per_role/uc_price_per_role.module\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:32:\"uc_price_per_role_product_prices\";a:8:{s:4:\"file\";s:24:\"uc_price_per_role.module\";s:14:\"render element\";s:6:\"prices\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/uc_price_per_role\";s:8:\"function\";s:38:\"theme_uc_price_per_role_product_prices\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/uc_price_per_role/uc_price_per_role.module\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:36:\"uc_price_per_role_option_prices_form\";a:8:{s:4:\"file\";s:24:\"uc_price_per_role.module\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/uc_price_per_role\";s:8:\"function\";s:42:\"theme_uc_price_per_role_option_prices_form\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/uc_price_per_role/uc_price_per_role.module\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"uc_payment_totals\";a:8:{s:9:\"variables\";a:1:{s:5:\"order\";N;}s:4:\"file\";s:20:\"uc_payment.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:45:\"sites/all/modules/ubercart/payment/uc_payment\";s:8:\"function\";s:23:\"theme_uc_payment_totals\";s:8:\"includes\";a:1:{i:0;s:66:\"sites/all/modules/ubercart/payment/uc_payment/uc_payment.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"uc_payment_method_table\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:20:\"uc_payment.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:45:\"sites/all/modules/ubercart/payment/uc_payment\";s:8:\"function\";s:29:\"theme_uc_payment_method_table\";s:8:\"includes\";a:1:{i:0;s:66:\"sites/all/modules/ubercart/payment/uc_payment/uc_payment.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:8:\"uc_order\";a:7:{s:8:\"template\";s:8:\"uc-order\";s:4:\"path\";s:45:\"sites/all/modules/ubercart/uc_order/templates\";s:9:\"variables\";a:9:{s:5:\"order\";N;s:2:\"op\";s:4:\"view\";s:8:\"template\";s:8:\"customer\";s:17:\"thank_you_message\";b:0;s:9:\"help_text\";b:0;s:10:\"email_text\";b:0;s:12:\"store_footer\";b:0;s:15:\"business_header\";b:0;s:15:\"shipping_method\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_uc_order\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"uc_order_invoice_page\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:8:\"template\";s:57:\"sites/all/modules/ubercart/uc_order/uc_order-invoice-page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_uc_order_invoice_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"uc_order_state_table\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"uc_order.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:8:\"function\";s:26:\"theme_uc_order_state_table\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_order/uc_order.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"uc_order_status_table\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"uc_order.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:8:\"function\";s:27:\"theme_uc_order_status_table\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_order/uc_order.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"uc_order_edit_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"uc_order.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:8:\"function\";s:24:\"theme_uc_order_edit_form\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_order/uc_order.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"uc_order_pane_line_items\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:23:\"uc_order.order_pane.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:8:\"function\";s:30:\"theme_uc_order_pane_line_items\";s:8:\"includes\";a:1:{i:0;s:59:\"sites/all/modules/ubercart/uc_order/uc_order.order_pane.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"uc_order__customer\";a:7:{s:8:\"template\";s:18:\"uc-order--customer\";s:4:\"path\";s:45:\"sites/all/modules/ubercart/uc_order/templates\";s:9:\"variables\";a:9:{s:5:\"order\";N;s:2:\"op\";s:4:\"view\";s:8:\"template\";s:8:\"customer\";s:17:\"thank_you_message\";b:0;s:9:\"help_text\";b:0;s:10:\"email_text\";b:0;s:12:\"store_footer\";b:0;s:15:\"business_header\";b:0;s:15:\"shipping_method\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"uc_order__admin\";a:7:{s:8:\"template\";s:15:\"uc-order--admin\";s:4:\"path\";s:45:\"sites/all/modules/ubercart/uc_order/templates\";s:9:\"variables\";a:9:{s:5:\"order\";N;s:2:\"op\";s:4:\"view\";s:8:\"template\";s:8:\"customer\";s:17:\"thank_you_message\";b:0;s:9:\"help_text\";b:0;s:10:\"email_text\";b:0;s:12:\"store_footer\";b:0;s:15:\"business_header\";b:0;s:15:\"shipping_method\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:23:\"uc_file_downloads_token\";a:8:{s:9:\"variables\";a:1:{s:14:\"file_downloads\";N;}s:4:\"file\";s:18:\"uc_file.tokens.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_file\";s:8:\"function\";s:29:\"theme_uc_file_downloads_token\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/ubercart/uc_file/uc_file.tokens.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:29:\"uc_file_admin_files_form_show\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:17:\"uc_file.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_file\";s:8:\"function\";s:35:\"theme_uc_file_admin_files_form_show\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_file/uc_file.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:32:\"uc_file_hook_user_file_downloads\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:17:\"uc_file.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_file\";s:8:\"function\";s:38:\"theme_uc_file_hook_user_file_downloads\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_file/uc_file.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"uc_file_user_downloads\";a:8:{s:9:\"variables\";a:2:{s:6:\"header\";N;s:5:\"files\";N;}s:4:\"file\";s:17:\"uc_file.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_file\";s:8:\"function\";s:28:\"theme_uc_file_user_downloads\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_file/uc_file.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:29:\"uc_coupon_automatic_discounts\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:8:\"function\";s:35:\"theme_uc_coupon_automatic_discounts\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"uc_coupon_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:8:\"function\";s:20:\"theme_uc_coupon_form\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"uc_coupon_actions\";a:8:{s:9:\"variables\";a:1:{s:6:\"coupon\";N;}s:4:\"file\";s:19:\"uc_coupon.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:8:\"function\";s:23:\"theme_uc_coupon_actions\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/uc_coupon/uc_coupon.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"uc_coupon_code\";a:8:{s:9:\"variables\";a:1:{s:6:\"coupon\";N;}s:4:\"file\";s:19:\"uc_coupon.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:8:\"function\";s:20:\"theme_uc_coupon_code\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/uc_coupon/uc_coupon.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"uc_coupon_discount\";a:6:{s:9:\"variables\";a:2:{s:6:\"coupon\";N;s:8:\"currency\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:8:\"function\";s:24:\"theme_uc_coupon_discount\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"uc_coupon_certificate\";a:7:{s:9:\"variables\";a:2:{s:6:\"coupon\";N;s:4:\"code\";N;}s:8:\"template\";s:21:\"uc-coupon-certificate\";s:4:\"path\";s:33:\"sites/all/modules/uc_coupon/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_uc_coupon_certificate\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"uc_coupon_page\";a:7:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:8:\"template\";s:14:\"uc-coupon-page\";s:4:\"path\";s:33:\"sites/all/modules/uc_coupon/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_uc_coupon_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:19:\"uc_cart_block_title\";a:8:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:10:\"icon_class\";s:10:\"cart-empty\";s:11:\"collapsible\";b:1;s:9:\"collapsed\";b:1;}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:25:\"theme_uc_cart_block_title\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"uc_cart_block_title_icon\";a:8:{s:9:\"variables\";a:1:{s:10:\"icon_class\";N;}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:30:\"theme_uc_cart_block_title_icon\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"uc_cart_block_content\";a:8:{s:9:\"variables\";a:7:{s:9:\"help_text\";N;s:5:\"items\";N;s:10:\"item_count\";N;s:9:\"item_text\";N;s:5:\"total\";N;s:13:\"summary_links\";N;s:9:\"collapsed\";b:1;}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:27:\"theme_uc_cart_block_content\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"uc_cart_block_items\";a:8:{s:9:\"variables\";a:2:{s:5:\"items\";N;s:9:\"collapsed\";b:1;}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:25:\"theme_uc_cart_block_items\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"uc_cart_block_summary\";a:8:{s:9:\"variables\";a:4:{s:10:\"item_count\";N;s:9:\"item_text\";N;s:5:\"total\";N;s:13:\"summary_links\";N;}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:27:\"theme_uc_cart_block_summary\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"uc_cart_view_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:23:\"theme_uc_cart_view_form\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"uc_cart_checkout_buttons\";a:8:{s:14:\"render element\";s:7:\"buttons\";s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:30:\"theme_uc_cart_checkout_buttons\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"uc_empty_cart\";a:8:{s:9:\"variables\";a:0:{}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:19:\"theme_uc_empty_cart\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"uc_cart_checkout_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:17:\"uc_cart.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:27:\"theme_uc_cart_checkout_form\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"uc_cart_review_table\";a:8:{s:9:\"variables\";a:2:{s:5:\"items\";a:0:{}s:13:\"show_subtotal\";b:1;}s:4:\"file\";s:25:\"uc_cart_checkout_pane.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:26:\"theme_uc_cart_review_table\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/ubercart/uc_cart/uc_cart_checkout_pane.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"uc_cart_checkout_review\";a:8:{s:9:\"variables\";a:2:{s:5:\"panes\";N;s:4:\"form\";N;}s:4:\"file\";s:17:\"uc_cart.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:29:\"theme_uc_cart_checkout_review\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:28:\"uc_checkout_pane_cart_review\";a:8:{s:9:\"variables\";a:1:{s:5:\"items\";a:0:{}}s:4:\"file\";s:25:\"uc_cart_checkout_pane.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:34:\"theme_uc_checkout_pane_cart_review\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/ubercart/uc_cart/uc_cart_checkout_pane.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"uc_cart_complete_sale\";a:8:{s:9:\"variables\";a:2:{s:7:\"message\";s:0:\"\";s:5:\"order\";N;}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:27:\"theme_uc_cart_complete_sale\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:43:\"uc_bank_transfer_receive_bank_transfer_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"uc_bank_transfer.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/uc_bank_transfer\";s:8:\"function\";s:49:\"theme_uc_bank_transfer_receive_bank_transfer_form\";s:8:\"includes\";a:1:{i:0;s:61:\"sites/all/modules/uc_bank_transfer/uc_bank_transfer.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:29:\"uc_bank_transfer_bank_details\";a:6:{s:9:\"variables\";a:1:{s:3:\"oid\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/uc_bank_transfer\";s:8:\"function\";s:35:\"theme_uc_bank_transfer_bank_details\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"uc_attribute_option\";a:8:{s:9:\"variables\";a:2:{s:6:\"option\";s:0:\"\";s:5:\"price\";s:0:\"\";}s:4:\"file\";s:22:\"uc_attribute.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:25:\"theme_uc_attribute_option\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"uc_attribute_add_to_cart\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:22:\"uc_attribute.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:30:\"theme_uc_attribute_add_to_cart\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"uc_object_attributes_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:22:\"uc_attribute.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:31:\"theme_uc_object_attributes_form\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"uc_object_options_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:22:\"uc_attribute.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:28:\"theme_uc_object_options_form\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"uc_attribute_options_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:22:\"uc_attribute.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:31:\"theme_uc_attribute_options_form\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"uc_product_attributes\";a:8:{s:14:\"render element\";s:10:\"attributes\";s:4:\"file\";s:22:\"uc_attribute.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:27:\"theme_uc_product_attributes\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"trigger_display\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:17:\"trigger.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/trigger\";s:8:\"function\";s:21:\"theme_trigger_display\";s:8:\"includes\";a:1:{i:0;s:33:\"modules/trigger/trigger.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"tree_table\";a:8:{s:9:\"variables\";a:5:{s:6:\"header\";a:0:{}s:4:\"rows\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";s:0:\"\";s:7:\"caption\";s:0:\"\";}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/token\";s:8:\"function\";s:16:\"theme_tree_table\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/token/token.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"token_tree\";a:8:{s:9:\"variables\";a:6:{s:11:\"token_types\";a:0:{}s:12:\"global_types\";b:1;s:12:\"click_insert\";b:1;s:15:\"show_restricted\";b:0;s:15:\"recursion_limit\";i:3;s:6:\"dialog\";b:0;}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/token\";s:8:\"function\";s:16:\"theme_token_tree\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/token/token.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"token_tree_link\";a:8:{s:9:\"variables\";a:8:{s:4:\"text\";N;s:7:\"options\";a:0:{}s:6:\"dialog\";b:1;s:11:\"token_types\";a:0:{}s:12:\"global_types\";b:1;s:12:\"click_insert\";b:1;s:15:\"show_restricted\";b:0;s:15:\"recursion_limit\";i:3;}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/token\";s:8:\"function\";s:21:\"theme_token_tree_link\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/token/token.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:30:\"taxonomy_overview_vocabularies\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:36:\"theme_taxonomy_overview_vocabularies\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"taxonomy_overview_terms\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:29:\"theme_taxonomy_overview_terms\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"taxonomy_term\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:30:\"modules/taxonomy/taxonomy-term\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_taxonomy_term\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:28:\"rdf_preprocess_taxonomy_term\";i:5;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"page\";s:8:\"template\";s:19:\"modules/system/html\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:20:\"preprocess functions\";a:8:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:23:\"context_preprocess_html\";i:4;s:21:\"contextual_preprocess\";i:5;s:16:\"skinr_preprocess\";i:6;s:26:\"uc_product_preprocess_html\";i:7;s:21:\"views_preprocess_html\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_html\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:4:\"page\";a:6:{s:14:\"render element\";s:4:\"page\";s:8:\"template\";s:19:\"modules/system/page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:20:\"preprocess functions\";a:13:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:23:\"context_preprocess_page\";i:4;s:21:\"contextual_preprocess\";i:5;s:22:\"course_preprocess_page\";i:6;s:25:\"lightbox2_preprocess_page\";i:7;s:24:\"profile2_preprocess_page\";i:8;s:29:\"profile2_page_preprocess_page\";i:9;s:24:\"shortcut_preprocess_page\";i:10;s:16:\"skinr_preprocess\";i:11;s:37:\"views_bulk_operations_preprocess_page\";i:12;s:21:\"views_preprocess_page\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_page\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:21:\"modules/system/region\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"status_messages\";a:6:{s:9:\"variables\";a:1:{s:7:\"display\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_status_messages\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:4:\"link\";a:6:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_link\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:5:\"links\";a:6:{s:9:\"variables\";a:3:{s:5:\"links\";N;s:10:\"attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:5:\"links\";}}s:7:\"heading\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_links\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:5:\"image\";a:6:{s:9:\"variables\";a:6:{s:4:\"path\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_image\";s:20:\"preprocess functions\";a:1:{i:0;s:20:\"rdf_preprocess_image\";}s:17:\"process functions\";a:0:{}}s:10:\"breadcrumb\";a:6:{s:9:\"variables\";a:1:{s:10:\"breadcrumb\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_breadcrumb\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:4:\"help\";a:6:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_help\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:5:\"table\";a:6:{s:9:\"variables\";a:8:{s:6:\"header\";N;s:6:\"footer\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_table\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"tablesort_indicator\";a:6:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_tablesort_indicator\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:4:\"mark\";a:6:{s:9:\"variables\";a:1:{s:4:\"type\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_mark\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"item_list\";a:6:{s:9:\"variables\";a:4:{s:5:\"items\";a:0:{}s:5:\"title\";N;s:4:\"type\";s:2:\"ul\";s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_item_list\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"more_help_link\";a:6:{s:9:\"variables\";a:1:{s:3:\"url\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_more_help_link\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"feed_icon\";a:6:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_feed_icon\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"more_link\";a:6:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_more_link\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:8:\"username\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_username\";s:20:\"preprocess functions\";a:2:{i:0;s:28:\"template_preprocess_username\";i:1;s:23:\"rdf_preprocess_username\";}s:17:\"process functions\";a:1:{i:0;s:25:\"template_process_username\";}}s:12:\"progress_bar\";a:6:{s:9:\"variables\";a:2:{s:7:\"percent\";N;s:7:\"message\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_progress_bar\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:11:\"indentation\";a:6:{s:9:\"variables\";a:1:{s:4:\"size\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_indentation\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:8:\"html_tag\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_html_tag\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"maintenance_page\";a:6:{s:9:\"variables\";a:2:{s:7:\"content\";N;s:13:\"show_messages\";b:1;}s:8:\"template\";s:31:\"modules/system/maintenance-page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_maintenance_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:33:\"template_process_maintenance_page\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:11:\"update_page\";a:6:{s:9:\"variables\";a:2:{s:7:\"content\";N;s:13:\"show_messages\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_update_page\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"install_page\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_install_page\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"task_list\";a:6:{s:9:\"variables\";a:2:{s:5:\"items\";N;s:6:\"active\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_task_list\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"authorize_message\";a:6:{s:9:\"variables\";a:2:{s:7:\"message\";N;s:7:\"success\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_authorize_message\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"authorize_report\";a:6:{s:9:\"variables\";a:1:{s:8:\"messages\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:22:\"theme_authorize_report\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:5:\"pager\";a:6:{s:9:\"variables\";a:4:{s:4:\"tags\";a:0:{}s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}s:8:\"quantity\";i:9;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_pager\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:11:\"pager_first\";a:6:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_pager_first\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"pager_previous\";a:6:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_pager_previous\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"pager_next\";a:6:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_next\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"pager_last\";a:6:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_last\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"pager_link\";a:6:{s:9:\"variables\";a:5:{s:4:\"text\";N;s:8:\"page_new\";N;s:7:\"element\";N;s:10:\"parameters\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_link\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"menu_link\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_link\";s:20:\"preprocess functions\";a:1:{i:0;s:28:\"context_preprocess_menu_link\";}s:17:\"process functions\";a:0:{}}s:9:\"menu_tree\";a:6:{s:14:\"render element\";s:4:\"tree\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_tree\";s:20:\"preprocess functions\";a:1:{i:0;s:29:\"template_preprocess_menu_tree\";}s:17:\"process functions\";a:0:{}}s:15:\"menu_local_task\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_menu_local_task\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"menu_local_action\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_menu_local_action\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"menu_local_tasks\";a:6:{s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:22:\"theme_menu_local_tasks\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:6:\"select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_select\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:8:\"fieldset\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_fieldset\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:5:\"radio\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_radio\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:6:\"radios\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_radios\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:4:\"date\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_date\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"exposed_filters\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_exposed_filters\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:8:\"checkbox\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_checkbox\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"checkboxes\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_checkboxes\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:6:\"button\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_button\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"image_button\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_image_button\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:6:\"hidden\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_hidden\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"textfield\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_textfield\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:4:\"form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_form\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:8:\"textarea\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_textarea\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:8:\"password\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_password\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:4:\"file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_file\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:11:\"tableselect\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_tableselect\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"form_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_form_element\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"form_required_marker\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:26:\"theme_form_required_marker\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"form_element_label\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_form_element_label\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"vertical_tabs\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:19:\"theme_vertical_tabs\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_container\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"system_themes_page\";a:8:{s:9:\"variables\";a:1:{s:12:\"theme_groups\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_system_themes_page\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"system_settings_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:26:\"theme_system_settings_form\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"confirm_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_confirm_form\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"system_modules_fieldset\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:29:\"theme_system_modules_fieldset\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"system_modules_incompatible\";a:8:{s:9:\"variables\";a:1:{s:7:\"message\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:33:\"theme_system_modules_incompatible\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"system_modules_uninstall\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:30:\"theme_system_modules_uninstall\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"status_report\";a:8:{s:14:\"render element\";s:12:\"requirements\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:19:\"theme_status_report\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"admin_page\";a:8:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_admin_page\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:11:\"admin_block\";a:8:{s:9:\"variables\";a:1:{s:5:\"block\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_admin_block\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"admin_block_content\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_admin_block_content\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"system_admin_index\";a:8:{s:9:\"variables\";a:1:{s:10:\"menu_items\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_system_admin_index\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"system_powered_by\";a:6:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_system_powered_by\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"system_compact_link\";a:6:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_system_compact_link\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"system_date_time_settings\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:31:\"theme_system_date_time_settings\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"superfish\";a:6:{s:9:\"variables\";a:4:{s:2:\"id\";N;s:9:\"menu_name\";N;s:4:\"mlid\";N;s:10:\"sfsettings\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/superfish\";s:8:\"function\";s:15:\"theme_superfish\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"superfish_build\";a:6:{s:9:\"variables\";a:5:{s:2:\"id\";N;s:4:\"menu\";N;s:5:\"depth\";i:-1;s:5:\"trail\";N;s:10:\"sfsettings\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/superfish\";s:8:\"function\";s:21:\"theme_superfish_build\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"superfish_menu_item\";a:6:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:10:\"properties\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/superfish\";s:8:\"function\";s:25:\"theme_superfish_menu_item\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"superfish_menu_item_link\";a:6:{s:9:\"variables\";a:2:{s:9:\"menu_item\";N;s:12:\"link_options\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/superfish\";s:8:\"function\";s:30:\"theme_superfish_menu_item_link\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:32:\"skinr_context_ui_group_list_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:25:\"skinr_context_ui.edit.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/skinr/skinr_context\";s:8:\"function\";s:38:\"theme_skinr_context_ui_group_list_form\";s:8:\"includes\";a:1:{i:0;s:63:\"sites/all/modules/skinr/skinr_context/skinr_context_ui.edit.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:30:\"skinr_context_ui_group_summary\";a:8:{s:9:\"variables\";a:2:{s:5:\"title\";N;s:11:\"description\";N;}s:4:\"file\";s:25:\"skinr_context_ui.edit.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/skinr/skinr_context\";s:8:\"function\";s:36:\"theme_skinr_context_ui_group_summary\";s:8:\"includes\";a:1:{i:0;s:63:\"sites/all/modules/skinr/skinr_context/skinr_context_ui.edit.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"signup_admin_page\";a:9:{s:4:\"file\";s:9:\"admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:2:{s:18:\"filter_status_form\";N;s:17:\"signup_admin_form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:23:\"theme_signup_admin_page\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"signup_filter_status_form\";a:9:{s:4:\"file\";s:9:\"admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:31:\"theme_signup_filter_status_form\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:30:\"signup_email_token_custom_data\";a:9:{s:4:\"file\";s:9:\"email.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:11:\"signup_data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:36:\"theme_signup_email_token_custom_data\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/email.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"signup_custom_data_email\";a:9:{s:4:\"file\";s:9:\"email.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:30:\"theme_signup_custom_data_email\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/email.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:29:\"signup_custom_data_field_text\";a:9:{s:4:\"file\";s:9:\"email.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:2:{s:3:\"key\";N;s:5:\"value\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:35:\"theme_signup_custom_data_field_text\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/email.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:28:\"signup_broadcast_sender_copy\";a:9:{s:4:\"file\";s:9:\"email.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:2:{s:11:\"raw_message\";N;s:14:\"cooked_message\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:34:\"theme_signup_broadcast_sender_copy\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/email.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"signup_node_admin_page\";a:9:{s:4:\"file\";s:14:\"node.admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:4:{s:4:\"node\";N;s:30:\"signup_node_admin_summary_form\";N;s:30:\"signup_node_admin_details_form\";N;s:11:\"signup_form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:28:\"theme_signup_node_admin_page\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/signup/theme/node.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:30:\"signup_node_admin_summary_form\";a:9:{s:4:\"file\";s:14:\"node.admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:36:\"theme_signup_node_admin_summary_form\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/signup/theme/node.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"signup_custom_data\";a:9:{s:4:\"file\";s:14:\"node.admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:24:\"theme_signup_custom_data\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/signup/theme/node.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"signup_attended_text\";a:9:{s:4:\"file\";s:14:\"node.admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:8:\"attended\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:26:\"theme_signup_attended_text\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/signup/theme/node.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"signup_signups_closed\";a:9:{s:4:\"file\";s:8:\"node.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:2:{s:4:\"node\";N;s:14:\"current_signup\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:27:\"theme_signup_signups_closed\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/signup/theme/node.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:32:\"signup_anonymous_user_login_text\";a:9:{s:4:\"file\";s:8:\"node.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:15:\"anon_login_text\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:38:\"theme_signup_anonymous_user_login_text\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/signup/theme/node.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"signup_node_output_header\";a:9:{s:4:\"file\";s:8:\"node.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:31:\"theme_signup_node_output_header\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/signup/theme/node.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"signup_node_title\";a:9:{s:4:\"file\";s:8:\"node.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:23:\"theme_signup_node_title\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/signup/theme/node.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"signup_user_form\";a:9:{s:4:\"file\";s:15:\"signup_form.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:22:\"theme_signup_user_form\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/signup/theme/signup_form.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"signup_anonymous_username\";a:9:{s:4:\"file\";s:15:\"signup_form.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:2:{s:9:\"form_data\";N;s:5:\"email\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:31:\"theme_signup_anonymous_username\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/signup/theme/signup_form.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:26:\"signup_settings_view_label\";a:9:{s:4:\"file\";s:18:\"admin.settings.inc\";s:4:\"path\";s:33:\"sites/all/modules/signup/includes\";s:9:\"variables\";a:2:{s:4:\"view\";N;s:10:\"display_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:32:\"theme_signup_settings_view_label\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/signup/includes/admin.settings.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"shortcut_set_customize\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"shortcut.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/shortcut\";s:8:\"function\";s:28:\"theme_shortcut_set_customize\";s:8:\"includes\";a:1:{i:0;s:35:\"modules/shortcut/shortcut.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"search_block_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:32:\"modules/search/search-block-form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_search_block_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:13:\"search_result\";a:8:{s:9:\"variables\";a:2:{s:6:\"result\";N;s:6:\"module\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:8:\"template\";s:28:\"modules/search/search-result\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/search/search.pages.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_search_result\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"search_results\";a:8:{s:9:\"variables\";a:2:{s:7:\"results\";N;s:6:\"module\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:8:\"template\";s:29:\"modules/search/search-results\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/search/search.pages.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_search_results\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:41:\"googleanalytics_preprocess_search_results\";i:5;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"registration_link\";a:6:{s:9:\"variables\";a:2:{s:5:\"label\";N;s:4:\"path\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/registration\";s:8:\"function\";s:23:\"theme_registration_link\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:32:\"registration_state_overview_form\";a:8:{s:4:\"file\";s:31:\"includes/registration.forms.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/registration\";s:8:\"function\";s:38:\"theme_registration_state_overview_form\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/registration/includes/registration.forms.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"registration_property_field\";a:6:{s:9:\"variables\";a:8:{s:12:\"label_hidden\";b:0;s:16:\"title_attributes\";N;s:5:\"label\";s:0:\"\";s:18:\"content_attributes\";N;s:5:\"items\";a:0:{}s:15:\"item_attributes\";a:1:{i:0;s:0:\"\";}s:7:\"classes\";s:0:\"\";s:10:\"attributes\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/registration\";s:8:\"function\";s:33:\"theme_registration_property_field\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"recaptcha_widget_noscript\";a:6:{s:9:\"variables\";a:1:{s:6:\"widget\";N;}s:8:\"template\";s:53:\"sites/all/modules/recaptcha/recaptcha-widget-noscript\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/recaptcha\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_recaptcha_widget_noscript\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:29:\"rdf_template_variable_wrapper\";a:6:{s:9:\"variables\";a:4:{s:7:\"content\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:6:\"inline\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:11:\"modules/rdf\";s:8:\"function\";s:35:\"theme_rdf_template_variable_wrapper\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"rdf_metadata\";a:6:{s:9:\"variables\";a:1:{s:8:\"metadata\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:11:\"modules/rdf\";s:8:\"function\";s:18:\"theme_rdf_metadata\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"quiz_question_creation_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:23:\"quiz_question.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/quiz/question_types/quiz_question\";s:8:\"function\";s:33:\"theme_quiz_question_creation_form\";s:8:\"includes\";a:1:{i:0;s:75:\"sites/all/modules/quiz/question_types/quiz_question/quiz_question.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:29:\"quiz_question_navigation_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:23:\"quiz_question.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/quiz/question_types/quiz_question\";s:8:\"function\";s:35:\"theme_quiz_question_navigation_form\";s:8:\"includes\";a:1:{i:0;s:75:\"sites/all/modules/quiz/question_types/quiz_question/quiz_question.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"quiz_view_stats\";a:8:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:14:\"quiz.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:21:\"theme_quiz_view_stats\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"quiz_categorized_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"quiz.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:27:\"theme_quiz_categorized_form\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"quiz_get_user_results\";a:8:{s:9:\"variables\";a:1:{s:7:\"results\";N;}s:4:\"file\";s:14:\"quiz.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:27:\"theme_quiz_get_user_results\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"quiz_take_summary\";a:8:{s:9:\"variables\";a:5:{s:4:\"quiz\";N;s:9:\"questions\";N;s:5:\"score\";i:0;s:7:\"summary\";s:0:\"\";s:3:\"rid\";N;}s:4:\"file\";s:14:\"quiz.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:23:\"theme_quiz_take_summary\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"quiz_admin_summary\";a:8:{s:9:\"variables\";a:5:{s:4:\"quiz\";N;s:9:\"questions\";N;s:5:\"score\";N;s:7:\"summary\";N;s:3:\"rid\";N;}s:4:\"file\";s:14:\"quiz.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:24:\"theme_quiz_admin_summary\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"quiz_user_summary\";a:8:{s:9:\"variables\";a:5:{s:4:\"quiz\";N;s:9:\"questions\";N;s:5:\"score\";N;s:7:\"summary\";N;s:3:\"rid\";N;}s:4:\"file\";s:14:\"quiz.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:23:\"theme_quiz_user_summary\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"quiz_progress\";a:8:{s:9:\"variables\";a:4:{s:15:\"question_number\";N;s:13:\"num_questions\";N;s:13:\"allow_jumping\";N;s:10:\"time_limit\";N;}s:4:\"file\";s:14:\"quiz.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:19:\"theme_quiz_progress\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"quiz_no_feedback\";a:8:{s:4:\"file\";s:14:\"quiz.pages.inc\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:22:\"theme_quiz_no_feedback\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"quiz_admin_quizzes\";a:8:{s:4:\"file\";s:14:\"quiz.admin.inc\";s:9:\"variables\";a:1:{s:7:\"results\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:24:\"theme_quiz_admin_quizzes\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"quiz_single_question_node\";a:8:{s:4:\"file\";s:14:\"quiz.pages.inc\";s:9:\"variables\";a:1:{s:13:\"question_node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:31:\"theme_quiz_single_question_node\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"question_selection_table\";a:8:{s:4:\"file\";s:14:\"quiz.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:30:\"theme_question_selection_table\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"quiz_score_correct\";a:8:{s:4:\"file\";s:14:\"quiz.pages.inc\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:24:\"theme_quiz_score_correct\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"quiz_score_incorrect\";a:8:{s:4:\"file\";s:14:\"quiz.pages.inc\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:26:\"theme_quiz_score_incorrect\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"quiz_question_browser\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:28:\"sites/all/modules/quiz/theme\";s:8:\"template\";s:21:\"quiz-question-browser\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:25:\"quiz_results_browser_body\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:28:\"sites/all/modules/quiz/theme\";s:8:\"template\";s:25:\"quiz-results-browser-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:27:\"quiz_results_browser_header\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:28:\"sites/all/modules/quiz/theme\";s:8:\"template\";s:27:\"quiz-results-browser-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:27:\"quiz_questions_browser_body\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:28:\"sites/all/modules/quiz/theme\";s:8:\"template\";s:27:\"quiz-questions-browser-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:29:\"quiz_questions_browser_header\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:28:\"sites/all/modules/quiz/theme\";s:8:\"template\";s:29:\"quiz-questions-browser-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:16:\"quiz_report_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:28:\"sites/all/modules/quiz/theme\";s:8:\"template\";s:16:\"quiz-report-form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"quiz_node_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"quiz.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:20:\"theme_quiz_node_form\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"quiz_browser\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"quiz.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:18:\"theme_quiz_browser\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:11:\"quiz_jumper\";a:8:{s:9:\"variables\";a:2:{s:7:\"current\";i:0;s:13:\"num_questions\";i:0;}s:4:\"file\";s:14:\"quiz.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:17:\"theme_quiz_jumper\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"quiz_my_results_for_quiz\";a:8:{s:9:\"variables\";a:1:{s:4:\"rows\";a:0:{}}s:4:\"file\";s:14:\"quiz.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:30:\"theme_quiz_my_results_for_quiz\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"quicktabs_admin_form_tabs\";a:8:{s:14:\"render element\";s:4:\"tabs\";s:4:\"file\";s:19:\"quicktabs.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:31:\"theme_quicktabs_admin_form_tabs\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/quicktabs/quicktabs.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"qt_ui_tabs\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:16:\"theme_qt_ui_tabs\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"qt_ui_tabs_tabset\";a:6:{s:14:\"render element\";s:6:\"tabset\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:23:\"theme_qt_ui_tabs_tabset\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"qt_quicktabs\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:18:\"theme_qt_quicktabs\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"qt_quicktabs_tabset\";a:6:{s:14:\"render element\";s:6:\"tabset\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:25:\"theme_qt_quicktabs_tabset\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"qt_accordion\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:18:\"theme_qt_accordion\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"quicktabs_tab_access_denied\";a:6:{s:9:\"variables\";a:1:{i:0;s:3:\"tab\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:33:\"theme_quicktabs_tab_access_denied\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:8:\"profile2\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:35:\"sites/all/modules/profile2/profile2\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/profile2\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"print_pdf_tcpdf_header\";a:8:{s:9:\"variables\";a:3:{s:3:\"pdf\";N;s:4:\"html\";s:0:\"\";s:4:\"font\";a:0:{}}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:28:\"theme_print_pdf_tcpdf_header\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"print_pdf_tcpdf_page\";a:8:{s:9:\"variables\";a:1:{s:3:\"pdf\";N;}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:26:\"theme_print_pdf_tcpdf_page\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"print_pdf_tcpdf_content\";a:8:{s:9:\"variables\";a:3:{s:3:\"pdf\";N;s:4:\"html\";s:0:\"\";s:4:\"font\";a:0:{}}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:29:\"theme_print_pdf_tcpdf_content\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"print_pdf_tcpdf_footer\";a:8:{s:9:\"variables\";a:3:{s:3:\"pdf\";N;s:4:\"html\";s:0:\"\";s:4:\"font\";a:0:{}}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:28:\"theme_print_pdf_tcpdf_footer\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"print_pdf_tcpdf_footer2\";a:8:{s:9:\"variables\";a:1:{s:3:\"pdf\";N;}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:29:\"theme_print_pdf_tcpdf_footer2\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:5:\"print\";a:8:{s:9:\"variables\";a:5:{s:4:\"node\";N;s:5:\"query\";N;s:6:\"format\";s:0:\"\";s:10:\"expand_css\";b:0;s:7:\"message\";s:0:\"\";}s:8:\"template\";s:29:\"sites/all/modules/print/print\";s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"print_preprocess_print\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"print_published\";a:8:{s:9:\"variables\";a:0:{}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:21:\"theme_print_published\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"print_breadcrumb\";a:8:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:22:\"theme_print_breadcrumb\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"print_footer\";a:8:{s:9:\"variables\";a:0:{}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:18:\"theme_print_footer\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"print_sourceurl\";a:8:{s:9:\"variables\";a:3:{s:3:\"url\";s:0:\"\";s:4:\"node\";N;s:3:\"cid\";N;}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:21:\"theme_print_sourceurl\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"print_url_list\";a:8:{s:9:\"variables\";a:0:{}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:20:\"theme_print_url_list\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:7:\"options\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"options_element.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/options_element\";s:8:\"function\";s:13:\"theme_options\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/options_element/options_element.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"options_none\";a:6:{s:9:\"variables\";a:2:{s:8:\"instance\";N;s:6:\"option\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"modules/field/modules/options\";s:8:\"function\";s:18:\"theme_options_none\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"nodereference_url\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/nodereference_url\";s:8:\"function\";s:23:\"theme_nodereference_url\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:4:\"node\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:17:\"modules/node/node\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:22:\"ctools_preprocess_node\";i:5;s:25:\"date_ical_preprocess_node\";i:6;s:30:\"node_reference_preprocess_node\";i:7;s:21:\"print_preprocess_node\";i:8;s:19:\"rdf_preprocess_node\";i:9;s:16:\"skinr_preprocess\";i:10;s:26:\"uc_product_preprocess_node\";i:11;s:21:\"views_preprocess_node\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"node_search_admin\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:23:\"theme_node_search_admin\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"node_add_list\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:19:\"theme_node_add_list\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/node/node.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"node_preview\";a:8:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:18:\"theme_node_preview\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/node/node.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"node_admin_overview\";a:8:{s:9:\"variables\";a:2:{s:4:\"name\";N;s:4:\"type\";N;}s:4:\"file\";s:17:\"content_types.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:25:\"theme_node_admin_overview\";s:8:\"includes\";a:1:{i:0;s:30:\"modules/node/content_types.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"node_recent_block\";a:6:{s:9:\"variables\";a:1:{s:5:\"nodes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:23:\"theme_node_recent_block\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"node_recent_content\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:25:\"theme_node_recent_content\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"nice_menus_tree\";a:6:{s:9:\"variables\";a:5:{s:9:\"menu_name\";N;s:4:\"mlid\";N;s:5:\"depth\";i:-1;s:4:\"menu\";N;s:16:\"respect_expanded\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/nice_menus\";s:8:\"function\";s:21:\"theme_nice_menus_tree\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"nice_menus_build\";a:6:{s:9:\"variables\";a:4:{s:4:\"menu\";N;s:5:\"depth\";i:-1;s:5:\"trail\";N;s:16:\"respect_expanded\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/nice_menus\";s:8:\"function\";s:22:\"theme_nice_menus_build\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"nice_menus\";a:6:{s:9:\"variables\";a:7:{s:2:\"id\";N;s:9:\"menu_name\";N;s:4:\"mlid\";N;s:9:\"direction\";s:5:\"right\";s:5:\"depth\";i:-1;s:16:\"respect_expanded\";i:0;s:4:\"menu\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/nice_menus\";s:8:\"function\";s:16:\"theme_nice_menus\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"nice_menus_main_menu\";a:6:{s:9:\"variables\";a:2:{s:9:\"direction\";s:4:\"down\";s:5:\"depth\";i:-1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/nice_menus\";s:8:\"function\";s:26:\"theme_nice_menus_main_menu\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"nice_menus_secondary_menu\";a:6:{s:9:\"variables\";a:2:{s:9:\"direction\";s:4:\"down\";s:5:\"depth\";i:-1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/nice_menus\";s:8:\"function\";s:31:\"theme_nice_menus_secondary_menu\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"multichoice_creation_form\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:55:\"sites/all/modules/quiz/question_types/multichoice/theme\";s:4:\"file\";s:21:\"multichoice.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"sites/all/modules/quiz/question_types/multichoice\";s:8:\"function\";s:31:\"theme_multichoice_creation_form\";s:8:\"includes\";a:1:{i:0;s:77:\"sites/all/modules/quiz/question_types/multichoice/theme/multichoice.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:28:\"multichoice_answer_node_view\";a:9:{s:9:\"variables\";a:2:{s:12:\"alternatives\";N;s:12:\"show_correct\";N;}s:4:\"path\";s:55:\"sites/all/modules/quiz/question_types/multichoice/theme\";s:4:\"file\";s:21:\"multichoice.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"sites/all/modules/quiz/question_types/multichoice\";s:8:\"function\";s:34:\"theme_multichoice_answer_node_view\";s:8:\"includes\";a:1:{i:0;s:77:\"sites/all/modules/quiz/question_types/multichoice/theme/multichoice.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"multichoice_response\";a:9:{s:9:\"variables\";a:1:{s:4:\"data\";a:0:{}}s:4:\"path\";s:55:\"sites/all/modules/quiz/question_types/multichoice/theme\";s:4:\"file\";s:21:\"multichoice.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"sites/all/modules/quiz/question_types/multichoice\";s:8:\"function\";s:26:\"theme_multichoice_response\";s:8:\"includes\";a:1:{i:0;s:77:\"sites/all/modules/quiz/question_types/multichoice/theme/multichoice.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:32:\"multichoice_alternative_creation\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:55:\"sites/all/modules/quiz/question_types/multichoice/theme\";s:8:\"template\";s:32:\"multichoice-alternative-creation\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"sites/all/modules/quiz/question_types/multichoice\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"multichoice_answering_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:55:\"sites/all/modules/quiz/question_types/multichoice/theme\";s:8:\"template\";s:26:\"multichoice-answering-form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"sites/all/modules/quiz/question_types/multichoice\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:23:\"multichoice_alternative\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:55:\"sites/all/modules/quiz/question_types/multichoice/theme\";s:8:\"template\";s:23:\"multichoice-alternative\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"sites/all/modules/quiz/question_types/multichoice\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"multiblock_general\";a:6:{s:9:\"arguments\";a:3:{s:14:\"add_block_form\";N;s:11:\"multiblocks\";N;s:4:\"edit\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/multiblock\";s:8:\"function\";s:24:\"theme_multiblock_general\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"module_filter\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:23:\"module_filter.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/module_filter\";s:8:\"function\";s:19:\"theme_module_filter\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/module_filter/module_filter.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:33:\"module_filter_system_modules_tabs\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:23:\"module_filter.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/module_filter\";s:8:\"function\";s:39:\"theme_module_filter_system_modules_tabs\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/module_filter/module_filter.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"module_filter_operations\";a:8:{s:9:\"variables\";a:2:{s:5:\"links\";a:0:{}s:10:\"dropbutton\";b:0;}s:4:\"file\";s:23:\"module_filter.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/module_filter\";s:8:\"function\";s:30:\"theme_module_filter_operations\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/module_filter/module_filter.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"mimemail_message\";a:11:{s:9:\"variables\";a:6:{s:6:\"module\";N;s:3:\"key\";N;s:9:\"recipient\";N;s:7:\"subject\";N;s:4:\"body\";N;s:7:\"message\";a:0:{}}s:8:\"template\";s:16:\"mimemail-message\";s:7:\"pattern\";s:18:\"mimemail_message__\";s:4:\"file\";s:18:\"mimemail.theme.inc\";s:10:\"mail theme\";b:1;s:4:\"path\";s:32:\"sites/all/modules/mimemail/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/mimemail\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/mimemail/theme/mimemail.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_mimemail_message\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"menu_clone_clone_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:29:\"includes/menu_clone.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/menu_clone\";s:8:\"function\";s:27:\"theme_menu_clone_clone_form\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/menu_clone/includes/menu_clone.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"menu_overview_form\";a:8:{s:4:\"file\";s:14:\"menu.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/menu\";s:8:\"function\";s:24:\"theme_menu_overview_form\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/menu/menu.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"menu_admin_overview\";a:8:{s:4:\"file\";s:14:\"menu.admin.inc\";s:9:\"variables\";a:3:{s:5:\"title\";N;s:4:\"name\";N;s:11:\"description\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/menu\";s:8:\"function\";s:25:\"theme_menu_admin_overview\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/menu/menu.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"media_youtube_video\";a:9:{s:9:\"variables\";a:2:{s:3:\"uri\";N;s:7:\"options\";a:0:{}}s:4:\"file\";s:23:\"media_youtube.theme.inc\";s:4:\"path\";s:38:\"sites/all/modules/media_youtube/themes\";s:8:\"template\";s:19:\"media-youtube-video\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/media_youtube\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/media_youtube/themes/media_youtube.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:44:\"media_youtube_preprocess_media_youtube_video\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:25:\"media_internet_embed_help\";a:6:{s:9:\"variables\";a:2:{s:11:\"description\";N;s:19:\"supported_providers\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:46:\"sites/all/modules/media/modules/media_internet\";s:8:\"function\";s:31:\"theme_media_internet_embed_help\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"media_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"function\";s:19:\"theme_media_element\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"media_widget\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"function\";s:18:\"theme_media_widget\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"media_widget_multiple\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"function\";s:27:\"theme_media_widget_multiple\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"media_upload_help\";a:6:{s:9:\"variables\";a:1:{s:11:\"description\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"function\";s:23:\"theme_media_upload_help\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"media_thumbnail\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:24:\"includes/media.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"function\";s:21:\"theme_media_thumbnail\";s:8:\"includes\";a:1:{i:0;s:48:\"sites/all/modules/media/includes/media.theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_media_thumbnail\";}s:17:\"process functions\";a:0:{}}s:26:\"media_formatter_large_icon\";a:8:{s:9:\"variables\";a:3:{s:4:\"file\";N;s:10:\"attributes\";a:0:{}s:10:\"style_name\";s:15:\"media_thumbnail\";}s:4:\"file\";s:24:\"includes/media.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"function\";s:32:\"theme_media_formatter_large_icon\";s:8:\"includes\";a:1:{i:0;s:48:\"sites/all/modules/media/includes/media.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"media_dialog_page\";a:8:{s:14:\"render element\";s:4:\"page\";s:8:\"template\";s:51:\"sites/all/modules/media/templates/media-dialog-page\";s:4:\"file\";s:24:\"includes/media.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"includes\";a:1:{i:0;s:48:\"sites/all/modules/media/includes/media.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_media_dialog_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:38:\"mailchimp_campaign_node_campaigns_list\";a:6:{s:9:\"variables\";a:1:{s:14:\"node_campaigns\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:54:\"sites/all/modules/mailchimp/modules/mailchimp_campaign\";s:8:\"function\";s:44:\"theme_mailchimp_campaign_node_campaigns_list\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:26:\"mailchimp_campaign_mclinks\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:54:\"sites/all/modules/mailchimp/modules/mailchimp_campaign\";s:8:\"function\";s:32:\"theme_mailchimp_campaign_mclinks\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:26:\"mailchimp_campaign_actions\";a:6:{s:9:\"variables\";a:1:{s:8:\"campaign\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:54:\"sites/all/modules/mailchimp/modules/mailchimp_campaign\";s:8:\"function\";s:32:\"theme_mailchimp_campaign_actions\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"lt_username_title\";a:6:{s:9:\"variables\";a:1:{s:7:\"form_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:23:\"theme_lt_username_title\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"lt_username_description\";a:6:{s:9:\"variables\";a:1:{s:7:\"form_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:29:\"theme_lt_username_description\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"lt_password_title\";a:6:{s:9:\"variables\";a:1:{s:7:\"form_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:23:\"theme_lt_password_title\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"lt_password_description\";a:6:{s:9:\"variables\";a:1:{s:7:\"form_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:29:\"theme_lt_password_description\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"lt_access_denied\";a:6:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:22:\"theme_lt_access_denied\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"lt_loggedinblock\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:22:\"theme_lt_loggedinblock\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"lt_login_link\";a:6:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:19:\"theme_lt_login_link\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"lt_login_successful_message\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:33:\"theme_lt_login_successful_message\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"lt_unified_login_page\";a:6:{s:9:\"variables\";a:3:{s:10:\"login_form\";N;s:13:\"register_form\";N;s:11:\"active_form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:27:\"theme_lt_unified_login_page\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"link_formatter_link_default\";a:6:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:33:\"theme_link_formatter_link_default\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"link_formatter_link_plain\";a:6:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:31:\"theme_link_formatter_link_plain\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"link_formatter_link_host\";a:6:{s:9:\"variables\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:30:\"theme_link_formatter_link_host\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:28:\"link_formatter_link_absolute\";a:6:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:34:\"theme_link_formatter_link_absolute\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:26:\"link_formatter_link_domain\";a:6:{s:9:\"variables\";a:3:{s:7:\"element\";N;s:7:\"display\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:32:\"theme_link_formatter_link_domain\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:31:\"link_formatter_link_no_protocol\";a:6:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:37:\"theme_link_formatter_link_no_protocol\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:31:\"link_formatter_link_title_plain\";a:6:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:37:\"theme_link_formatter_link_title_plain\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"link_formatter_link_url\";a:6:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:29:\"theme_link_formatter_link_url\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"link_formatter_link_short\";a:6:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:31:\"theme_link_formatter_link_short\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"link_formatter_link_label\";a:6:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:31:\"theme_link_formatter_link_label\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:28:\"link_formatter_link_separate\";a:6:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:34:\"theme_link_formatter_link_separate\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"link_field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:16:\"theme_link_field\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"lightbox2_image\";a:8:{s:9:\"variables\";a:8:{s:4:\"item\";N;s:4:\"path\";N;s:13:\"lightbox_type\";N;s:11:\"image_style\";N;s:14:\"lightbox_style\";N;s:7:\"node_id\";N;s:10:\"field_name\";N;s:7:\"caption\";N;}s:4:\"file\";s:23:\"lightbox2.formatter.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/lightbox2\";s:8:\"function\";s:21:\"theme_lightbox2_image\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/lightbox2/lightbox2.formatter.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:26:\"libraries_table_with_title\";a:8:{s:9:\"variables\";a:10:{s:6:\"header\";N;s:6:\"footer\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;s:5:\"empty\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:4:\"file\";s:19:\"libraries.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/libraries\";s:8:\"function\";s:32:\"theme_libraries_table_with_title\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/libraries/libraries.theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:46:\"template_preprocess_libraries_table_with_title\";}s:17:\"process functions\";a:0:{}}s:9:\"jcarousel\";a:6:{s:9:\"variables\";a:3:{s:5:\"items\";N;s:7:\"options\";N;s:10:\"identifier\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/jcarousel\";s:8:\"function\";s:15:\"theme_jcarousel\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"imce_admin\";a:6:{s:8:\"function\";s:16:\"imce_admin_theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"imce_directories\";a:6:{s:8:\"function\";s:22:\"imce_directories_theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"imce_thumbnails\";a:6:{s:8:\"function\";s:21:\"imce_thumbnails_theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"imce_root_text\";a:6:{s:9:\"variables\";a:1:{s:8:\"imce_ref\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:8:\"function\";s:20:\"theme_imce_root_text\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"imce_user_page\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:8:\"function\";s:20:\"theme_imce_user_page\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"imce_file_list\";a:7:{s:8:\"template\";s:14:\"imce-file-list\";s:9:\"variables\";a:1:{s:8:\"imce_ref\";N;}s:4:\"path\";s:26:\"sites/all/modules/imce/tpl\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:12:\"imce_content\";a:7:{s:8:\"template\";s:12:\"imce-content\";s:9:\"variables\";a:3:{s:4:\"tree\";N;s:5:\"forms\";N;s:8:\"imce_ref\";N;}s:4:\"path\";s:26:\"sites/all/modules/imce/tpl\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:9:\"imce_page\";a:7:{s:8:\"template\";s:9:\"imce-page\";s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"path\";s:26:\"sites/all/modules/imce/tpl\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:11:\"image_style\";a:6:{s:9:\"variables\";a:7:{s:10:\"style_name\";N;s:4:\"path\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:17:\"theme_image_style\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"image_style_list\";a:6:{s:9:\"variables\";a:1:{s:6:\"styles\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:22:\"theme_image_style_list\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"image_style_effects\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_style_effects\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"image_style_preview\";a:6:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_style_preview\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"image_anchor\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:18:\"theme_image_anchor\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"image_resize_summary\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:26:\"theme_image_resize_summary\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"image_scale_summary\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_scale_summary\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"image_crop_summary\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:24:\"theme_image_crop_summary\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"image_rotate_summary\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:26:\"theme_image_rotate_summary\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"image_widget\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:18:\"theme_image_widget\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"image_formatter\";a:6:{s:9:\"variables\";a:3:{s:4:\"item\";N;s:4:\"path\";N;s:11:\"image_style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:21:\"theme_image_formatter\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:38:\"googleanalytics_admin_custom_var_table\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/google_analytics\";s:8:\"function\";s:44:\"theme_googleanalytics_admin_custom_var_table\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"galleryformatter\";a:6:{s:9:\"variables\";a:4:{s:6:\"slides\";N;s:6:\"thumbs\";N;s:8:\"settings\";N;s:10:\"dimensions\";N;}s:8:\"template\";s:57:\"sites/all/modules/galleryformatter/theme/galleryformatter\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/galleryformatter\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"form_builder_element_wrapper\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:34:\"theme_form_builder_element_wrapper\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"form_builder_wrapper\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:26:\"theme_form_builder_wrapper\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"form_builder_empty_form\";a:8:{s:9:\"variables\";a:0:{}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:29:\"theme_form_builder_empty_form\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"form_builder_empty_fieldset\";a:8:{s:9:\"variables\";a:0:{}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:33:\"theme_form_builder_empty_fieldset\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:30:\"form_builder_no_field_selected\";a:8:{s:9:\"variables\";a:0:{}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:36:\"theme_form_builder_no_field_selected\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:26:\"form_builder_field_loading\";a:8:{s:9:\"variables\";a:0:{}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:32:\"theme_form_builder_field_loading\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:26:\"form_builder_field_palette\";a:8:{s:9:\"variables\";a:4:{s:6:\"fields\";N;s:6:\"groups\";N;s:9:\"form_type\";N;s:7:\"form_id\";N;}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:32:\"theme_form_builder_field_palette\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"filter_admin_overview\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"filter.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_admin_overview\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:32:\"filter_admin_format_filter_order\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:16:\"filter.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:38:\"theme_filter_admin_format_filter_order\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:11:\"filter_tips\";a:8:{s:9:\"variables\";a:2:{s:4:\"tips\";N;s:4:\"long\";b:0;}s:4:\"file\";s:16:\"filter.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:17:\"theme_filter_tips\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"text_format_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:25:\"theme_text_format_wrapper\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"filter_tips_more_info\";a:6:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_tips_more_info\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"filter_guidelines\";a:6:{s:9:\"variables\";a:1:{s:6:\"format\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:23:\"theme_filter_guidelines\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:11:\"file_entity\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:41:\"sites/all/modules/file_entity/file_entity\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_file_entity\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:24:\"file_entity_search_admin\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:30:\"theme_file_entity_search_admin\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:30:\"file_entity_file_type_overview\";a:8:{s:9:\"variables\";a:2:{s:5:\"label\";N;s:11:\"description\";N;}s:4:\"file\";s:21:\"file_entity.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:36:\"theme_file_entity_file_type_overview\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/file_entity/file_entity.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:30:\"file_entity_file_display_order\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"file_entity.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:36:\"theme_file_entity_file_display_order\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/file_entity/file_entity.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"file_entity_file_link\";a:8:{s:9:\"variables\";a:2:{s:4:\"file\";N;s:14:\"icon_directory\";N;}s:4:\"file\";s:21:\"file_entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:27:\"theme_file_entity_file_link\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/file_entity/file_entity.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"file_entity_download_link\";a:8:{s:9:\"variables\";a:3:{s:4:\"file\";N;s:14:\"icon_directory\";N;s:4:\"text\";N;}s:4:\"file\";s:21:\"file_entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:31:\"theme_file_entity_download_link\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/file_entity/file_entity.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"file_entity_file_audio\";a:8:{s:9:\"variables\";a:6:{s:5:\"files\";a:0:{}s:8:\"controls\";b:1;s:13:\"controls_list\";a:2:{s:8:\"download\";s:8:\"download\";s:15:\"remote_playback\";s:15:\"remote_playback\";}s:8:\"autoplay\";b:0;s:4:\"loop\";b:0;s:7:\"preload\";N;}s:4:\"file\";s:21:\"file_entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:28:\"theme_file_entity_file_audio\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/file_entity/file_entity.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"file_entity_file_video\";a:8:{s:9:\"variables\";a:10:{s:5:\"files\";a:0:{}s:8:\"controls\";b:1;s:13:\"controls_list\";a:3:{s:10:\"fullscreen\";s:10:\"fullscreen\";s:8:\"download\";s:8:\"download\";s:15:\"remote_playback\";s:15:\"remote_playback\";}s:8:\"autoplay\";b:0;s:11:\"playsinline\";b:0;s:4:\"loop\";b:0;s:5:\"muted\";b:0;s:5:\"width\";N;s:6:\"height\";N;s:7:\"preload\";N;}s:4:\"file\";s:21:\"file_entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:28:\"theme_file_entity_file_video\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/file_entity/file_entity.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"filedepot_main_page\";a:6:{s:8:\"template\";s:52:\"sites/all/modules/filedepot/theme/filedepot-mainpage\";s:9:\"variables\";a:2:{s:3:\"cid\";N;s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_filedepot_main_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:16:\"filedepot_header\";a:6:{s:8:\"template\";s:51:\"sites/all/modules/filedepot/theme/filelistingheader\";s:9:\"variables\";a:1:{s:5:\"token\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_filedepot_header\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"filedepot_activefolder\";a:6:{s:8:\"template\";s:46:\"sites/all/modules/filedepot/theme/activefolder\";s:9:\"variables\";a:2:{s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";s:5:\"token\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_filedepot_activefolder\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"filedepot_activefolder_admin\";a:6:{s:8:\"template\";s:52:\"sites/all/modules/filedepot/theme/activefolder_admin\";s:9:\"variables\";a:1:{s:5:\"token\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_filedepot_activefolder_admin\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:31:\"filedepot_activefolder_nonadmin\";a:6:{s:8:\"template\";s:55:\"sites/all/modules/filedepot/theme/activefolder_nonadmin\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:51:\"template_preprocess_filedepot_activefolder_nonadmin\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"filedepot_toolbar_form\";a:6:{s:8:\"template\";s:46:\"sites/all/modules/filedepot/theme/toolbar_form\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_filedepot_toolbar_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"filedepot_ajaxstatus\";a:6:{s:8:\"template\";s:44:\"sites/all/modules/filedepot/theme/ajaxstatus\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"filedepot_ajaxactivity\";a:6:{s:8:\"template\";s:46:\"sites/all/modules/filedepot/theme/ajaxactivity\";s:9:\"variables\";a:1:{s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"filedepot_filelisting\";a:6:{s:8:\"template\";s:52:\"sites/all/modules/filedepot/theme/filelisting_record\";s:9:\"variables\";a:5:{s:10:\"listingrec\";N;s:12:\"foldernumber\";i:1;s:5:\"level\";i:1;s:11:\"morerecords\";s:0:\"\";s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_filedepot_filelisting\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:23:\"filedepot_folderlisting\";a:6:{s:8:\"template\";s:55:\"sites/all/modules/filedepot/theme/filelisting_subfolder\";s:9:\"variables\";a:6:{s:9:\"folderrec\";N;s:12:\"folderprefix\";i:1;s:5:\"level\";i:1;s:16:\"subfoldercontent\";N;s:8:\"maxorder\";i:0;s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:43:\"template_preprocess_filedepot_folderlisting\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:33:\"filedepot_filelisting_emptyfolder\";a:6:{s:8:\"template\";s:57:\"sites/all/modules/filedepot/theme/filelisting_emptyfolder\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:30:\"filedepot_filelisting_moredata\";a:6:{s:8:\"template\";s:62:\"sites/all/modules/filedepot/theme/filelisting_loading_moredata\";s:9:\"variables\";a:4:{s:3:\"cid\";N;s:3:\"fid\";N;s:12:\"foldernumber\";N;s:5:\"level\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_filedepot_filelisting_moredata\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:32:\"filedepot_filelisting_loadfolder\";a:6:{s:8:\"template\";s:57:\"sites/all/modules/filedepot/theme/filelisting_load_folder\";s:9:\"variables\";a:4:{s:3:\"cid\";N;s:3:\"fid\";N;s:12:\"foldernumber\";N;s:5:\"level\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_filedepot_filelisting_loadfolder\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"filedepot_folder_moveoptions\";a:6:{s:8:\"template\";s:53:\"sites/all/modules/filedepot/theme/folder_onhover_move\";s:9:\"variables\";a:4:{s:8:\"folderid\";i:0;s:5:\"order\";i:0;s:8:\"maxorder\";i:0;s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_filedepot_folder_moveoptions\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:37:\"filedepot_newfiledialog_folderoptions\";a:6:{s:8:\"template\";s:55:\"sites/all/modules/filedepot/theme/newfile_folderoptions\";s:9:\"variables\";a:1:{s:3:\"cid\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:57:\"template_preprocess_filedepot_newfiledialog_folderoptions\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:25:\"filedepot_newfolderdialog\";a:6:{s:8:\"template\";s:48:\"sites/all/modules/filedepot/theme/newfolder_form\";s:9:\"variables\";a:1:{s:3:\"cid\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_filedepot_newfolderdialog\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:24:\"filedepot_movefiles_form\";a:6:{s:8:\"template\";s:49:\"sites/all/modules/filedepot/theme/move_batch_form\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_filedepot_movefiles_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:27:\"filedepot_moveincoming_form\";a:6:{s:8:\"template\";s:52:\"sites/all/modules/filedepot/theme/move_incoming_form\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_filedepot_moveincoming_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:27:\"filedepot_folder_breadcrumb\";a:6:{s:8:\"template\";s:56:\"sites/all/modules/filedepot/theme/folder_breadcrumb_link\";s:9:\"variables\";a:2:{s:3:\"cid\";i:0;s:7:\"padding\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_filedepot_folder_breadcrumb\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"filedepot_filedetail\";a:6:{s:8:\"template\";s:44:\"sites/all/modules/filedepot/theme/filedetail\";s:9:\"variables\";a:3:{s:3:\"fid\";N;s:10:\"reportmode\";N;s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_filedepot_filedetail\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"filedepot_fileversion\";a:6:{s:8:\"template\";s:52:\"sites/all/modules/filedepot/theme/filedetail_version\";s:9:\"variables\";a:2:{s:10:\"versionRec\";N;s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_filedepot_fileversion\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"filedepot_folderperms\";a:6:{s:8:\"template\";s:45:\"sites/all/modules/filedepot/theme/folderperms\";s:9:\"variables\";a:2:{s:3:\"cid\";N;s:5:\"token\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_filedepot_folderperms\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:31:\"filedepot_folderperms_ogenabled\";a:6:{s:8:\"template\";s:55:\"sites/all/modules/filedepot/theme/folderperms_ogenabled\";s:9:\"variables\";a:2:{s:3:\"cid\";N;s:5:\"token\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:51:\"template_preprocess_filedepot_folderperms_ogenabled\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:24:\"filedepot_folderperm_rec\";a:6:{s:8:\"template\";s:51:\"sites/all/modules/filedepot/theme/folderperm_record\";s:9:\"variables\";a:3:{s:7:\"permRec\";N;s:4:\"mode\";N;s:5:\"token\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_filedepot_folderperm_rec\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:23:\"filedepot_notifications\";a:6:{s:8:\"template\";s:54:\"sites/all/modules/filedepot/theme/notifications_report\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:43:\"template_preprocess_filedepot_notifications\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"filedepot_notifications_file\";a:6:{s:8:\"template\";s:59:\"sites/all/modules/filedepot/theme/notifications_file_record\";s:9:\"variables\";a:1:{s:3:\"rec\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_filedepot_notifications_file\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:30:\"filedepot_notifications_folder\";a:6:{s:8:\"template\";s:61:\"sites/all/modules/filedepot/theme/notifications_folder_record\";s:9:\"variables\";a:1:{s:3:\"rec\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_filedepot_notifications_folder\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:31:\"filedepot_notifications_history\";a:6:{s:8:\"template\";s:62:\"sites/all/modules/filedepot/theme/notifications_history_record\";s:9:\"variables\";a:1:{s:3:\"rec\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:51:\"template_preprocess_filedepot_notifications_history\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"filedepot_files\";a:6:{s:9:\"variables\";a:1:{i:0;s:4:\"node\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:8:\"function\";s:21:\"theme_filedepot_files\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"filedepot_tagcloud\";a:6:{s:8:\"template\";s:42:\"sites/all/modules/filedepot/theme/tagcloud\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_filedepot_tagcloud\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:25:\"filedepot_tagcloud_record\";a:6:{s:8:\"template\";s:49:\"sites/all/modules/filedepot/theme/tagcloud_record\";s:9:\"variables\";a:2:{s:3:\"rec\";N;s:4:\"maxm\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_filedepot_tagcloud_record\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:19:\"filedepot_taglinkon\";a:6:{s:8:\"template\";s:48:\"sites/all/modules/filedepot/theme/taglink_record\";s:9:\"variables\";a:2:{s:9:\"searchtag\";s:0:\"\";s:5:\"label\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_filedepot_taglinkon\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"filedepot_taglinkoff\";a:6:{s:8:\"template\";s:48:\"sites/all/modules/filedepot/theme/tagdesc_record\";s:9:\"variables\";a:1:{s:5:\"label\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:19:\"filedepot_searchtag\";a:6:{s:8:\"template\";s:47:\"sites/all/modules/filedepot/theme/tagsearchlink\";s:9:\"variables\";a:2:{s:9:\"searchtag\";s:0:\"\";s:5:\"label\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_filedepot_searchtag\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:27:\"filedepot_native_filerecord\";a:6:{s:8:\"template\";s:59:\"sites/all/modules/filedepot/theme/native_filelisting_record\";s:9:\"variables\";a:2:{s:4:\"icon\";s:0:\"\";s:8:\"filelink\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:35:\"filedepot_native_filelisting_header\";a:6:{s:8:\"template\";s:59:\"sites/all/modules/filedepot/theme/native_filelisting_header\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:32:\"views_view_field__filedepot__pid\";a:7:{s:4:\"path\";s:33:\"sites/all/modules/filedepot/views\";s:8:\"template\";s:32:\"views-view-field--filedepot--pid\";s:13:\"original hook\";s:16:\"views_view_field\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_field\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"views_view__filedepot\";a:7:{s:4:\"path\";s:33:\"sites/all/modules/filedepot/views\";s:8:\"template\";s:21:\"views-view--filedepot\";s:13:\"original hook\";s:10:\"views_view\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_view_fields__filedepot\";a:7:{s:4:\"path\";s:33:\"sites/all/modules/filedepot/views\";s:8:\"template\";s:28:\"views-view-fields--filedepot\";s:13:\"original hook\";s:17:\"views_view_fields\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:42:\"views_view_fields__filedepot_folderlisting\";a:7:{s:4:\"path\";s:33:\"sites/all/modules/filedepot/views\";s:8:\"template\";s:42:\"views-view-fields--filedepot-folderlisting\";s:13:\"original hook\";s:17:\"views_view_fields\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:9:\"file_link\";a:6:{s:9:\"variables\";a:2:{s:4:\"file\";N;s:14:\"icon_directory\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:15:\"theme_file_link\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"file_icon\";a:6:{s:9:\"variables\";a:3:{s:4:\"file\";N;s:14:\"icon_directory\";N;s:3:\"alt\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:15:\"theme_file_icon\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"file_managed_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:23:\"theme_file_managed_file\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:11:\"file_widget\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:17:\"theme_file_widget\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"file_widget_multiple\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:26:\"theme_file_widget_multiple\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"file_formatter_table\";a:6:{s:9:\"variables\";a:1:{s:5:\"items\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:26:\"theme_file_formatter_table\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"file_upload_help\";a:6:{s:9:\"variables\";a:2:{s:11:\"description\";N;s:17:\"upload_validators\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:22:\"theme_file_upload_help\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:35:\"field_validation_ui_manage_add_rule\";a:6:{s:9:\"variables\";a:1:{s:8:\"instance\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/field_validation\";s:8:\"function\";s:41:\"theme_field_validation_ui_manage_add_rule\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:35:\"field_validation_ui_manage_overview\";a:6:{s:9:\"variables\";a:2:{s:5:\"rules\";N;s:8:\"instance\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/field_validation\";s:8:\"function\";s:41:\"theme_field_validation_ui_manage_overview\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"field_ui_table\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/field_ui\";s:8:\"function\";s:20:\"theme_field_ui_table\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:5:\"field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/field\";s:8:\"function\";s:11:\"theme_field\";s:20:\"preprocess functions\";a:2:{i:0;s:25:\"template_preprocess_field\";i:1;s:20:\"rdf_preprocess_field\";}s:17:\"process functions\";a:1:{i:0;s:22:\"template_process_field\";}}s:25:\"field_multiple_value_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/field\";s:8:\"function\";s:31:\"theme_field_multiple_value_form\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"feeds_ui_overview_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"feeds_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/feeds/feeds_ui\";s:8:\"function\";s:28:\"theme_feeds_ui_overview_form\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"feeds_ui_mapping_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"feeds_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/feeds/feeds_ui\";s:8:\"function\";s:27:\"theme_feeds_ui_mapping_form\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"feeds_ui_edit_page\";a:8:{s:9:\"variables\";a:2:{s:4:\"info\";N;s:6:\"active\";N;}s:4:\"file\";s:18:\"feeds_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/feeds/feeds_ui\";s:8:\"function\";s:24:\"theme_feeds_ui_edit_page\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"feeds_ui_plugin_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"feeds_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/feeds/feeds_ui\";s:8:\"function\";s:26:\"theme_feeds_ui_plugin_form\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"feeds_ui_container\";a:8:{s:9:\"variables\";a:1:{s:9:\"container\";N;}s:4:\"file\";s:18:\"feeds_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/feeds/feeds_ui\";s:8:\"function\";s:24:\"theme_feeds_ui_container\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"feeds_upload\";a:8:{s:4:\"file\";s:15:\"feeds.pages.inc\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/feeds\";s:8:\"function\";s:18:\"theme_feeds_upload\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/feeds/feeds.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"feeds_source_status\";a:8:{s:4:\"file\";s:15:\"feeds.pages.inc\";s:9:\"variables\";a:4:{s:18:\"progress_importing\";N;s:17:\"progress_clearing\";N;s:8:\"imported\";N;s:5:\"count\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/feeds\";s:8:\"function\";s:25:\"theme_feeds_source_status\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/feeds/feeds.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"entity_status\";a:8:{s:9:\"variables\";a:2:{s:6:\"status\";N;s:4:\"html\";b:1;}s:4:\"file\";s:22:\"theme/entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:8:\"function\";s:19:\"theme_entity_status\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/entity/theme/entity.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:6:\"entity\";a:10:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:6:\"entity\";s:7:\"pattern\";s:264:\"(course_enrollment|course_enrollment_type|course_report|course_object|course_object_fulfillment|course|invite|invite_type|mailchimp_campaign|profile2|profile2_type|registration|registration_type|registration_state|uc_cart_item|uc_order_product|rules_config)(\\.|__)\";s:4:\"path\";s:30:\"sites/all/modules/entity/theme\";s:4:\"file\";s:16:\"entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/entity/theme/entity.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_entity\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"entity_property\";a:8:{s:14:\"render element\";s:8:\"elements\";s:4:\"file\";s:22:\"theme/entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:8:\"function\";s:21:\"theme_entity_property\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/entity/theme/entity.theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_entity_property\";}s:17:\"process functions\";a:1:{i:0;s:32:\"template_process_entity_property\";}}s:23:\"entity_ui_overview_item\";a:8:{s:9:\"variables\";a:4:{s:5:\"label\";N;s:11:\"entity_type\";N;s:3:\"url\";b:0;s:4:\"name\";b:0;}s:4:\"file\";s:22:\"includes/entity.ui.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:8:\"function\";s:29:\"theme_entity_ui_overview_item\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/entity/includes/entity.ui.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"dblog_message\";a:8:{s:9:\"variables\";a:2:{s:5:\"event\";N;s:4:\"link\";b:0;}s:4:\"file\";s:15:\"dblog.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/dblog\";s:8:\"function\";s:19:\"theme_dblog_message\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/dblog/dblog.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"date_nav_title\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/date/date_views/theme\";s:9:\"variables\";a:4:{s:11:\"granularity\";N;s:4:\"view\";N;s:4:\"link\";N;s:6:\"format\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_views\";s:8:\"function\";s:20:\"theme_date_nav_title\";s:8:\"includes\";a:2:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";i:1;s:49:\"sites/all/modules/date/date_views/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"date_views_filter_form\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/date/date_views/theme\";s:8:\"template\";s:22:\"date-views-filter-form\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_views\";s:8:\"includes\";a:2:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";i:1;s:49:\"sites/all/modules/date/date_views/theme/theme.inc\";}s:20:\"preprocess functions\";a:9:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:19:\"template_preprocess\";i:5;s:42:\"template_preprocess_date_views_filter_form\";i:6;s:19:\"skinr_ui_preprocess\";i:7;s:21:\"contextual_preprocess\";i:8;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:6:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:16:\"template_process\";i:4;s:14:\"ctools_process\";i:5;s:11:\"rdf_process\";}}s:17:\"date_calendar_day\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/date/date_views/theme\";s:9:\"variables\";a:1:{s:4:\"date\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_views\";s:8:\"function\";s:23:\"theme_date_calendar_day\";s:8:\"includes\";a:2:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";i:1;s:49:\"sites/all/modules/date/date_views/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"date_views_pager\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/date/date_views/theme\";s:9:\"variables\";a:2:{s:6:\"plugin\";N;s:5:\"input\";N;}s:7:\"pattern\";s:18:\"date_views_pager__\";s:8:\"template\";s:16:\"date-views-pager\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_views\";s:8:\"includes\";a:1:{i:0;s:49:\"sites/all/modules/date/date_views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_date_views_pager\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:36:\"calendar_preprocess_date_views_pager\";i:4;s:21:\"contextual_preprocess\";i:5;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:10:\"date_popup\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_popup\";s:8:\"function\";s:16:\"theme_date_popup\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"date_ical_icon\";a:6:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:7:\"tooltip\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/date_ical\";s:8:\"function\";s:20:\"theme_date_ical_icon\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"date_timezone\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:19:\"theme_date_timezone\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:11:\"date_select\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:17:\"theme_date_select\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"date_text\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:15:\"theme_date_text\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"date_select_element\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:25:\"theme_date_select_element\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"date_textfield_element\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:28:\"theme_date_textfield_element\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"date_part_hour_prefix\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:27:\"theme_date_part_hour_prefix\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"date_part_minsec_prefix\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:29:\"theme_date_part_minsec_prefix\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"date_part_label_year\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_year\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"date_part_label_month\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:27:\"theme_date_part_label_month\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"date_part_label_day\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:25:\"theme_date_part_label_day\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"date_part_label_hour\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_hour\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"date_part_label_minute\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:28:\"theme_date_part_label_minute\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"date_part_label_second\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:28:\"theme_date_part_label_second\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"date_part_label_ampm\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_ampm\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"date_part_label_timezone\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:30:\"theme_date_part_label_timezone\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"date_part_label_date\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_date\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"date_part_label_time\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_time\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"date_time_ago\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:3:{s:10:\"start_date\";N;s:8:\"end_date\";N;s:8:\"interval\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:19:\"theme_date_time_ago\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"date_combo\";a:9:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:16:\"theme_date_combo\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"date_form_element\";a:9:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:23:\"theme_date_form_element\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"date_text_parts\";a:9:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:21:\"theme_date_text_parts\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"date_display_single\";a:9:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:9:\"variables\";a:8:{s:4:\"date\";N;s:8:\"timezone\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;s:9:\"microdata\";N;s:13:\"add_microdata\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:25:\"theme_date_display_single\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:39:\"template_preprocess_date_display_single\";}s:17:\"process functions\";a:0:{}}s:18:\"date_display_range\";a:9:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:9:\"variables\";a:11:{s:5:\"date1\";N;s:5:\"date2\";N;s:8:\"timezone\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:16:\"attributes_start\";a:0:{}s:14:\"attributes_end\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;s:9:\"microdata\";N;s:13:\"add_microdata\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:24:\"theme_date_display_range\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:38:\"template_preprocess_date_display_range\";}s:17:\"process functions\";a:0:{}}s:22:\"date_display_remaining\";a:9:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:9:\"variables\";a:1:{s:14:\"remaining_days\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:28:\"theme_date_display_remaining\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"date_display_combination\";a:9:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:9:\"variables\";a:14:{s:11:\"entity_type\";N;s:6:\"entity\";N;s:5:\"field\";N;s:8:\"instance\";N;s:8:\"langcode\";N;s:4:\"item\";N;s:5:\"delta\";N;s:7:\"display\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;s:9:\"microdata\";N;s:13:\"add_microdata\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:30:\"theme_date_display_combination\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"date_display_interval\";a:9:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:9:\"variables\";a:12:{s:11:\"entity_type\";N;s:6:\"entity\";N;s:5:\"field\";N;s:8:\"instance\";N;s:8:\"langcode\";N;s:4:\"item\";N;s:5:\"delta\";N;s:7:\"display\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:27:\"theme_date_display_interval\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"dashboard\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:15:\"theme_dashboard\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"dashboard_admin\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:21:\"theme_dashboard_admin\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"dashboard_region\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:22:\"theme_dashboard_region\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"dashboard_disabled_blocks\";a:6:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:31:\"theme_dashboard_disabled_blocks\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"dashboard_disabled_block\";a:6:{s:9:\"variables\";a:1:{s:5:\"block\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:30:\"theme_dashboard_disabled_block\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:28:\"dashboard_admin_display_form\";a:9:{s:8:\"template\";s:24:\"block-admin-display-form\";s:4:\"path\";s:13:\"modules/block\";s:4:\"file\";s:15:\"block.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/block/block.admin.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_dashboard_admin_display_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:19:\"ctools_context_list\";a:8:{s:9:\"variables\";a:1:{s:6:\"object\";N;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:25:\"theme_ctools_context_list\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:28:\"ctools_context_list_no_table\";a:8:{s:9:\"variables\";a:1:{s:6:\"object\";N;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:34:\"theme_ctools_context_list_no_table\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"ctools_context_item_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:30:\"theme_ctools_context_item_form\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:44:\"profile2_preprocess_ctools_context_item_form\";}s:17:\"process functions\";a:0:{}}s:23:\"ctools_context_item_row\";a:8:{s:9:\"variables\";a:5:{s:4:\"type\";N;s:4:\"form\";N;s:8:\"position\";N;s:5:\"count\";N;s:7:\"with_tr\";b:1;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:29:\"theme_ctools_context_item_row\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"ctools_access_admin_add\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:33:\"includes/context-access-admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:29:\"theme_ctools_access_admin_add\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ctools/includes/context-access-admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:33:\"ctools_menu_local_actions_wrapper\";a:8:{s:14:\"render element\";s:5:\"links\";s:4:\"file\";s:31:\"includes/action-links.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:39:\"theme_ctools_menu_local_actions_wrapper\";s:8:\"includes\";a:1:{i:0;s:56:\"sites/all/modules/ctools/includes/action-links.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"links__ctools_dropbutton\";a:8:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:5:\"links\";N;s:5:\"image\";b:0;s:5:\"class\";N;}s:4:\"file\";s:29:\"includes/dropbutton.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:30:\"theme_links__ctools_dropbutton\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ctools/includes/dropbutton.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:33:\"ctools_stylizer_color_scheme_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:39:\"theme_ctools_stylizer_color_scheme_form\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/ctools/includes/stylizer.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:28:\"ctools_stylizer_preview_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:34:\"theme_ctools_stylizer_preview_form\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/ctools/includes/stylizer.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"ctools_style_icon\";a:8:{s:9:\"variables\";a:2:{s:5:\"image\";N;s:5:\"title\";N;}s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:23:\"theme_ctools_style_icon\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/ctools/includes/stylizer.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"ctools_dropdown\";a:8:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:5:\"links\";N;s:5:\"image\";b:0;s:5:\"class\";s:0:\"\";}s:4:\"file\";s:27:\"includes/dropdown.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:21:\"theme_ctools_dropdown\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ctools/includes/dropdown.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"ctools_collapsible\";a:8:{s:9:\"variables\";a:3:{s:6:\"handle\";N;s:7:\"content\";N;s:9:\"collapsed\";b:0;}s:4:\"file\";s:30:\"includes/collapsible.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:24:\"theme_ctools_collapsible\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/ctools/includes/collapsible.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:29:\"ctools_collapsible_remembered\";a:8:{s:9:\"variables\";a:4:{s:2:\"id\";N;s:6:\"handle\";N;s:7:\"content\";N;s:9:\"collapsed\";b:0;}s:4:\"file\";s:30:\"includes/collapsible.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:35:\"theme_ctools_collapsible_remembered\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/ctools/includes/collapsible.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"ctools_wizard_trail\";a:8:{s:9:\"variables\";a:3:{s:5:\"trail\";N;s:9:\"form_info\";N;s:7:\"divider\";s:4:\" » \";}s:4:\"file\";s:25:\"includes/wizard.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:25:\"theme_ctools_wizard_trail\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/ctools/includes/wizard.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:28:\"course_outline_overview_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/course\";s:8:\"function\";s:34:\"theme_course_outline_overview_form\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"course_report\";a:8:{s:4:\"file\";s:27:\"includes/course.reports.inc\";s:9:\"variables\";a:3:{s:3:\"nav\";N;s:6:\"header\";N;s:4:\"body\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/course\";s:8:\"function\";s:19:\"theme_course_report\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/course/includes/course.reports.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"course_outline\";a:8:{s:4:\"file\";s:25:\"includes/course.theme.inc\";s:9:\"variables\";a:2:{s:4:\"node\";N;s:5:\"items\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/course\";s:8:\"function\";s:20:\"theme_course_outline\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/course/includes/course.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"course_object\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/course\";s:8:\"function\";s:19:\"theme_course_object\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"course_take_course_button\";a:8:{s:4:\"file\";s:25:\"includes/course.theme.inc\";s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/course\";s:8:\"function\";s:31:\"theme_course_take_course_button\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/course/includes/course.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"context_ui_form\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:42:\"sites/all/modules/context/context_ui/theme\";s:8:\"template\";s:15:\"context-ui-form\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/context/context_ui\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/context/context_ui/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_context_ui_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"context_ui_plugins\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:42:\"sites/all/modules/context/context_ui/theme\";s:8:\"template\";s:18:\"context-ui-plugins\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/context/context_ui\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/context/context_ui/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_context_ui_plugins\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"context_ui_editor\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:42:\"sites/all/modules/context/context_ui/theme\";s:8:\"template\";s:17:\"context-ui-editor\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/context/context_ui\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/context/context_ui/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_context_ui_editor\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"context_block_form\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"function\";s:24:\"theme_context_block_form\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:26:\"context_block_regions_form\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"function\";s:32:\"theme_context_block_regions_form\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"context_block_editor\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"function\";s:26:\"theme_context_block_editor\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"context_block_browser\";a:9:{s:9:\"variables\";a:2:{s:6:\"blocks\";a:0:{}s:7:\"context\";a:0:{}}s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:8:\"template\";s:21:\"context-block-browser\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_context_block_browser\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"context_block_browser_item\";a:9:{s:9:\"variables\";a:1:{s:5:\"block\";a:0:{}}s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:8:\"template\";s:26:\"context-block-browser-item\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_context_block_browser_item\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:32:\"context_block_script_placeholder\";a:9:{s:9:\"variables\";a:1:{s:4:\"text\";N;}s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"function\";s:38:\"theme_context_block_script_placeholder\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"context_block_edit_wrap\";a:9:{s:14:\"render element\";s:7:\"element\";s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"function\";s:29:\"theme_context_block_edit_wrap\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"comment_block\";a:6:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/comment\";s:8:\"function\";s:19:\"theme_comment_block\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"comment_preview\";a:6:{s:9:\"variables\";a:1:{s:7:\"comment\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/comment\";s:8:\"function\";s:21:\"theme_comment_preview\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:7:\"comment\";a:6:{s:8:\"template\";s:33:\"sites/all/modules/comment/comment\";s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/comment\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_comment\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:22:\"rdf_preprocess_comment\";i:5;s:16:\"skinr_preprocess\";i:6;s:24:\"views_preprocess_comment\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"comment_post_forbidden\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/comment\";s:8:\"function\";s:28:\"theme_comment_post_forbidden\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"comment_wrapper\";a:6:{s:8:\"template\";s:41:\"sites/all/modules/comment/comment-wrapper\";s:14:\"render element\";s:7:\"content\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/comment\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_comment_wrapper\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:19:\"colorbox_imagefield\";a:8:{s:9:\"variables\";a:4:{s:5:\"image\";a:0:{}s:4:\"path\";N;s:5:\"title\";N;s:3:\"gid\";N;}s:4:\"file\";s:18:\"colorbox.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/colorbox\";s:8:\"function\";s:25:\"theme_colorbox_imagefield\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/colorbox/colorbox.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"colorbox_insert_image\";a:9:{s:9:\"variables\";a:2:{s:4:\"item\";N;s:6:\"widget\";N;}s:8:\"template\";s:48:\"sites/all/modules/colorbox/colorbox-insert-image\";s:7:\"pattern\";s:33:\"colorbox_insert_image__[a-z0-9_]+\";s:4:\"file\";s:18:\"colorbox.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/colorbox\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/colorbox/colorbox.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_colorbox_insert_image\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:24:\"colorbox_image_formatter\";a:8:{s:9:\"variables\";a:7:{s:4:\"item\";N;s:11:\"entity_type\";N;s:6:\"entity\";N;s:4:\"node\";N;s:5:\"field\";a:0:{}s:16:\"display_settings\";a:0:{}s:5:\"delta\";N;}s:4:\"file\";s:18:\"colorbox.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/colorbox\";s:8:\"function\";s:30:\"theme_colorbox_image_formatter\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/colorbox/colorbox.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"color_scheme_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/color\";s:8:\"function\";s:23:\"theme_color_scheme_form\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"certificate_certificate\";a:8:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:7:\"account\";N;s:8:\"template\";N;}s:4:\"file\";s:21:\"certificate.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/certificate\";s:8:\"function\";s:29:\"theme_certificate_certificate\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/certificate/certificate.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:28:\"certificate_admin_clear_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:21:\"certificate.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/certificate\";s:8:\"function\";s:34:\"theme_certificate_admin_clear_form\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/certificate/certificate.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:37:\"captcha_admin_settings_captcha_points\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/captcha\";s:8:\"function\";s:43:\"theme_captcha_admin_settings_captcha_points\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:7:\"captcha\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/captcha\";s:8:\"function\";s:13:\"theme_captcha\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"calendar_item\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:13:\"calendar-item\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:15:\"rendered_fields\";N;s:4:\"item\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_calendar_item\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:16:\"calendar_datebox\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:16:\"calendar-datebox\";s:9:\"variables\";a:4:{s:4:\"date\";N;s:4:\"view\";N;s:5:\"items\";N;s:8:\"selected\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_calendar_datebox\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"calendar_empty_day\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:2:{s:6:\"curday\";N;s:4:\"view\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"function\";s:24:\"theme_calendar_empty_day\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"calendar_stripe_legend\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:1:{s:4:\"view\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"function\";s:28:\"theme_calendar_stripe_legend\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"calendar_stripe_stripe\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"function\";s:28:\"theme_calendar_stripe_stripe\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"calendar_time_row_heading\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:3:{s:10:\"start_time\";N;s:15:\"next_start_time\";N;s:11:\"curday_date\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"function\";s:31:\"theme_calendar_time_row_heading\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"calendar_month_col\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:18:\"calendar-month-col\";s:9:\"variables\";a:1:{s:4:\"item\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"calendar_month_row\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:18:\"calendar-month-row\";s:9:\"variables\";a:3:{s:5:\"inner\";N;s:5:\"class\";N;s:6:\"iehint\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:30:\"calendar_month_multiple_entity\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:30:\"calendar-month-multiple-entity\";s:9:\"variables\";a:4:{s:16:\"\n         curday\";N;s:5:\"count\";N;s:4:\"view\";N;s:3:\"ids\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_calendar_month_multiple_entity\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"select_as_checkboxes\";a:8:{s:8:\"function\";s:26:\"theme_select_as_checkboxes\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:29:\"select_as_checkboxes_fieldset\";a:8:{s:8:\"function\";s:35:\"theme_select_as_checkboxes_fieldset\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"select_as_radios\";a:8:{s:8:\"function\";s:22:\"theme_select_as_radios\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"select_as_radios_fieldset\";a:8:{s:8:\"function\";s:31:\"theme_select_as_radios_fieldset\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"select_as_hidden\";a:8:{s:8:\"function\";s:22:\"theme_select_as_hidden\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"select_as_tree\";a:8:{s:8:\"function\";s:20:\"theme_select_as_tree\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"select_as_links\";a:8:{s:8:\"function\";s:21:\"theme_select_as_links\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:26:\"secondary_exposed_elements\";a:8:{s:8:\"function\";s:32:\"theme_secondary_exposed_elements\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"bef_checkbox\";a:8:{s:8:\"function\";s:18:\"theme_bef_checkbox\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"apply_for_role_admin_form\";a:9:{s:14:\"render element\";s:7:\"element\";s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:24:\"apply_for_role.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/apply_for_role\";s:8:\"function\";s:31:\"theme_apply_for_role_admin_form\";s:8:\"includes\";a:1:{i:0;s:57:\"sites/all/modules/apply_for_role/apply_for_role.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"apply_for_role_status\";a:7:{s:14:\"render element\";s:7:\"element\";s:9:\"arguments\";a:1:{s:6:\"status\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/apply_for_role\";s:8:\"function\";s:27:\"theme_apply_for_role_status\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:38:\"views_view_table__apply_for_role_admin\";a:8:{s:9:\"arguments\";a:1:{s:4:\"view\";N;}s:8:\"template\";s:60:\"views-view-table--apply-for-role-admin--apply-for-role-admin\";s:9:\"base hook\";s:16:\"views_view_table\";s:4:\"path\";s:42:\"sites/all/modules/apply_for_role/templates\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/apply_for_role\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:19:\"advanced_help_topic\";a:6:{s:9:\"variables\";a:3:{s:6:\"module\";N;s:5:\"topic\";N;s:4:\"type\";s:4:\"icon\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/advanced_help\";s:8:\"function\";s:25:\"theme_advanced_help_topic\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"advanced_help_popup\";a:6:{s:14:\"render element\";s:7:\"content\";s:8:\"template\";s:51:\"sites/all/modules/advanced_help/advanced-help-popup\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/advanced_help\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_advanced_help_popup\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:12:\"webform_view\";a:6:{s:14:\"render element\";s:7:\"webform\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:18:\"theme_webform_view\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"webform_view_messages\";a:6:{s:9:\"variables\";a:8:{s:4:\"node\";N;s:4:\"page\";N;s:16:\"submission_count\";N;s:19:\"user_limit_exceeded\";N;s:20:\"total_limit_exceeded\";N;s:13:\"allowed_roles\";N;s:6:\"closed\";N;s:6:\"cached\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:27:\"theme_webform_view_messages\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"webform_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:48:\"sites/all/modules/webform/templates/webform-form\";s:7:\"pattern\";s:19:\"webform_form_[0-9]+\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_webform_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"webform_confirmation\";a:7:{s:9:\"variables\";a:2:{s:4:\"node\";N;s:3:\"sid\";N;}s:8:\"template\";s:56:\"sites/all/modules/webform/templates/webform-confirmation\";s:7:\"pattern\";s:27:\"webform_confirmation_[0-9]+\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_webform_confirmation\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"webform_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:21:\"theme_webform_element\";s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_webform_element\";}s:17:\"process functions\";a:0:{}}s:20:\"webform_element_text\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_element_text\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"webform_inline_radio\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_inline_radio\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:26:\"webform_inline_radio_label\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:32:\"theme_webform_inline_radio_label\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"webform_progressbar\";a:6:{s:9:\"variables\";a:4:{s:4:\"node\";N;s:8:\"page_num\";N;s:10:\"page_count\";N;s:11:\"page_labels\";a:0:{}}s:8:\"template\";s:55:\"sites/all/modules/webform/templates/webform-progressbar\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_webform_progressbar\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"webform_mail_message\";a:7:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:5:\"email\";N;}s:8:\"template\";s:48:\"sites/all/modules/webform/templates/webform-mail\";s:7:\"pattern\";s:22:\"webform_mail(_[0-9]+)?\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_webform_mail_message\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"webform_mail_headers\";a:7:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:5:\"email\";N;}s:7:\"pattern\";s:27:\"webform_mail_headers_[0-9]+\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_mail_headers\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"webform_token_help\";a:6:{s:9:\"variables\";a:1:{s:6:\"groups\";a:1:{i:0;s:4:\"node\";}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:24:\"theme_webform_token_help\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"webform_admin_settings\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_admin_settings\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/webform/includes/webform.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"webform_admin_content\";a:8:{s:9:\"variables\";a:1:{s:5:\"nodes\";N;}s:4:\"file\";s:26:\"includes/webform.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:27:\"theme_webform_admin_content\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/webform/includes/webform.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"webform_emails_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:25:\"theme_webform_emails_form\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.emails.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:31:\"webform_email_component_mapping\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:37:\"theme_webform_email_component_mapping\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.emails.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"webform_email_add_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_email_add_form\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.emails.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"webform_email_edit_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:29:\"theme_webform_email_edit_form\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.emails.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"webform_components_page\";a:8:{s:9:\"variables\";a:2:{s:4:\"node\";N;s:4:\"form\";N;}s:4:\"file\";s:31:\"includes/webform.components.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:29:\"theme_webform_components_page\";s:8:\"includes\";a:1:{i:0;s:57:\"sites/all/modules/webform/includes/webform.components.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"webform_components_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:31:\"includes/webform.components.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:29:\"theme_webform_components_form\";s:8:\"includes\";a:1:{i:0;s:57:\"sites/all/modules/webform/includes/webform.components.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:43:\"template_preprocess_webform_components_form\";}s:17:\"process functions\";a:0:{}}s:24:\"webform_component_select\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:31:\"includes/webform.components.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:30:\"theme_webform_component_select\";s:8:\"includes\";a:1:{i:0;s:57:\"sites/all/modules/webform/includes/webform.components.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:26:\"webform_conditional_groups\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:33:\"includes/webform.conditionals.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:32:\"theme_webform_conditional_groups\";s:8:\"includes\";a:1:{i:0;s:59:\"sites/all/modules/webform/includes/webform.conditionals.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:29:\"webform_conditional_group_row\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:33:\"includes/webform.conditionals.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:35:\"theme_webform_conditional_group_row\";s:8:\"includes\";a:1:{i:0;s:59:\"sites/all/modules/webform/includes/webform.conditionals.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"webform_conditional\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:33:\"includes/webform.conditionals.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:25:\"theme_webform_conditional\";s:8:\"includes\";a:1:{i:0;s:59:\"sites/all/modules/webform/includes/webform.conditionals.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:33:\"webform_advanced_redirection_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:39:\"theme_webform_advanced_redirection_form\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/webform/includes/webform.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:34:\"webform_advanced_submit_limit_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:40:\"theme_webform_advanced_submit_limit_form\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/webform/includes/webform.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:40:\"webform_advanced_total_submit_limit_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:46:\"theme_webform_advanced_total_submit_limit_form\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/webform/includes/webform.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"webform_results_per_page\";a:8:{s:9:\"variables\";a:2:{s:11:\"total_count\";N;s:11:\"pager_count\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:30:\"theme_webform_results_per_page\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:34:\"webform_results_submissions_header\";a:8:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:40:\"theme_webform_results_submissions_header\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"webform_results_submissions\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:63:\"sites/all/modules/webform/templates/webform-results-submissions\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_webform_results_submissions\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"webform_results_table_header\";a:8:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:34:\"theme_webform_results_table_header\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"webform_results_table\";a:8:{s:9:\"variables\";a:5:{s:4:\"node\";N;s:10:\"components\";N;s:11:\"submissions\";N;s:11:\"total_count\";N;s:11:\"pager_count\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:27:\"theme_webform_results_table\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:30:\"webform_results_download_range\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:36:\"theme_webform_results_download_range\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:38:\"webform_results_download_select_format\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:44:\"theme_webform_results_download_select_format\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"webform_analysis\";a:8:{s:14:\"render element\";s:8:\"analysis\";s:8:\"template\";s:52:\"sites/all/modules/webform/templates/webform-analysis\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_webform_analysis\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"webform_analysis_component\";a:8:{s:14:\"render element\";s:18:\"component_analysis\";s:8:\"template\";s:62:\"sites/all/modules/webform/templates/webform-analysis-component\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_webform_analysis_component\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:32:\"webform_analysis_component_basic\";a:8:{s:9:\"variables\";a:2:{s:9:\"component\";N;s:4:\"data\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:38:\"theme_webform_analysis_component_basic\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"webform_submission\";a:9:{s:14:\"render element\";s:10:\"renderable\";s:8:\"template\";s:54:\"sites/all/modules/webform/templates/webform-submission\";s:7:\"pattern\";s:25:\"webform_submission_[0-9]+\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_webform_submission\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:23:\"webform_submission_page\";a:8:{s:9:\"variables\";a:7:{s:4:\"node\";N;s:10:\"submission\";N;s:18:\"submission_content\";N;s:21:\"submission_navigation\";N;s:22:\"submission_information\";N;s:18:\"submission_actions\";N;s:4:\"mode\";N;}s:8:\"template\";s:59:\"sites/all/modules/webform/templates/webform-submission-page\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:30:\"webform_submission_information\";a:8:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:4:\"mode\";s:7:\"display\";}s:8:\"template\";s:66:\"sites/all/modules/webform/templates/webform-submission-information\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_webform_submission_information\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:29:\"webform_submission_navigation\";a:8:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:4:\"mode\";N;}s:8:\"template\";s:65:\"sites/all/modules/webform/templates/webform-submission-navigation\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_webform_submission_navigation\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:25:\"webform_submission_resend\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:31:\"theme_webform_submission_resend\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"webform_date\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/date.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:18:\"theme_webform_date\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/date.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"webform_display_date\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/date.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_display_date\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/date.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"webform_calendar\";a:6:{s:9:\"variables\";a:2:{s:9:\"component\";N;s:16:\"calendar_classes\";N;}s:8:\"template\";s:52:\"sites/all/modules/webform/templates/webform-calendar\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:13:\"webform_email\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:20:\"components/email.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:19:\"theme_webform_email\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/webform/components/email.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"webform_display_email\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:20:\"components/email.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:27:\"theme_webform_display_email\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/webform/components/email.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:28:\"webform_edit_file_extensions\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/file.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:34:\"theme_webform_edit_file_extensions\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/file.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"webform_display_file\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/file.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_display_file\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/file.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"webform_managed_file\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/file.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_managed_file\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/file.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"webform_grid\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/grid.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:18:\"theme_webform_grid\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/grid.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"webform_display_grid\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/grid.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_display_grid\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/grid.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:40:\"template_preprocess_webform_display_grid\";}s:17:\"process functions\";a:0:{}}s:22:\"webform_display_hidden\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/hidden.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_display_hidden\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/webform/components/hidden.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"webform_display_markup\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/markup.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_display_markup\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/webform/components/markup.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"webform_number\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/number.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:20:\"theme_webform_number\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/webform/components/number.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"webform_display_number\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/number.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_display_number\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/webform/components/number.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"webform_display_pagebreak\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:24:\"components/pagebreak.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:31:\"theme_webform_display_pagebreak\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/webform/components/pagebreak.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"webform_display_select\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/select.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_display_select\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/webform/components/select.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"webform_display_textarea\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:23:\"components/textarea.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:30:\"theme_webform_display_textarea\";s:8:\"includes\";a:1:{i:0;s:49:\"sites/all/modules/webform/components/textarea.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"webform_display_textfield\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:24:\"components/textfield.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:31:\"theme_webform_display_textfield\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/webform/components/textfield.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"webform_time\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/time.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:18:\"theme_webform_time\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/time.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"webform_display_time\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/time.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_display_time\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/time.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:31:\"skinr_ui_admin_library_fieldset\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"skinr_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/skinr\";s:8:\"function\";s:37:\"theme_skinr_ui_admin_library_fieldset\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/skinr/skinr_ui.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:19:\"modules/block/block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/block\";s:20:\"preprocess functions\";a:10:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:31:\"apply_for_role_preprocess_block\";i:4;s:24:\"context_preprocess_block\";i:5;s:21:\"contextual_preprocess\";i:6;s:27:\"multiblock_preprocess_block\";i:7;s:16:\"skinr_preprocess\";i:8;s:23:\"system_preprocess_block\";i:9;s:24:\"uc_cart_preprocess_block\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:24:\"block_admin_display_form\";a:8:{s:8:\"template\";s:38:\"modules/block/block-admin-display-form\";s:4:\"file\";s:15:\"block.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/block\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/block/block.admin.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_block_admin_display_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"strongarm_admin_form\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:19:\"strongarm.admin.inc\";s:4:\"path\";s:27:\"sites/all/modules/strongarm\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/strongarm\";s:8:\"function\";s:26:\"theme_strongarm_admin_form\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/strongarm/strongarm.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}}',0,1611054420,1),('theme_registry:runtime:seven',_binary 'a:693:{s:19:\"tablesort_indicator\";a:4:{s:8:\"function\";s:25:\"seven_tablesort_indicator\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:12:\"themes/seven\";s:9:\"variables\";a:1:{s:5:\"style\";N;}}s:19:\"admin_block_content\";N;s:13:\"node_add_list\";N;s:16:\"maintenance_page\";N;s:4:\"page\";a:7:{s:8:\"template\";s:4:\"page\";s:4:\"path\";s:12:\"themes/seven\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:12:\"themes/seven\";s:14:\"render element\";s:4:\"page\";s:20:\"preprocess functions\";a:14:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:23:\"context_preprocess_page\";i:3;s:19:\"skinr_ui_preprocess\";i:4;s:21:\"contextual_preprocess\";i:5;s:22:\"course_preprocess_page\";i:6;s:25:\"lightbox2_preprocess_page\";i:7;s:24:\"profile2_preprocess_page\";i:8;s:29:\"profile2_page_preprocess_page\";i:9;s:24:\"shortcut_preprocess_page\";i:10;s:16:\"skinr_preprocess\";i:11;s:37:\"views_bulk_operations_preprocess_page\";i:12;s:21:\"views_preprocess_page\";i:13;s:21:\"seven_preprocess_page\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_page\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:16:\"admin_menu_links\";a:4:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/admin_menu\";s:8:\"function\";s:22:\"theme_admin_menu_links\";}s:15:\"admin_menu_icon\";a:7:{s:9:\"variables\";a:2:{s:3:\"src\";N;s:3:\"alt\";N;}s:4:\"file\";s:14:\"admin_menu.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/admin_menu\";s:8:\"function\";s:21:\"theme_admin_menu_icon\";s:8:\"includes\";a:1:{i:0;s:43:\"sites/all/modules/admin_menu/admin_menu.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_admin_menu_icon\";}}s:36:\"enterprise_base_apps_structures_list\";N;s:14:\"rules_elements\";N;s:19:\"rules_content_group\";N;s:29:\"rules_parameter_configuration\";N;s:19:\"rules_variable_view\";N;s:24:\"rules_data_selector_help\";N;s:22:\"rules_ui_variable_form\";N;s:9:\"rules_log\";N;s:18:\"rules_autocomplete\";N;s:19:\"rules_debug_element\";N;s:19:\"rules_settings_help\";N;s:22:\"features_module_status\";N;s:19:\"features_components\";N;s:22:\"features_component_key\";N;s:23:\"features_component_list\";N;s:21:\"features_storage_link\";N;s:18:\"features_lock_link\";N;s:21:\"features_form_package\";N;s:20:\"features_form_export\";N;s:24:\"features_form_components\";N;s:21:\"features_form_buttons\";N;s:25:\"features_admin_components\";N;s:16:\"views_mini_pager\";N;s:16:\"views_view_field\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:7:\"pattern\";s:18:\"views_view_field__\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:22:\"theme_views_view_field\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:36:\"template_preprocess_views_view_field\";}}s:19:\"views_view_grouping\";N;s:10:\"views_view\";a:10:{s:7:\"pattern\";s:12:\"views_view__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:2:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:9:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:44:\"better_exposed_filters_preprocess_views_view\";i:4;s:21:\"contextual_preprocess\";i:5;s:32:\"date_views_preprocess_views_view\";i:6;s:16:\"skinr_preprocess\";i:7;s:43:\"views_bulk_operations_preprocess_views_view\";i:8;s:30:\"views_ui_preprocess_views_view\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:27:\"template_process_views_view\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:23:\"eva_display_entity_view\";N;s:14:\"calendar_style\";N;s:13:\"calendar_mini\";N;s:12:\"calendar_day\";N;s:13:\"calendar_week\";N;s:14:\"calendar_month\";N;s:13:\"calendar_year\";N;s:20:\"calendar_day_overlap\";N;s:21:\"calendar_week_overlap\";N;s:15:\"date_navigation\";N;s:16:\"geofield_map_map\";N;s:14:\"jcarousel_view\";N;s:30:\"media_views_view_media_browser\";N;s:14:\"quicktabs_view\";N;s:22:\"views_view_unformatted\";N;s:17:\"views_data_export\";N;s:28:\"views_data_export_csv_header\";N;s:26:\"views_data_export_csv_body\";N;s:28:\"views_data_export_csv_footer\";N;s:28:\"views_data_export_doc_header\";N;s:26:\"views_data_export_doc_body\";N;s:28:\"views_data_export_doc_footer\";N;s:28:\"views_data_export_txt_header\";N;s:26:\"views_data_export_txt_body\";N;s:28:\"views_data_export_txt_footer\";N;s:28:\"views_data_export_xls_header\";N;s:26:\"views_data_export_xls_body\";N;s:28:\"views_data_export_xls_footer\";N;s:28:\"views_data_export_xml_header\";N;s:26:\"views_data_export_xml_body\";N;s:28:\"views_data_export_xml_footer\";N;s:15:\"views_slideshow\";N;s:15:\"views_view_list\";N;s:15:\"views_view_grid\";N;s:16:\"views_view_table\";a:10:{s:7:\"pattern\";s:18:\"views_view_table__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"views_view_summary\";N;s:30:\"views_view_summary_unformatted\";N;s:14:\"views_view_rss\";N;s:28:\"views_view_summary_jump_menu\";N;s:20:\"views_view_jump_menu\";N;s:17:\"views_view_fields\";N;s:22:\"views_view_row_comment\";N;s:18:\"views_view_row_rss\";N;s:25:\"uc_order_view_row_invoice\";N;s:21:\"views_form_views_form\";N;s:18:\"views_exposed_form\";N;s:10:\"views_more\";N;s:18:\"htmlmail__htmlmail\";N;s:20:\"htmlmail__simplenews\";N;s:30:\"htmlmail__user__password_reset\";N;s:8:\"htmlmail\";N;s:20:\"print_ui_format_link\";N;s:17:\"print_ui_settings\";N;s:24:\"wysiwyg_profile_overview\";N;s:26:\"wysiwyg_admin_button_table\";N;s:19:\"wysiwyg_dialog_page\";N;s:28:\"views_ui_display_tab_setting\";N;s:27:\"views_ui_display_tab_bucket\";N;s:23:\"views_ui_rearrange_form\";N;s:30:\"views_ui_rearrange_filter_form\";N;s:27:\"views_ui_expose_filter_form\";N;s:18:\"views_ui_view_info\";N;s:32:\"views_ui_build_group_filter_form\";N;s:12:\"views_tabset\";N;s:9:\"views_tab\";N;s:30:\"views_ui_reorder_displays_form\";N;s:27:\"views_ui_style_plugin_table\";N;s:29:\"views_ui_view_preview_section\";N;s:15:\"views_container\";N;s:21:\"views_slideshow_cycle\";N;s:32:\"views_slideshow_cycle_main_frame\";N;s:36:\"views_slideshow_cycle_main_frame_row\";N;s:41:\"views_slideshow_cycle_main_frame_row_item\";N;s:28:\"views_slideshow_main_section\";N;s:35:\"views_slideshow_pager_widget_render\";N;s:28:\"views_slideshow_pager_fields\";N;s:33:\"views_slideshow_pager_field_field\";N;s:32:\"views_slideshow_pager_field_item\";N;s:38:\"views_slideshow_controls_widget_render\";N;s:29:\"views_slideshow_controls_text\";N;s:38:\"views_slideshow_controls_text_previous\";N;s:35:\"views_slideshow_controls_text_pause\";N;s:34:\"views_slideshow_controls_text_next\";N;s:43:\"views_slideshow_slide_counter_widget_render\";N;s:29:\"views_slideshow_slide_counter\";N;s:28:\"views_pdf_plugin_style_table\";N;s:14:\"views_pdf_icon\";N;s:27:\"views_data_export_feed_icon\";N;s:31:\"views_data_export_complete_page\";N;s:25:\"views_data_export_message\";N;s:32:\"views_bulk_operations_select_all\";N;s:34:\"views_bulk_operations_confirmation\";N;s:12:\"user_picture\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:8:\"template\";s:25:\"modules/user/user-picture\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_picture\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:12:\"user_profile\";N;s:21:\"user_profile_category\";N;s:17:\"user_profile_item\";N;s:9:\"user_list\";N;s:22:\"user_admin_permissions\";N;s:16:\"user_admin_roles\";N;s:27:\"user_permission_description\";N;s:14:\"user_signature\";N;s:26:\"update_manager_update_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"update.manager.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:32:\"theme_update_manager_update_form\";s:8:\"includes\";a:1:{i:0;s:33:\"modules/update/update.manager.inc\";}}s:17:\"update_last_check\";a:4:{s:9:\"variables\";a:1:{s:4:\"last\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:23:\"theme_update_last_check\";}s:13:\"update_report\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:19:\"theme_update_report\";s:8:\"includes\";a:1:{i:0;s:32:\"modules/update/update.report.inc\";}}s:14:\"update_version\";a:6:{s:9:\"variables\";a:3:{s:7:\"version\";N;s:3:\"tag\";N;s:5:\"class\";a:0:{}}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:20:\"theme_update_version\";s:8:\"includes\";a:1:{i:0;s:32:\"modules/update/update.report.inc\";}}s:19:\"update_status_label\";a:6:{s:9:\"variables\";a:1:{s:6:\"status\";N;}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:25:\"theme_update_status_label\";s:8:\"includes\";a:1:{i:0;s:32:\"modules/update/update.report.inc\";}}s:15:\"uc_store_footer\";N;s:28:\"uc_store_address_fields_form\";N;s:18:\"uc_pane_sort_table\";N;s:11:\"tapir_table\";N;s:8:\"uc_price\";N;s:12:\"uc_qty_label\";N;s:6:\"uc_qty\";N;s:6:\"uc_uid\";N;s:24:\"uc_reports_product_table\";N;s:16:\"uc_product_model\";N;s:22:\"uc_product_add_to_cart\";N;s:16:\"uc_product_price\";N;s:17:\"uc_product_weight\";N;s:21:\"uc_product_dimensions\";N;s:16:\"uc_product_image\";N;s:27:\"uc_product_feature_add_form\";N;s:31:\"uc_price_per_role_settings_form\";N;s:32:\"uc_price_per_role_product_prices\";N;s:36:\"uc_price_per_role_option_prices_form\";N;s:17:\"uc_payment_totals\";N;s:23:\"uc_payment_method_table\";N;s:8:\"uc_order\";N;s:21:\"uc_order_invoice_page\";N;s:20:\"uc_order_state_table\";N;s:21:\"uc_order_status_table\";N;s:18:\"uc_order_edit_form\";N;s:24:\"uc_order_pane_line_items\";N;s:18:\"uc_order__customer\";N;s:15:\"uc_order__admin\";N;s:23:\"uc_file_downloads_token\";N;s:29:\"uc_file_admin_files_form_show\";N;s:32:\"uc_file_hook_user_file_downloads\";N;s:22:\"uc_file_user_downloads\";N;s:29:\"uc_coupon_automatic_discounts\";N;s:14:\"uc_coupon_form\";N;s:17:\"uc_coupon_actions\";N;s:14:\"uc_coupon_code\";N;s:18:\"uc_coupon_discount\";N;s:21:\"uc_coupon_certificate\";N;s:14:\"uc_coupon_page\";N;s:19:\"uc_cart_block_title\";N;s:24:\"uc_cart_block_title_icon\";N;s:21:\"uc_cart_block_content\";N;s:19:\"uc_cart_block_items\";N;s:21:\"uc_cart_block_summary\";N;s:17:\"uc_cart_view_form\";N;s:24:\"uc_cart_checkout_buttons\";N;s:13:\"uc_empty_cart\";N;s:21:\"uc_cart_checkout_form\";N;s:20:\"uc_cart_review_table\";N;s:23:\"uc_cart_checkout_review\";N;s:28:\"uc_checkout_pane_cart_review\";N;s:21:\"uc_cart_complete_sale\";N;s:43:\"uc_bank_transfer_receive_bank_transfer_form\";N;s:29:\"uc_bank_transfer_bank_details\";N;s:19:\"uc_attribute_option\";N;s:24:\"uc_attribute_add_to_cart\";N;s:25:\"uc_object_attributes_form\";N;s:22:\"uc_object_options_form\";N;s:25:\"uc_attribute_options_form\";N;s:21:\"uc_product_attributes\";N;s:15:\"trigger_display\";N;s:10:\"tree_table\";N;s:10:\"token_tree\";a:6:{s:9:\"variables\";a:6:{s:11:\"token_types\";a:0:{}s:12:\"global_types\";b:1;s:12:\"click_insert\";b:1;s:15:\"show_restricted\";b:0;s:15:\"recursion_limit\";i:3;s:6:\"dialog\";b:0;}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/token\";s:8:\"function\";s:16:\"theme_token_tree\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/token/token.pages.inc\";}}s:15:\"token_tree_link\";N;s:30:\"taxonomy_overview_vocabularies\";N;s:23:\"taxonomy_overview_terms\";N;s:13:\"taxonomy_term\";N;s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"page\";s:8:\"template\";s:19:\"modules/system/html\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"themes/seven\";s:20:\"preprocess functions\";a:9:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:23:\"context_preprocess_html\";i:4;s:21:\"contextual_preprocess\";i:5;s:16:\"skinr_preprocess\";i:6;s:26:\"uc_product_preprocess_html\";i:7;s:21:\"views_preprocess_html\";i:8;s:21:\"seven_preprocess_html\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_html\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:21:\"modules/system/region\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"status_messages\";a:4:{s:9:\"variables\";a:1:{s:7:\"display\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_status_messages\";}s:4:\"link\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"special_menu_items_link\";}s:5:\"links\";a:4:{s:9:\"variables\";a:3:{s:5:\"links\";N;s:10:\"attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:5:\"links\";}}s:7:\"heading\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_links\";}s:5:\"image\";a:5:{s:9:\"variables\";a:6:{s:4:\"path\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_image\";s:20:\"preprocess functions\";a:1:{i:0;s:20:\"rdf_preprocess_image\";}}s:10:\"breadcrumb\";a:4:{s:9:\"variables\";a:1:{s:10:\"breadcrumb\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_breadcrumb\";}s:4:\"help\";N;s:5:\"table\";a:4:{s:9:\"variables\";a:8:{s:6:\"header\";N;s:6:\"footer\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_table\";}s:4:\"mark\";a:4:{s:9:\"variables\";a:1:{s:4:\"type\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_mark\";}s:9:\"item_list\";a:4:{s:9:\"variables\";a:4:{s:5:\"items\";a:0:{}s:5:\"title\";N;s:4:\"type\";s:2:\"ul\";s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_item_list\";}s:14:\"more_help_link\";N;s:9:\"feed_icon\";N;s:9:\"more_link\";N;s:8:\"username\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_username\";s:20:\"preprocess functions\";a:2:{i:0;s:28:\"template_preprocess_username\";i:1;s:23:\"rdf_preprocess_username\";}s:17:\"process functions\";a:1:{i:0;s:25:\"template_process_username\";}}s:12:\"progress_bar\";N;s:11:\"indentation\";a:4:{s:9:\"variables\";a:1:{s:4:\"size\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_indentation\";}s:8:\"html_tag\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_html_tag\";}s:11:\"update_page\";N;s:12:\"install_page\";N;s:9:\"task_list\";N;s:17:\"authorize_message\";N;s:16:\"authorize_report\";N;s:5:\"pager\";a:4:{s:9:\"variables\";a:4:{s:4:\"tags\";a:0:{}s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}s:8:\"quantity\";i:9;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_pager\";}s:11:\"pager_first\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_pager_first\";}s:14:\"pager_previous\";a:4:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_pager_previous\";}s:10:\"pager_next\";a:4:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_next\";}s:10:\"pager_last\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_last\";}s:10:\"pager_link\";a:4:{s:9:\"variables\";a:5:{s:4:\"text\";N;s:8:\"page_new\";N;s:7:\"element\";N;s:10:\"parameters\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_link\";}s:9:\"menu_link\";N;s:9:\"menu_tree\";N;s:15:\"menu_local_task\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_menu_local_task\";}s:17:\"menu_local_action\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_menu_local_action\";}s:16:\"menu_local_tasks\";a:4:{s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:22:\"theme_menu_local_tasks\";}s:6:\"select\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_select\";}s:8:\"fieldset\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_fieldset\";}s:5:\"radio\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_radio\";}s:6:\"radios\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_radios\";}s:4:\"date\";N;s:15:\"exposed_filters\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_exposed_filters\";}s:8:\"checkbox\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_checkbox\";}s:10:\"checkboxes\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_checkboxes\";}s:6:\"button\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_button\";}s:12:\"image_button\";N;s:6:\"hidden\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_hidden\";}s:9:\"textfield\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_textfield\";}s:4:\"form\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_form\";}s:8:\"textarea\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_textarea\";}s:8:\"password\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_password\";}s:4:\"file\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_file\";}s:11:\"tableselect\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_tableselect\";}s:12:\"form_element\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_form_element\";}s:20:\"form_required_marker\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:26:\"theme_form_required_marker\";}s:18:\"form_element_label\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_form_element_label\";}s:13:\"vertical_tabs\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:19:\"theme_vertical_tabs\";}s:9:\"container\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_container\";}s:18:\"system_themes_page\";N;s:20:\"system_settings_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:26:\"theme_system_settings_form\";}s:12:\"confirm_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_confirm_form\";}s:23:\"system_modules_fieldset\";N;s:27:\"system_modules_incompatible\";N;s:24:\"system_modules_uninstall\";N;s:13:\"status_report\";a:6:{s:14:\"render element\";s:12:\"requirements\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:19:\"theme_status_report\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:10:\"admin_page\";N;s:11:\"admin_block\";N;s:18:\"system_admin_index\";N;s:17:\"system_powered_by\";N;s:19:\"system_compact_link\";N;s:25:\"system_date_time_settings\";N;s:9:\"superfish\";N;s:15:\"superfish_build\";N;s:19:\"superfish_menu_item\";N;s:24:\"superfish_menu_item_link\";N;s:32:\"skinr_context_ui_group_list_form\";N;s:30:\"skinr_context_ui_group_summary\";N;s:17:\"signup_admin_page\";N;s:25:\"signup_filter_status_form\";N;s:30:\"signup_email_token_custom_data\";N;s:24:\"signup_custom_data_email\";N;s:29:\"signup_custom_data_field_text\";N;s:28:\"signup_broadcast_sender_copy\";N;s:22:\"signup_node_admin_page\";N;s:30:\"signup_node_admin_summary_form\";N;s:18:\"signup_custom_data\";N;s:20:\"signup_attended_text\";N;s:21:\"signup_signups_closed\";N;s:32:\"signup_anonymous_user_login_text\";N;s:25:\"signup_node_output_header\";N;s:17:\"signup_node_title\";N;s:16:\"signup_user_form\";N;s:25:\"signup_anonymous_username\";N;s:26:\"signup_settings_view_label\";N;s:22:\"shortcut_set_customize\";N;s:17:\"search_block_form\";N;s:13:\"search_result\";N;s:14:\"search_results\";N;s:17:\"registration_link\";N;s:32:\"registration_state_overview_form\";N;s:27:\"registration_property_field\";N;s:25:\"recaptcha_widget_noscript\";N;s:29:\"rdf_template_variable_wrapper\";N;s:12:\"rdf_metadata\";N;s:27:\"quiz_question_creation_form\";N;s:29:\"quiz_question_navigation_form\";N;s:15:\"quiz_view_stats\";N;s:21:\"quiz_categorized_form\";N;s:21:\"quiz_get_user_results\";N;s:17:\"quiz_take_summary\";N;s:18:\"quiz_admin_summary\";N;s:17:\"quiz_user_summary\";N;s:13:\"quiz_progress\";N;s:16:\"quiz_no_feedback\";N;s:18:\"quiz_admin_quizzes\";N;s:25:\"quiz_single_question_node\";N;s:24:\"question_selection_table\";N;s:18:\"quiz_score_correct\";N;s:20:\"quiz_score_incorrect\";N;s:21:\"quiz_question_browser\";N;s:25:\"quiz_results_browser_body\";N;s:27:\"quiz_results_browser_header\";N;s:27:\"quiz_questions_browser_body\";N;s:29:\"quiz_questions_browser_header\";N;s:16:\"quiz_report_form\";N;s:14:\"quiz_node_form\";N;s:12:\"quiz_browser\";N;s:11:\"quiz_jumper\";N;s:24:\"quiz_my_results_for_quiz\";N;s:25:\"quicktabs_admin_form_tabs\";N;s:10:\"qt_ui_tabs\";N;s:17:\"qt_ui_tabs_tabset\";N;s:12:\"qt_quicktabs\";N;s:19:\"qt_quicktabs_tabset\";N;s:12:\"qt_accordion\";N;s:27:\"quicktabs_tab_access_denied\";N;s:8:\"profile2\";N;s:22:\"print_pdf_tcpdf_header\";N;s:20:\"print_pdf_tcpdf_page\";N;s:23:\"print_pdf_tcpdf_content\";N;s:22:\"print_pdf_tcpdf_footer\";N;s:23:\"print_pdf_tcpdf_footer2\";N;s:5:\"print\";N;s:15:\"print_published\";N;s:16:\"print_breadcrumb\";N;s:12:\"print_footer\";N;s:15:\"print_sourceurl\";N;s:14:\"print_url_list\";N;s:7:\"options\";N;s:12:\"options_none\";N;s:17:\"nodereference_url\";N;s:4:\"node\";N;s:17:\"node_search_admin\";N;s:12:\"node_preview\";N;s:19:\"node_admin_overview\";N;s:17:\"node_recent_block\";N;s:19:\"node_recent_content\";N;s:15:\"nice_menus_tree\";N;s:16:\"nice_menus_build\";N;s:10:\"nice_menus\";N;s:20:\"nice_menus_main_menu\";N;s:25:\"nice_menus_secondary_menu\";N;s:25:\"multichoice_creation_form\";N;s:28:\"multichoice_answer_node_view\";N;s:20:\"multichoice_response\";N;s:32:\"multichoice_alternative_creation\";N;s:26:\"multichoice_answering_form\";N;s:23:\"multichoice_alternative\";N;s:18:\"multiblock_general\";N;s:13:\"module_filter\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:23:\"module_filter.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/module_filter\";s:8:\"function\";s:19:\"theme_module_filter\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/module_filter/module_filter.theme.inc\";}}s:33:\"module_filter_system_modules_tabs\";N;s:24:\"module_filter_operations\";N;s:16:\"mimemail_message\";N;s:21:\"menu_clone_clone_form\";N;s:18:\"menu_overview_form\";a:6:{s:4:\"file\";s:14:\"menu.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/menu\";s:8:\"function\";s:24:\"theme_menu_overview_form\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/menu/menu.admin.inc\";}}s:19:\"menu_admin_overview\";N;s:19:\"media_youtube_video\";N;s:25:\"media_internet_embed_help\";N;s:13:\"media_element\";N;s:12:\"media_widget\";N;s:21:\"media_widget_multiple\";N;s:17:\"media_upload_help\";N;s:15:\"media_thumbnail\";N;s:26:\"media_formatter_large_icon\";N;s:17:\"media_dialog_page\";N;s:38:\"mailchimp_campaign_node_campaigns_list\";N;s:26:\"mailchimp_campaign_mclinks\";N;s:26:\"mailchimp_campaign_actions\";N;s:17:\"lt_username_title\";N;s:23:\"lt_username_description\";N;s:17:\"lt_password_title\";N;s:23:\"lt_password_description\";N;s:16:\"lt_access_denied\";N;s:16:\"lt_loggedinblock\";N;s:13:\"lt_login_link\";N;s:27:\"lt_login_successful_message\";N;s:21:\"lt_unified_login_page\";N;s:27:\"link_formatter_link_default\";N;s:25:\"link_formatter_link_plain\";N;s:24:\"link_formatter_link_host\";N;s:28:\"link_formatter_link_absolute\";N;s:26:\"link_formatter_link_domain\";N;s:31:\"link_formatter_link_no_protocol\";N;s:31:\"link_formatter_link_title_plain\";N;s:23:\"link_formatter_link_url\";N;s:25:\"link_formatter_link_short\";N;s:25:\"link_formatter_link_label\";N;s:28:\"link_formatter_link_separate\";N;s:10:\"link_field\";N;s:15:\"lightbox2_image\";N;s:26:\"libraries_table_with_title\";N;s:9:\"jcarousel\";N;s:10:\"imce_admin\";N;s:16:\"imce_directories\";N;s:15:\"imce_thumbnails\";N;s:14:\"imce_root_text\";N;s:14:\"imce_user_page\";N;s:14:\"imce_file_list\";N;s:12:\"imce_content\";N;s:9:\"imce_page\";N;s:11:\"image_style\";N;s:16:\"image_style_list\";N;s:19:\"image_style_effects\";N;s:19:\"image_style_preview\";N;s:12:\"image_anchor\";N;s:20:\"image_resize_summary\";N;s:19:\"image_scale_summary\";N;s:18:\"image_crop_summary\";N;s:20:\"image_rotate_summary\";N;s:12:\"image_widget\";N;s:15:\"image_formatter\";N;s:38:\"googleanalytics_admin_custom_var_table\";N;s:16:\"galleryformatter\";N;s:28:\"form_builder_element_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:34:\"theme_form_builder_element_wrapper\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:20:\"form_builder_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:26:\"theme_form_builder_wrapper\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:23:\"form_builder_empty_form\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:29:\"theme_form_builder_empty_form\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:27:\"form_builder_empty_fieldset\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:33:\"theme_form_builder_empty_fieldset\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:30:\"form_builder_no_field_selected\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:36:\"theme_form_builder_no_field_selected\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:26:\"form_builder_field_loading\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:32:\"theme_form_builder_field_loading\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:26:\"form_builder_field_palette\";a:6:{s:9:\"variables\";a:4:{s:6:\"fields\";N;s:6:\"groups\";N;s:9:\"form_type\";N;s:7:\"form_id\";N;}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:32:\"theme_form_builder_field_palette\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:21:\"filter_admin_overview\";N;s:32:\"filter_admin_format_filter_order\";N;s:11:\"filter_tips\";a:6:{s:9:\"variables\";a:2:{s:4:\"tips\";N;s:4:\"long\";b:0;}s:4:\"file\";s:16:\"filter.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:17:\"theme_filter_tips\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.pages.inc\";}}s:19:\"text_format_wrapper\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:25:\"theme_text_format_wrapper\";}s:21:\"filter_tips_more_info\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_tips_more_info\";}s:17:\"filter_guidelines\";a:4:{s:9:\"variables\";a:1:{s:6:\"format\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:23:\"theme_filter_guidelines\";}s:11:\"file_entity\";N;s:24:\"file_entity_search_admin\";N;s:30:\"file_entity_file_type_overview\";N;s:30:\"file_entity_file_display_order\";N;s:21:\"file_entity_file_link\";N;s:25:\"file_entity_download_link\";N;s:22:\"file_entity_file_audio\";N;s:22:\"file_entity_file_video\";N;s:19:\"filedepot_main_page\";N;s:16:\"filedepot_header\";N;s:22:\"filedepot_activefolder\";N;s:28:\"filedepot_activefolder_admin\";N;s:31:\"filedepot_activefolder_nonadmin\";N;s:22:\"filedepot_toolbar_form\";N;s:20:\"filedepot_ajaxstatus\";N;s:22:\"filedepot_ajaxactivity\";N;s:21:\"filedepot_filelisting\";N;s:23:\"filedepot_folderlisting\";N;s:33:\"filedepot_filelisting_emptyfolder\";N;s:30:\"filedepot_filelisting_moredata\";N;s:32:\"filedepot_filelisting_loadfolder\";N;s:28:\"filedepot_folder_moveoptions\";N;s:37:\"filedepot_newfiledialog_folderoptions\";N;s:25:\"filedepot_newfolderdialog\";N;s:24:\"filedepot_movefiles_form\";N;s:27:\"filedepot_moveincoming_form\";N;s:27:\"filedepot_folder_breadcrumb\";N;s:20:\"filedepot_filedetail\";N;s:21:\"filedepot_fileversion\";N;s:21:\"filedepot_folderperms\";N;s:31:\"filedepot_folderperms_ogenabled\";N;s:24:\"filedepot_folderperm_rec\";N;s:23:\"filedepot_notifications\";N;s:28:\"filedepot_notifications_file\";N;s:30:\"filedepot_notifications_folder\";N;s:31:\"filedepot_notifications_history\";N;s:15:\"filedepot_files\";N;s:18:\"filedepot_tagcloud\";N;s:25:\"filedepot_tagcloud_record\";N;s:19:\"filedepot_taglinkon\";N;s:20:\"filedepot_taglinkoff\";N;s:19:\"filedepot_searchtag\";N;s:27:\"filedepot_native_filerecord\";N;s:35:\"filedepot_native_filelisting_header\";N;s:32:\"views_view_field__filedepot__pid\";N;s:21:\"views_view__filedepot\";N;s:28:\"views_view_fields__filedepot\";N;s:42:\"views_view_fields__filedepot_folderlisting\";N;s:9:\"file_link\";N;s:9:\"file_icon\";N;s:17:\"file_managed_file\";N;s:11:\"file_widget\";N;s:20:\"file_widget_multiple\";N;s:20:\"file_formatter_table\";N;s:16:\"file_upload_help\";N;s:35:\"field_validation_ui_manage_add_rule\";N;s:35:\"field_validation_ui_manage_overview\";N;s:14:\"field_ui_table\";N;s:5:\"field\";N;s:25:\"field_multiple_value_form\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/field\";s:8:\"function\";s:31:\"theme_field_multiple_value_form\";}s:22:\"feeds_ui_overview_form\";N;s:21:\"feeds_ui_mapping_form\";N;s:18:\"feeds_ui_edit_page\";N;s:20:\"feeds_ui_plugin_form\";N;s:18:\"feeds_ui_container\";N;s:12:\"feeds_upload\";N;s:19:\"feeds_source_status\";N;s:13:\"entity_status\";N;s:6:\"entity\";N;s:15:\"entity_property\";N;s:23:\"entity_ui_overview_item\";N;s:13:\"dblog_message\";a:6:{s:9:\"variables\";a:2:{s:5:\"event\";N;s:4:\"link\";b:0;}s:4:\"file\";s:15:\"dblog.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/dblog\";s:8:\"function\";s:19:\"theme_dblog_message\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/dblog/dblog.admin.inc\";}}s:14:\"date_nav_title\";N;s:22:\"date_views_filter_form\";N;s:17:\"date_calendar_day\";N;s:16:\"date_views_pager\";N;s:10:\"date_popup\";N;s:14:\"date_ical_icon\";N;s:13:\"date_timezone\";N;s:11:\"date_select\";N;s:9:\"date_text\";N;s:19:\"date_select_element\";N;s:22:\"date_textfield_element\";N;s:21:\"date_part_hour_prefix\";N;s:23:\"date_part_minsec_prefix\";N;s:20:\"date_part_label_year\";N;s:21:\"date_part_label_month\";N;s:19:\"date_part_label_day\";N;s:20:\"date_part_label_hour\";N;s:22:\"date_part_label_minute\";N;s:22:\"date_part_label_second\";N;s:20:\"date_part_label_ampm\";N;s:24:\"date_part_label_timezone\";N;s:20:\"date_part_label_date\";N;s:20:\"date_part_label_time\";N;s:13:\"date_time_ago\";N;s:10:\"date_combo\";N;s:17:\"date_form_element\";N;s:15:\"date_text_parts\";N;s:19:\"date_display_single\";N;s:18:\"date_display_range\";N;s:22:\"date_display_remaining\";N;s:24:\"date_display_combination\";N;s:21:\"date_display_interval\";N;s:9:\"dashboard\";N;s:15:\"dashboard_admin\";N;s:16:\"dashboard_region\";N;s:25:\"dashboard_disabled_blocks\";N;s:24:\"dashboard_disabled_block\";N;s:28:\"dashboard_admin_display_form\";N;s:19:\"ctools_context_list\";N;s:28:\"ctools_context_list_no_table\";N;s:24:\"ctools_context_item_form\";N;s:23:\"ctools_context_item_row\";N;s:23:\"ctools_access_admin_add\";N;s:33:\"ctools_menu_local_actions_wrapper\";N;s:24:\"links__ctools_dropbutton\";N;s:33:\"ctools_stylizer_color_scheme_form\";N;s:28:\"ctools_stylizer_preview_form\";N;s:17:\"ctools_style_icon\";N;s:15:\"ctools_dropdown\";N;s:18:\"ctools_collapsible\";N;s:29:\"ctools_collapsible_remembered\";N;s:19:\"ctools_wizard_trail\";N;s:28:\"course_outline_overview_form\";N;s:13:\"course_report\";N;s:14:\"course_outline\";N;s:13:\"course_object\";N;s:25:\"course_take_course_button\";N;s:15:\"context_ui_form\";N;s:18:\"context_ui_plugins\";N;s:17:\"context_ui_editor\";N;s:18:\"context_block_form\";N;s:26:\"context_block_regions_form\";N;s:20:\"context_block_editor\";N;s:21:\"context_block_browser\";N;s:26:\"context_block_browser_item\";N;s:32:\"context_block_script_placeholder\";N;s:23:\"context_block_edit_wrap\";N;s:13:\"comment_block\";N;s:15:\"comment_preview\";N;s:7:\"comment\";N;s:22:\"comment_post_forbidden\";N;s:15:\"comment_wrapper\";N;s:19:\"colorbox_imagefield\";N;s:21:\"colorbox_insert_image\";N;s:24:\"colorbox_image_formatter\";N;s:17:\"color_scheme_form\";N;s:23:\"certificate_certificate\";N;s:28:\"certificate_admin_clear_form\";N;s:37:\"captcha_admin_settings_captcha_points\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/captcha\";s:8:\"function\";s:43:\"theme_captcha_admin_settings_captcha_points\";}s:7:\"captcha\";N;s:13:\"calendar_item\";N;s:16:\"calendar_datebox\";N;s:18:\"calendar_empty_day\";N;s:22:\"calendar_stripe_legend\";N;s:22:\"calendar_stripe_stripe\";N;s:25:\"calendar_time_row_heading\";N;s:18:\"calendar_month_col\";N;s:18:\"calendar_month_row\";N;s:30:\"calendar_month_multiple_entity\";N;s:20:\"select_as_checkboxes\";N;s:29:\"select_as_checkboxes_fieldset\";N;s:16:\"select_as_radios\";N;s:25:\"select_as_radios_fieldset\";N;s:16:\"select_as_hidden\";N;s:14:\"select_as_tree\";N;s:15:\"select_as_links\";N;s:26:\"secondary_exposed_elements\";N;s:12:\"bef_checkbox\";N;s:25:\"apply_for_role_admin_form\";N;s:21:\"apply_for_role_status\";N;s:38:\"views_view_table__apply_for_role_admin\";N;s:19:\"advanced_help_topic\";N;s:19:\"advanced_help_popup\";N;s:12:\"webform_view\";N;s:21:\"webform_view_messages\";N;s:12:\"webform_form\";N;s:20:\"webform_confirmation\";N;s:15:\"webform_element\";a:5:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:21:\"theme_webform_element\";s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_webform_element\";}}s:20:\"webform_element_text\";N;s:20:\"webform_inline_radio\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_inline_radio\";}s:26:\"webform_inline_radio_label\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:32:\"theme_webform_inline_radio_label\";}s:19:\"webform_progressbar\";N;s:20:\"webform_mail_message\";a:7:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:5:\"email\";N;}s:8:\"template\";s:48:\"sites/all/modules/webform/templates/webform-mail\";s:7:\"pattern\";s:22:\"webform_mail(_[0-9]+)?\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_webform_mail_message\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"webform_mail_headers\";N;s:18:\"webform_token_help\";a:4:{s:9:\"variables\";a:1:{s:6:\"groups\";a:1:{i:0;s:4:\"node\";}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:24:\"theme_webform_token_help\";}s:22:\"webform_admin_settings\";N;s:21:\"webform_admin_content\";N;s:19:\"webform_emails_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:25:\"theme_webform_emails_form\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.emails.inc\";}}s:31:\"webform_email_component_mapping\";N;s:22:\"webform_email_add_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_email_add_form\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.emails.inc\";}}s:23:\"webform_email_edit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:29:\"theme_webform_email_edit_form\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.emails.inc\";}}s:23:\"webform_components_page\";N;s:23:\"webform_components_form\";N;s:24:\"webform_component_select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:31:\"includes/webform.components.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:30:\"theme_webform_component_select\";s:8:\"includes\";a:1:{i:0;s:57:\"sites/all/modules/webform/includes/webform.components.inc\";}}s:26:\"webform_conditional_groups\";N;s:29:\"webform_conditional_group_row\";N;s:19:\"webform_conditional\";N;s:33:\"webform_advanced_redirection_form\";N;s:34:\"webform_advanced_submit_limit_form\";N;s:40:\"webform_advanced_total_submit_limit_form\";N;s:24:\"webform_results_per_page\";N;s:34:\"webform_results_submissions_header\";N;s:27:\"webform_results_submissions\";N;s:28:\"webform_results_table_header\";N;s:21:\"webform_results_table\";N;s:30:\"webform_results_download_range\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:36:\"theme_webform_results_download_range\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}}s:38:\"webform_results_download_select_format\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:44:\"theme_webform_results_download_select_format\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}}s:16:\"webform_analysis\";a:8:{s:14:\"render element\";s:8:\"analysis\";s:8:\"template\";s:52:\"sites/all/modules/webform/templates/webform-analysis\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_webform_analysis\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"webform_analysis_component\";a:8:{s:14:\"render element\";s:18:\"component_analysis\";s:8:\"template\";s:62:\"sites/all/modules/webform/templates/webform-analysis-component\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_webform_analysis_component\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:32:\"webform_analysis_component_basic\";a:6:{s:9:\"variables\";a:2:{s:9:\"component\";N;s:4:\"data\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:38:\"theme_webform_analysis_component_basic\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}}s:18:\"webform_submission\";a:9:{s:14:\"render element\";s:10:\"renderable\";s:8:\"template\";s:54:\"sites/all/modules/webform/templates/webform-submission\";s:7:\"pattern\";s:25:\"webform_submission_[0-9]+\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_webform_submission\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:23:\"webform_submission_page\";a:8:{s:9:\"variables\";a:7:{s:4:\"node\";N;s:10:\"submission\";N;s:18:\"submission_content\";N;s:21:\"submission_navigation\";N;s:22:\"submission_information\";N;s:18:\"submission_actions\";N;s:4:\"mode\";N;}s:8:\"template\";s:59:\"sites/all/modules/webform/templates/webform-submission-page\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:30:\"webform_submission_information\";a:8:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:4:\"mode\";s:7:\"display\";}s:8:\"template\";s:66:\"sites/all/modules/webform/templates/webform-submission-information\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_webform_submission_information\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:29:\"webform_submission_navigation\";a:8:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:4:\"mode\";N;}s:8:\"template\";s:65:\"sites/all/modules/webform/templates/webform-submission-navigation\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_webform_submission_navigation\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:25:\"webform_submission_resend\";N;s:12:\"webform_date\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/date.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:18:\"theme_webform_date\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/date.inc\";}}s:20:\"webform_display_date\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/date.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_display_date\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/date.inc\";}}s:16:\"webform_calendar\";a:6:{s:9:\"variables\";a:2:{s:9:\"component\";N;s:16:\"calendar_classes\";N;}s:8:\"template\";s:52:\"sites/all/modules/webform/templates/webform-calendar\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:13:\"webform_email\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:20:\"components/email.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:19:\"theme_webform_email\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/webform/components/email.inc\";}}s:21:\"webform_display_email\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:20:\"components/email.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:27:\"theme_webform_display_email\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/webform/components/email.inc\";}}s:28:\"webform_edit_file_extensions\";N;s:20:\"webform_display_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/file.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_display_file\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/file.inc\";}}s:20:\"webform_managed_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/file.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_managed_file\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/file.inc\";}}s:12:\"webform_grid\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/grid.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:18:\"theme_webform_grid\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/grid.inc\";}}s:20:\"webform_display_grid\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/grid.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_display_grid\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/grid.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:40:\"template_preprocess_webform_display_grid\";}}s:22:\"webform_display_hidden\";N;s:22:\"webform_display_markup\";N;s:14:\"webform_number\";N;s:22:\"webform_display_number\";N;s:25:\"webform_display_pagebreak\";N;s:22:\"webform_display_select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/select.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_display_select\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/webform/components/select.inc\";}}s:24:\"webform_display_textarea\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:23:\"components/textarea.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:30:\"theme_webform_display_textarea\";s:8:\"includes\";a:1:{i:0;s:49:\"sites/all/modules/webform/components/textarea.inc\";}}s:25:\"webform_display_textfield\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:24:\"components/textfield.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:31:\"theme_webform_display_textfield\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/webform/components/textfield.inc\";}}s:12:\"webform_time\";N;s:20:\"webform_display_time\";N;s:31:\"skinr_ui_admin_library_fieldset\";N;s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:19:\"modules/block/block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/block\";s:20:\"preprocess functions\";a:10:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:31:\"apply_for_role_preprocess_block\";i:4;s:24:\"context_preprocess_block\";i:5;s:21:\"contextual_preprocess\";i:6;s:27:\"multiblock_preprocess_block\";i:7;s:16:\"skinr_preprocess\";i:8;s:23:\"system_preprocess_block\";i:9;s:24:\"uc_cart_preprocess_block\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:24:\"block_admin_display_form\";N;s:20:\"strongarm_admin_form\";N;s:31:\"special_menu_items_link_default\";N;}',0,1614065082,1);
INSERT INTO `cache` VALUES ('theme_registry:runtime:zufolo',_binary 'a:705:{s:4:\"html\";a:7:{s:8:\"template\";s:4:\"html\";s:4:\"path\";s:33:\"sites/all/themes/zufolo/templates\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:23:\"sites/all/themes/zufolo\";s:14:\"render element\";s:4:\"page\";s:20:\"preprocess functions\";a:10:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:23:\"context_preprocess_html\";i:4;s:21:\"contextual_preprocess\";i:5;s:16:\"skinr_preprocess\";i:6;s:26:\"uc_product_preprocess_html\";i:7;s:21:\"views_preprocess_html\";i:8;s:16:\"alpha_preprocess\";i:9;s:22:\"zufolo_preprocess_html\";}s:17:\"process functions\";a:5:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_html\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";i:4;s:13:\"alpha_process\";}}s:15:\"section__header\";a:6:{s:8:\"template\";s:15:\"section--header\";s:4:\"path\";s:33:\"sites/all/themes/zufolo/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:7:\"section\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:23:\"sites/all/themes/zufolo\";}s:21:\"user_profile_category\";N;s:18:\"uc_order__customer\";N;s:18:\"htmlmail__htmlmail\";N;s:12:\"user_profile\";a:8:{s:8:\"template\";s:12:\"user-profile\";s:4:\"path\";s:33:\"sites/all/themes/zufolo/templates\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:23:\"sites/all/themes/zufolo\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:14:\"render element\";s:8:\"elements\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_profile\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:27:\"rdf_preprocess_user_profile\";i:5;s:16:\"skinr_preprocess\";i:6;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:15:\"region__content\";a:6:{s:8:\"template\";s:15:\"region--content\";s:4:\"path\";s:33:\"sites/all/themes/zufolo/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:6:\"region\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:23:\"sites/all/themes/zufolo\";}s:9:\"node__218\";a:6:{s:8:\"template\";s:9:\"node--218\";s:4:\"path\";s:33:\"sites/all/themes/zufolo/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:4:\"node\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:23:\"sites/all/themes/zufolo\";}s:19:\"page__annual_return\";N;s:16:\"views_mini_pager\";N;s:5:\"links\";a:4:{s:8:\"function\";s:11:\"omega_links\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:9:\"variables\";a:3:{s:5:\"links\";N;s:10:\"attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:5:\"links\";}}s:7:\"heading\";a:0:{}}}s:9:\"item_list\";a:4:{s:8:\"function\";s:15:\"omega_item_list\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:9:\"variables\";a:4:{s:5:\"items\";a:0:{}s:5:\"title\";N;s:4:\"type\";s:2:\"ul\";s:10:\"attributes\";a:0:{}}}s:5:\"pager\";a:4:{s:8:\"function\";s:11:\"omega_pager\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:9:\"variables\";a:4:{s:4:\"tags\";a:0:{}s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}s:8:\"quantity\";i:9;}}s:15:\"menu_local_task\";a:4:{s:8:\"function\";s:21:\"omega_menu_local_task\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:14:\"render element\";s:7:\"element\";}s:16:\"menu_local_tasks\";a:4:{s:8:\"function\";s:22:\"omega_menu_local_tasks\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}}s:5:\"block\";a:7:{s:8:\"template\";s:5:\"block\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:14:\"render element\";s:8:\"elements\";s:20:\"preprocess functions\";a:11:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:31:\"apply_for_role_preprocess_block\";i:4;s:24:\"context_preprocess_block\";i:5;s:21:\"contextual_preprocess\";i:6;s:27:\"multiblock_preprocess_block\";i:7;s:16:\"skinr_preprocess\";i:8;s:23:\"system_preprocess_block\";i:9;s:24:\"uc_cart_preprocess_block\";i:10;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:7:\"comment\";N;s:7:\"section\";a:8:{s:8:\"template\";s:7:\"section\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:14:\"render element\";s:8:\"elements\";s:7:\"pattern\";s:9:\"section__\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_section\";i:2;s:16:\"alpha_preprocess\";i:3;s:24:\"alpha_preprocess_section\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:24:\"template_process_section\";i:2;s:13:\"alpha_process\";i:3;s:21:\"alpha_process_section\";}}s:4:\"node\";a:7:{s:8:\"template\";s:4:\"node\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:14:\"render element\";s:8:\"elements\";s:20:\"preprocess functions\";a:14:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:22:\"ctools_preprocess_node\";i:5;s:25:\"date_ical_preprocess_node\";i:6;s:30:\"node_reference_preprocess_node\";i:7;s:21:\"print_preprocess_node\";i:8;s:19:\"rdf_preprocess_node\";i:9;s:16:\"skinr_preprocess\";i:10;s:26:\"uc_product_preprocess_node\";i:11;s:21:\"views_preprocess_node\";i:12;s:16:\"alpha_preprocess\";i:13;s:21:\"omega_preprocess_node\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:6:\"region\";a:7:{s:8:\"template\";s:6:\"region\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:14:\"render element\";s:8:\"elements\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:15:\"section__footer\";a:6:{s:8:\"template\";s:15:\"section--footer\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:7:\"section\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";}s:13:\"zone__content\";a:6:{s:8:\"template\";s:13:\"zone--content\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:4:\"zone\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";}s:12:\"region__menu\";a:6:{s:8:\"template\";s:12:\"region--menu\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:6:\"region\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";}s:22:\"region__sidebar_second\";a:6:{s:8:\"template\";s:22:\"region--sidebar_second\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:6:\"region\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";}s:21:\"region__sidebar_first\";a:6:{s:8:\"template\";s:21:\"region--sidebar_first\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:6:\"region\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";}s:16:\"region__branding\";a:6:{s:8:\"template\";s:16:\"region--branding\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:6:\"region\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";}s:4:\"zone\";a:8:{s:8:\"template\";s:4:\"zone\";s:4:\"path\";s:38:\"sites/all/themes/omega/alpha/templates\";s:14:\"render element\";s:8:\"elements\";s:7:\"pattern\";s:6:\"zone__\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_zone\";i:2;s:16:\"alpha_preprocess\";i:3;s:21:\"alpha_preprocess_zone\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_zone\";i:2;s:13:\"alpha_process\";i:3;s:18:\"alpha_process_zone\";}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/alpha\";}s:4:\"page\";a:7:{s:8:\"template\";s:4:\"page\";s:4:\"path\";s:38:\"sites/all/themes/omega/alpha/templates\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:23:\"sites/all/themes/zufolo\";s:14:\"render element\";s:4:\"page\";s:20:\"preprocess functions\";a:15:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:23:\"context_preprocess_page\";i:3;s:19:\"skinr_ui_preprocess\";i:4;s:21:\"contextual_preprocess\";i:5;s:22:\"course_preprocess_page\";i:6;s:25:\"lightbox2_preprocess_page\";i:7;s:24:\"profile2_preprocess_page\";i:8;s:29:\"profile2_page_preprocess_page\";i:9;s:24:\"shortcut_preprocess_page\";i:10;s:16:\"skinr_preprocess\";i:11;s:37:\"views_bulk_operations_preprocess_page\";i:12;s:21:\"views_preprocess_page\";i:13;s:16:\"alpha_preprocess\";i:14;s:22:\"zufolo_preprocess_page\";}s:17:\"process functions\";a:5:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_page\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";i:4;s:13:\"alpha_process\";}}s:16:\"admin_menu_links\";a:4:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/admin_menu\";s:8:\"function\";s:22:\"theme_admin_menu_links\";}s:15:\"admin_menu_icon\";a:7:{s:9:\"variables\";a:2:{s:3:\"src\";N;s:3:\"alt\";N;}s:4:\"file\";s:14:\"admin_menu.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/admin_menu\";s:8:\"function\";s:21:\"theme_admin_menu_icon\";s:8:\"includes\";a:1:{i:0;s:43:\"sites/all/modules/admin_menu/admin_menu.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_admin_menu_icon\";}}s:36:\"enterprise_base_apps_structures_list\";N;s:14:\"rules_elements\";N;s:19:\"rules_content_group\";N;s:29:\"rules_parameter_configuration\";N;s:19:\"rules_variable_view\";N;s:24:\"rules_data_selector_help\";N;s:22:\"rules_ui_variable_form\";N;s:9:\"rules_log\";N;s:18:\"rules_autocomplete\";N;s:19:\"rules_debug_element\";N;s:19:\"rules_settings_help\";N;s:22:\"features_module_status\";N;s:19:\"features_components\";N;s:22:\"features_component_key\";N;s:23:\"features_component_list\";N;s:21:\"features_storage_link\";N;s:18:\"features_lock_link\";N;s:21:\"features_form_package\";N;s:20:\"features_form_export\";N;s:24:\"features_form_components\";N;s:21:\"features_form_buttons\";N;s:25:\"features_admin_components\";N;s:16:\"views_view_field\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:7:\"pattern\";s:18:\"views_view_field__\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:22:\"theme_views_view_field\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:36:\"template_preprocess_views_view_field\";}}s:19:\"views_view_grouping\";N;s:10:\"views_view\";a:10:{s:7:\"pattern\";s:12:\"views_view__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:2:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:10:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:44:\"better_exposed_filters_preprocess_views_view\";i:4;s:21:\"contextual_preprocess\";i:5;s:32:\"date_views_preprocess_views_view\";i:6;s:16:\"skinr_preprocess\";i:7;s:43:\"views_bulk_operations_preprocess_views_view\";i:8;s:30:\"views_ui_preprocess_views_view\";i:9;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:5:{i:0;s:16:\"template_process\";i:1;s:27:\"template_process_views_view\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";i:4;s:13:\"alpha_process\";}}s:23:\"eva_display_entity_view\";a:10:{s:7:\"pattern\";s:25:\"eva_display_entity_view__\";s:4:\"file\";s:13:\"eva.views.inc\";s:4:\"path\";s:21:\"sites/all/modules/eva\";s:9:\"variables\";a:2:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;}s:8:\"template\";s:23:\"eva-display-entity-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:35:\"sites/all/modules/eva/eva.views.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:43:\"template_preprocess_eva_display_entity_view\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:5:{i:0;s:16:\"template_process\";i:1;s:40:\"template_process_eva_display_entity_view\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";i:4;s:13:\"alpha_process\";}}s:14:\"calendar_style\";N;s:13:\"calendar_mini\";a:10:{s:7:\"pattern\";s:15:\"calendar_mini__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:13:\"calendar-mini\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_calendar_mini\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:12:\"calendar_day\";N;s:13:\"calendar_week\";N;s:14:\"calendar_month\";a:10:{s:7:\"pattern\";s:16:\"calendar_month__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"calendar-month\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_calendar_month\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:13:\"calendar_year\";a:10:{s:7:\"pattern\";s:15:\"calendar_year__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:13:\"calendar-year\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_calendar_year\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:20:\"calendar_day_overlap\";a:10:{s:7:\"pattern\";s:22:\"calendar_day_overlap__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:20:\"calendar-day-overlap\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_calendar_day_overlap\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:21:\"calendar_week_overlap\";a:10:{s:7:\"pattern\";s:23:\"calendar_week_overlap__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:21:\"calendar-week-overlap\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_calendar_week_overlap\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:15:\"date_navigation\";N;s:16:\"geofield_map_map\";N;s:14:\"jcarousel_view\";N;s:30:\"media_views_view_media_browser\";N;s:14:\"quicktabs_view\";N;s:22:\"views_view_unformatted\";a:10:{s:7:\"pattern\";s:24:\"views_view_unformatted__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:17:\"views_data_export\";N;s:28:\"views_data_export_csv_header\";N;s:26:\"views_data_export_csv_body\";N;s:28:\"views_data_export_csv_footer\";N;s:28:\"views_data_export_doc_header\";N;s:26:\"views_data_export_doc_body\";N;s:28:\"views_data_export_doc_footer\";N;s:28:\"views_data_export_txt_header\";N;s:26:\"views_data_export_txt_body\";N;s:28:\"views_data_export_txt_footer\";N;s:28:\"views_data_export_xls_header\";N;s:26:\"views_data_export_xls_body\";N;s:28:\"views_data_export_xls_footer\";N;s:28:\"views_data_export_xml_header\";N;s:26:\"views_data_export_xml_body\";N;s:28:\"views_data_export_xml_footer\";N;s:15:\"views_slideshow\";N;s:15:\"views_view_list\";a:10:{s:7:\"pattern\";s:17:\"views_view_list__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-list\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_list\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:15:\"views_view_grid\";a:10:{s:7:\"pattern\";s:17:\"views_view_grid__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:16:\"views_view_table\";a:10:{s:7:\"pattern\";s:18:\"views_view_table__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:18:\"views_view_summary\";N;s:30:\"views_view_summary_unformatted\";N;s:14:\"views_view_rss\";a:10:{s:7:\"pattern\";s:16:\"views_view_rss__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"views-view-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_views_view_rss\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:28:\"views_view_summary_jump_menu\";N;s:20:\"views_view_jump_menu\";N;s:17:\"views_view_fields\";a:10:{s:7:\"pattern\";s:19:\"views_view_fields__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:22:\"views_view_row_comment\";N;s:18:\"views_view_row_rss\";a:10:{s:7:\"pattern\";s:20:\"views_view_row_rss__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:18:\"views-view-row-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_row_rss\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:25:\"uc_order_view_row_invoice\";N;s:21:\"views_form_views_form\";N;s:18:\"views_exposed_form\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:8:\"template\";s:18:\"views-exposed-form\";s:7:\"pattern\";s:20:\"views_exposed_form__\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:10:\"views_more\";N;s:20:\"htmlmail__simplenews\";N;s:30:\"htmlmail__user__password_reset\";N;s:8:\"htmlmail\";N;s:20:\"print_ui_format_link\";a:4:{s:9:\"variables\";a:2:{s:6:\"format\";s:0:\"\";s:8:\"location\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/print/print_ui\";s:8:\"function\";s:26:\"theme_print_ui_format_link\";}s:17:\"print_ui_settings\";N;s:24:\"wysiwyg_profile_overview\";N;s:26:\"wysiwyg_admin_button_table\";N;s:19:\"wysiwyg_dialog_page\";N;s:28:\"views_ui_display_tab_setting\";N;s:27:\"views_ui_display_tab_bucket\";N;s:23:\"views_ui_rearrange_form\";N;s:30:\"views_ui_rearrange_filter_form\";N;s:27:\"views_ui_expose_filter_form\";N;s:18:\"views_ui_view_info\";N;s:32:\"views_ui_build_group_filter_form\";N;s:12:\"views_tabset\";N;s:9:\"views_tab\";N;s:30:\"views_ui_reorder_displays_form\";N;s:27:\"views_ui_style_plugin_table\";N;s:29:\"views_ui_view_preview_section\";N;s:15:\"views_container\";N;s:21:\"views_slideshow_cycle\";N;s:32:\"views_slideshow_cycle_main_frame\";N;s:36:\"views_slideshow_cycle_main_frame_row\";N;s:41:\"views_slideshow_cycle_main_frame_row_item\";N;s:28:\"views_slideshow_main_section\";N;s:35:\"views_slideshow_pager_widget_render\";N;s:28:\"views_slideshow_pager_fields\";N;s:33:\"views_slideshow_pager_field_field\";N;s:32:\"views_slideshow_pager_field_item\";N;s:38:\"views_slideshow_controls_widget_render\";N;s:29:\"views_slideshow_controls_text\";N;s:38:\"views_slideshow_controls_text_previous\";N;s:35:\"views_slideshow_controls_text_pause\";N;s:34:\"views_slideshow_controls_text_next\";N;s:43:\"views_slideshow_slide_counter_widget_render\";N;s:29:\"views_slideshow_slide_counter\";N;s:28:\"views_pdf_plugin_style_table\";N;s:14:\"views_pdf_icon\";N;s:27:\"views_data_export_feed_icon\";N;s:31:\"views_data_export_complete_page\";N;s:25:\"views_data_export_message\";N;s:32:\"views_bulk_operations_select_all\";N;s:34:\"views_bulk_operations_confirmation\";N;s:12:\"user_picture\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:8:\"template\";s:25:\"modules/user/user-picture\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_picture\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:17:\"user_profile_item\";N;s:9:\"user_list\";N;s:22:\"user_admin_permissions\";N;s:16:\"user_admin_roles\";N;s:27:\"user_permission_description\";N;s:14:\"user_signature\";N;s:26:\"update_manager_update_form\";N;s:17:\"update_last_check\";N;s:13:\"update_report\";N;s:14:\"update_version\";N;s:19:\"update_status_label\";N;s:15:\"uc_store_footer\";N;s:28:\"uc_store_address_fields_form\";N;s:18:\"uc_pane_sort_table\";N;s:11:\"tapir_table\";N;s:8:\"uc_price\";a:6:{s:9:\"variables\";a:2:{s:5:\"price\";i:0;s:8:\"suffixes\";a:0:{}}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:14:\"theme_uc_price\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}}s:12:\"uc_qty_label\";N;s:6:\"uc_qty\";N;s:6:\"uc_uid\";N;s:24:\"uc_reports_product_table\";N;s:16:\"uc_product_model\";a:6:{s:9:\"variables\";a:3:{s:5:\"model\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"attributes\";a:0:{}}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:22:\"theme_uc_product_model\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:22:\"uc_product_add_to_cart\";a:6:{s:9:\"variables\";a:2:{s:4:\"form\";N;s:9:\"view_mode\";s:4:\"full\";}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:28:\"theme_uc_product_add_to_cart\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:16:\"uc_product_price\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:22:\"theme_uc_product_price\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:17:\"uc_product_weight\";a:6:{s:9:\"variables\";a:4:{s:6:\"amount\";i:0;s:5:\"units\";N;s:9:\"view_mode\";s:4:\"full\";s:10:\"attributes\";a:0:{}}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:23:\"theme_uc_product_weight\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:21:\"uc_product_dimensions\";a:6:{s:9:\"variables\";a:6:{s:6:\"length\";i:0;s:5:\"width\";i:0;s:6:\"height\";i:0;s:5:\"units\";N;s:9:\"view_mode\";s:4:\"full\";s:10:\"attributes\";a:0:{}}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:27:\"theme_uc_product_dimensions\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:16:\"uc_product_image\";N;s:27:\"uc_product_feature_add_form\";N;s:31:\"uc_price_per_role_settings_form\";N;s:32:\"uc_price_per_role_product_prices\";N;s:36:\"uc_price_per_role_option_prices_form\";N;s:17:\"uc_payment_totals\";N;s:23:\"uc_payment_method_table\";N;s:8:\"uc_order\";N;s:21:\"uc_order_invoice_page\";N;s:20:\"uc_order_state_table\";N;s:21:\"uc_order_status_table\";N;s:18:\"uc_order_edit_form\";N;s:24:\"uc_order_pane_line_items\";N;s:15:\"uc_order__admin\";N;s:23:\"uc_file_downloads_token\";N;s:29:\"uc_file_admin_files_form_show\";N;s:32:\"uc_file_hook_user_file_downloads\";N;s:22:\"uc_file_user_downloads\";N;s:29:\"uc_coupon_automatic_discounts\";N;s:14:\"uc_coupon_form\";N;s:17:\"uc_coupon_actions\";N;s:14:\"uc_coupon_code\";N;s:18:\"uc_coupon_discount\";N;s:21:\"uc_coupon_certificate\";N;s:14:\"uc_coupon_page\";N;s:19:\"uc_cart_block_title\";N;s:24:\"uc_cart_block_title_icon\";N;s:21:\"uc_cart_block_content\";N;s:19:\"uc_cart_block_items\";N;s:21:\"uc_cart_block_summary\";N;s:17:\"uc_cart_view_form\";N;s:24:\"uc_cart_checkout_buttons\";N;s:13:\"uc_empty_cart\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:19:\"theme_uc_empty_cart\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:21:\"uc_cart_checkout_form\";N;s:20:\"uc_cart_review_table\";N;s:23:\"uc_cart_checkout_review\";N;s:28:\"uc_checkout_pane_cart_review\";N;s:21:\"uc_cart_complete_sale\";N;s:43:\"uc_bank_transfer_receive_bank_transfer_form\";N;s:29:\"uc_bank_transfer_bank_details\";N;s:19:\"uc_attribute_option\";a:6:{s:9:\"variables\";a:2:{s:6:\"option\";s:0:\"\";s:5:\"price\";s:0:\"\";}s:4:\"file\";s:22:\"uc_attribute.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:25:\"theme_uc_attribute_option\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.theme.inc\";}}s:24:\"uc_attribute_add_to_cart\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:22:\"uc_attribute.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:30:\"theme_uc_attribute_add_to_cart\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.theme.inc\";}}s:25:\"uc_object_attributes_form\";N;s:22:\"uc_object_options_form\";N;s:25:\"uc_attribute_options_form\";N;s:21:\"uc_product_attributes\";N;s:15:\"trigger_display\";N;s:10:\"tree_table\";N;s:10:\"token_tree\";N;s:15:\"token_tree_link\";N;s:30:\"taxonomy_overview_vocabularies\";N;s:23:\"taxonomy_overview_terms\";N;s:13:\"taxonomy_term\";N;s:15:\"status_messages\";a:4:{s:9:\"variables\";a:1:{s:7:\"display\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_status_messages\";}s:4:\"link\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"special_menu_items_link\";}s:5:\"image\";a:5:{s:9:\"variables\";a:6:{s:4:\"path\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_image\";s:20:\"preprocess functions\";a:1:{i:0;s:20:\"rdf_preprocess_image\";}}s:10:\"breadcrumb\";a:4:{s:9:\"variables\";a:1:{s:10:\"breadcrumb\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_breadcrumb\";}s:4:\"help\";N;s:5:\"table\";a:4:{s:9:\"variables\";a:8:{s:6:\"header\";N;s:6:\"footer\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_table\";}s:19:\"tablesort_indicator\";a:4:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_tablesort_indicator\";}s:4:\"mark\";N;s:14:\"more_help_link\";N;s:9:\"feed_icon\";a:4:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_feed_icon\";}s:9:\"more_link\";N;s:8:\"username\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_username\";s:20:\"preprocess functions\";a:2:{i:0;s:28:\"template_preprocess_username\";i:1;s:23:\"rdf_preprocess_username\";}s:17:\"process functions\";a:1:{i:0;s:25:\"template_process_username\";}}s:12:\"progress_bar\";N;s:11:\"indentation\";N;s:8:\"html_tag\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_html_tag\";}s:16:\"maintenance_page\";N;s:11:\"update_page\";N;s:12:\"install_page\";N;s:9:\"task_list\";N;s:17:\"authorize_message\";N;s:16:\"authorize_report\";N;s:11:\"pager_first\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_pager_first\";}s:14:\"pager_previous\";a:4:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_pager_previous\";}s:10:\"pager_next\";a:4:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_next\";}s:10:\"pager_last\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_last\";}s:10:\"pager_link\";a:4:{s:9:\"variables\";a:5:{s:4:\"text\";N;s:8:\"page_new\";N;s:7:\"element\";N;s:10:\"parameters\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_link\";}s:9:\"menu_link\";a:5:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_link\";s:20:\"preprocess functions\";a:1:{i:0;s:28:\"context_preprocess_menu_link\";}}s:9:\"menu_tree\";a:5:{s:14:\"render element\";s:4:\"tree\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_tree\";s:20:\"preprocess functions\";a:1:{i:0;s:29:\"template_preprocess_menu_tree\";}}s:17:\"menu_local_action\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_menu_local_action\";}s:6:\"select\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_select\";}s:8:\"fieldset\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_fieldset\";}s:5:\"radio\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_radio\";}s:6:\"radios\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_radios\";}s:4:\"date\";N;s:15:\"exposed_filters\";N;s:8:\"checkbox\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_checkbox\";}s:10:\"checkboxes\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_checkboxes\";}s:6:\"button\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_button\";}s:12:\"image_button\";N;s:6:\"hidden\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_hidden\";}s:9:\"textfield\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_textfield\";}s:4:\"form\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_form\";}s:8:\"textarea\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_textarea\";}s:8:\"password\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_password\";}s:4:\"file\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_file\";}s:11:\"tableselect\";N;s:12:\"form_element\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_form_element\";}s:20:\"form_required_marker\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:26:\"theme_form_required_marker\";}s:18:\"form_element_label\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_form_element_label\";}s:13:\"vertical_tabs\";N;s:9:\"container\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_container\";}s:18:\"system_themes_page\";N;s:20:\"system_settings_form\";N;s:12:\"confirm_form\";N;s:23:\"system_modules_fieldset\";N;s:27:\"system_modules_incompatible\";N;s:24:\"system_modules_uninstall\";N;s:13:\"status_report\";N;s:10:\"admin_page\";N;s:11:\"admin_block\";N;s:19:\"admin_block_content\";N;s:18:\"system_admin_index\";N;s:17:\"system_powered_by\";N;s:19:\"system_compact_link\";N;s:25:\"system_date_time_settings\";N;s:9:\"superfish\";N;s:15:\"superfish_build\";N;s:19:\"superfish_menu_item\";N;s:24:\"superfish_menu_item_link\";N;s:32:\"skinr_context_ui_group_list_form\";N;s:30:\"skinr_context_ui_group_summary\";N;s:17:\"signup_admin_page\";N;s:25:\"signup_filter_status_form\";N;s:30:\"signup_email_token_custom_data\";N;s:24:\"signup_custom_data_email\";N;s:29:\"signup_custom_data_field_text\";N;s:28:\"signup_broadcast_sender_copy\";N;s:22:\"signup_node_admin_page\";N;s:30:\"signup_node_admin_summary_form\";N;s:18:\"signup_custom_data\";N;s:20:\"signup_attended_text\";N;s:21:\"signup_signups_closed\";N;s:32:\"signup_anonymous_user_login_text\";N;s:25:\"signup_node_output_header\";a:7:{s:4:\"file\";s:8:\"node.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:31:\"theme_signup_node_output_header\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/signup/theme/node.inc\";}}s:17:\"signup_node_title\";N;s:16:\"signup_user_form\";N;s:25:\"signup_anonymous_username\";N;s:26:\"signup_settings_view_label\";N;s:22:\"shortcut_set_customize\";N;s:17:\"search_block_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:32:\"modules/search/search-block-form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_search_block_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:13:\"search_result\";N;s:14:\"search_results\";N;s:17:\"registration_link\";N;s:32:\"registration_state_overview_form\";N;s:27:\"registration_property_field\";N;s:25:\"recaptcha_widget_noscript\";N;s:29:\"rdf_template_variable_wrapper\";a:4:{s:9:\"variables\";a:4:{s:7:\"content\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:6:\"inline\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:11:\"modules/rdf\";s:8:\"function\";s:35:\"theme_rdf_template_variable_wrapper\";}s:12:\"rdf_metadata\";a:4:{s:9:\"variables\";a:1:{s:8:\"metadata\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:11:\"modules/rdf\";s:8:\"function\";s:18:\"theme_rdf_metadata\";}s:27:\"quiz_question_creation_form\";N;s:29:\"quiz_question_navigation_form\";N;s:15:\"quiz_view_stats\";N;s:21:\"quiz_categorized_form\";N;s:21:\"quiz_get_user_results\";N;s:17:\"quiz_take_summary\";N;s:18:\"quiz_admin_summary\";N;s:17:\"quiz_user_summary\";N;s:13:\"quiz_progress\";N;s:16:\"quiz_no_feedback\";N;s:18:\"quiz_admin_quizzes\";N;s:25:\"quiz_single_question_node\";N;s:24:\"question_selection_table\";N;s:18:\"quiz_score_correct\";N;s:20:\"quiz_score_incorrect\";N;s:21:\"quiz_question_browser\";N;s:25:\"quiz_results_browser_body\";N;s:27:\"quiz_results_browser_header\";N;s:27:\"quiz_questions_browser_body\";N;s:29:\"quiz_questions_browser_header\";N;s:16:\"quiz_report_form\";N;s:14:\"quiz_node_form\";N;s:12:\"quiz_browser\";N;s:11:\"quiz_jumper\";N;s:24:\"quiz_my_results_for_quiz\";N;s:25:\"quicktabs_admin_form_tabs\";N;s:10:\"qt_ui_tabs\";N;s:17:\"qt_ui_tabs_tabset\";N;s:12:\"qt_quicktabs\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:18:\"theme_qt_quicktabs\";}s:19:\"qt_quicktabs_tabset\";a:4:{s:14:\"render element\";s:6:\"tabset\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:25:\"theme_qt_quicktabs_tabset\";}s:12:\"qt_accordion\";N;s:27:\"quicktabs_tab_access_denied\";N;s:8:\"profile2\";N;s:22:\"print_pdf_tcpdf_header\";a:6:{s:9:\"variables\";a:3:{s:3:\"pdf\";N;s:4:\"html\";s:0:\"\";s:4:\"font\";a:0:{}}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:28:\"theme_print_pdf_tcpdf_header\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}}s:20:\"print_pdf_tcpdf_page\";a:6:{s:9:\"variables\";a:1:{s:3:\"pdf\";N;}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:26:\"theme_print_pdf_tcpdf_page\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}}s:23:\"print_pdf_tcpdf_content\";a:6:{s:9:\"variables\";a:3:{s:3:\"pdf\";N;s:4:\"html\";s:0:\"\";s:4:\"font\";a:0:{}}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:29:\"theme_print_pdf_tcpdf_content\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}}s:22:\"print_pdf_tcpdf_footer\";a:6:{s:9:\"variables\";a:3:{s:3:\"pdf\";N;s:4:\"html\";s:0:\"\";s:4:\"font\";a:0:{}}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:28:\"theme_print_pdf_tcpdf_footer\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}}s:23:\"print_pdf_tcpdf_footer2\";a:6:{s:9:\"variables\";a:1:{s:3:\"pdf\";N;}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:29:\"theme_print_pdf_tcpdf_footer2\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}}s:5:\"print\";a:8:{s:9:\"variables\";a:5:{s:4:\"node\";N;s:5:\"query\";N;s:6:\"format\";s:0:\"\";s:10:\"expand_css\";b:0;s:7:\"message\";s:0:\"\";}s:8:\"template\";s:29:\"sites/all/modules/print/print\";s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"print_preprocess_print\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:15:\"print_published\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:21:\"theme_print_published\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}}s:16:\"print_breadcrumb\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:22:\"theme_print_breadcrumb\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}}s:12:\"print_footer\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:18:\"theme_print_footer\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}}s:15:\"print_sourceurl\";a:6:{s:9:\"variables\";a:3:{s:3:\"url\";s:0:\"\";s:4:\"node\";N;s:3:\"cid\";N;}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:21:\"theme_print_sourceurl\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}}s:14:\"print_url_list\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:20:\"theme_print_url_list\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}}s:7:\"options\";N;s:12:\"options_none\";a:4:{s:9:\"variables\";a:2:{s:8:\"instance\";N;s:6:\"option\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"modules/field/modules/options\";s:8:\"function\";s:18:\"theme_options_none\";}s:17:\"nodereference_url\";N;s:17:\"node_search_admin\";N;s:13:\"node_add_list\";N;s:12:\"node_preview\";N;s:19:\"node_admin_overview\";N;s:17:\"node_recent_block\";N;s:19:\"node_recent_content\";N;s:15:\"nice_menus_tree\";a:4:{s:9:\"variables\";a:5:{s:9:\"menu_name\";N;s:4:\"mlid\";N;s:5:\"depth\";i:-1;s:4:\"menu\";N;s:16:\"respect_expanded\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/nice_menus\";s:8:\"function\";s:21:\"theme_nice_menus_tree\";}s:16:\"nice_menus_build\";a:4:{s:9:\"variables\";a:4:{s:4:\"menu\";N;s:5:\"depth\";i:-1;s:5:\"trail\";N;s:16:\"respect_expanded\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/nice_menus\";s:8:\"function\";s:22:\"theme_nice_menus_build\";}s:10:\"nice_menus\";a:4:{s:9:\"variables\";a:7:{s:2:\"id\";N;s:9:\"menu_name\";N;s:4:\"mlid\";N;s:9:\"direction\";s:5:\"right\";s:5:\"depth\";i:-1;s:16:\"respect_expanded\";i:0;s:4:\"menu\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/nice_menus\";s:8:\"function\";s:16:\"theme_nice_menus\";}s:20:\"nice_menus_main_menu\";N;s:25:\"nice_menus_secondary_menu\";N;s:25:\"multichoice_creation_form\";N;s:28:\"multichoice_answer_node_view\";N;s:20:\"multichoice_response\";N;s:32:\"multichoice_alternative_creation\";N;s:26:\"multichoice_answering_form\";N;s:23:\"multichoice_alternative\";N;s:18:\"multiblock_general\";N;s:13:\"module_filter\";N;s:33:\"module_filter_system_modules_tabs\";N;s:24:\"module_filter_operations\";N;s:16:\"mimemail_message\";N;s:21:\"menu_clone_clone_form\";N;s:18:\"menu_overview_form\";N;s:19:\"menu_admin_overview\";N;s:19:\"media_youtube_video\";N;s:25:\"media_internet_embed_help\";N;s:13:\"media_element\";N;s:12:\"media_widget\";N;s:21:\"media_widget_multiple\";N;s:17:\"media_upload_help\";N;s:15:\"media_thumbnail\";N;s:26:\"media_formatter_large_icon\";N;s:17:\"media_dialog_page\";N;s:38:\"mailchimp_campaign_node_campaigns_list\";N;s:26:\"mailchimp_campaign_mclinks\";N;s:26:\"mailchimp_campaign_actions\";N;s:17:\"lt_username_title\";a:4:{s:9:\"variables\";a:1:{s:7:\"form_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:23:\"theme_lt_username_title\";}s:23:\"lt_username_description\";a:4:{s:9:\"variables\";a:1:{s:7:\"form_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:29:\"theme_lt_username_description\";}s:17:\"lt_password_title\";a:4:{s:9:\"variables\";a:1:{s:7:\"form_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:23:\"theme_lt_password_title\";}s:23:\"lt_password_description\";a:4:{s:9:\"variables\";a:1:{s:7:\"form_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:29:\"theme_lt_password_description\";}s:16:\"lt_access_denied\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:22:\"theme_lt_access_denied\";}s:16:\"lt_loggedinblock\";a:4:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:22:\"theme_lt_loggedinblock\";}s:13:\"lt_login_link\";N;s:27:\"lt_login_successful_message\";N;s:21:\"lt_unified_login_page\";N;s:27:\"link_formatter_link_default\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:33:\"theme_link_formatter_link_default\";}s:25:\"link_formatter_link_plain\";N;s:24:\"link_formatter_link_host\";N;s:28:\"link_formatter_link_absolute\";N;s:26:\"link_formatter_link_domain\";N;s:31:\"link_formatter_link_no_protocol\";N;s:31:\"link_formatter_link_title_plain\";N;s:23:\"link_formatter_link_url\";N;s:25:\"link_formatter_link_short\";N;s:25:\"link_formatter_link_label\";N;s:28:\"link_formatter_link_separate\";N;s:10:\"link_field\";N;s:15:\"lightbox2_image\";N;s:26:\"libraries_table_with_title\";N;s:9:\"jcarousel\";N;s:10:\"imce_admin\";N;s:16:\"imce_directories\";N;s:15:\"imce_thumbnails\";N;s:14:\"imce_root_text\";N;s:14:\"imce_user_page\";N;s:14:\"imce_file_list\";N;s:12:\"imce_content\";N;s:9:\"imce_page\";N;s:11:\"image_style\";a:4:{s:9:\"variables\";a:7:{s:10:\"style_name\";N;s:4:\"path\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:17:\"theme_image_style\";}s:16:\"image_style_list\";N;s:19:\"image_style_effects\";N;s:19:\"image_style_preview\";N;s:12:\"image_anchor\";N;s:20:\"image_resize_summary\";N;s:19:\"image_scale_summary\";N;s:18:\"image_crop_summary\";N;s:20:\"image_rotate_summary\";N;s:12:\"image_widget\";N;s:15:\"image_formatter\";a:4:{s:9:\"variables\";a:3:{s:4:\"item\";N;s:4:\"path\";N;s:11:\"image_style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:21:\"theme_image_formatter\";}s:38:\"googleanalytics_admin_custom_var_table\";N;s:16:\"galleryformatter\";N;s:28:\"form_builder_element_wrapper\";N;s:20:\"form_builder_wrapper\";N;s:23:\"form_builder_empty_form\";N;s:27:\"form_builder_empty_fieldset\";N;s:30:\"form_builder_no_field_selected\";N;s:26:\"form_builder_field_loading\";N;s:26:\"form_builder_field_palette\";N;s:21:\"filter_admin_overview\";N;s:32:\"filter_admin_format_filter_order\";N;s:11:\"filter_tips\";a:6:{s:9:\"variables\";a:2:{s:4:\"tips\";N;s:4:\"long\";b:0;}s:4:\"file\";s:16:\"filter.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:17:\"theme_filter_tips\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.pages.inc\";}}s:19:\"text_format_wrapper\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:25:\"theme_text_format_wrapper\";}s:21:\"filter_tips_more_info\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_tips_more_info\";}s:17:\"filter_guidelines\";a:4:{s:9:\"variables\";a:1:{s:6:\"format\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:23:\"theme_filter_guidelines\";}s:11:\"file_entity\";N;s:24:\"file_entity_search_admin\";N;s:30:\"file_entity_file_type_overview\";N;s:30:\"file_entity_file_display_order\";N;s:21:\"file_entity_file_link\";N;s:25:\"file_entity_download_link\";N;s:22:\"file_entity_file_audio\";N;s:22:\"file_entity_file_video\";N;s:19:\"filedepot_main_page\";N;s:16:\"filedepot_header\";N;s:22:\"filedepot_activefolder\";N;s:28:\"filedepot_activefolder_admin\";N;s:31:\"filedepot_activefolder_nonadmin\";N;s:22:\"filedepot_toolbar_form\";N;s:20:\"filedepot_ajaxstatus\";N;s:22:\"filedepot_ajaxactivity\";N;s:21:\"filedepot_filelisting\";N;s:23:\"filedepot_folderlisting\";N;s:33:\"filedepot_filelisting_emptyfolder\";N;s:30:\"filedepot_filelisting_moredata\";N;s:32:\"filedepot_filelisting_loadfolder\";N;s:28:\"filedepot_folder_moveoptions\";N;s:37:\"filedepot_newfiledialog_folderoptions\";N;s:25:\"filedepot_newfolderdialog\";N;s:24:\"filedepot_movefiles_form\";N;s:27:\"filedepot_moveincoming_form\";N;s:27:\"filedepot_folder_breadcrumb\";N;s:20:\"filedepot_filedetail\";N;s:21:\"filedepot_fileversion\";N;s:21:\"filedepot_folderperms\";N;s:31:\"filedepot_folderperms_ogenabled\";N;s:24:\"filedepot_folderperm_rec\";N;s:23:\"filedepot_notifications\";N;s:28:\"filedepot_notifications_file\";N;s:30:\"filedepot_notifications_folder\";N;s:31:\"filedepot_notifications_history\";N;s:15:\"filedepot_files\";N;s:18:\"filedepot_tagcloud\";N;s:25:\"filedepot_tagcloud_record\";N;s:19:\"filedepot_taglinkon\";N;s:20:\"filedepot_taglinkoff\";N;s:19:\"filedepot_searchtag\";N;s:27:\"filedepot_native_filerecord\";N;s:35:\"filedepot_native_filelisting_header\";N;s:32:\"views_view_field__filedepot__pid\";N;s:21:\"views_view__filedepot\";N;s:28:\"views_view_fields__filedepot\";N;s:42:\"views_view_fields__filedepot_folderlisting\";N;s:9:\"file_link\";N;s:9:\"file_icon\";N;s:17:\"file_managed_file\";N;s:11:\"file_widget\";N;s:20:\"file_widget_multiple\";N;s:20:\"file_formatter_table\";N;s:16:\"file_upload_help\";a:4:{s:9:\"variables\";a:2:{s:11:\"description\";N;s:17:\"upload_validators\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:22:\"theme_file_upload_help\";}s:35:\"field_validation_ui_manage_add_rule\";N;s:35:\"field_validation_ui_manage_overview\";N;s:14:\"field_ui_table\";N;s:5:\"field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/field\";s:8:\"function\";s:11:\"theme_field\";s:20:\"preprocess functions\";a:2:{i:0;s:25:\"template_preprocess_field\";i:1;s:20:\"rdf_preprocess_field\";}s:17:\"process functions\";a:1:{i:0;s:22:\"template_process_field\";}}s:25:\"field_multiple_value_form\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/field\";s:8:\"function\";s:31:\"theme_field_multiple_value_form\";}s:22:\"feeds_ui_overview_form\";N;s:21:\"feeds_ui_mapping_form\";N;s:18:\"feeds_ui_edit_page\";N;s:20:\"feeds_ui_plugin_form\";N;s:18:\"feeds_ui_container\";N;s:12:\"feeds_upload\";N;s:19:\"feeds_source_status\";N;s:13:\"entity_status\";N;s:6:\"entity\";N;s:15:\"entity_property\";N;s:23:\"entity_ui_overview_item\";N;s:13:\"dblog_message\";N;s:14:\"date_nav_title\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/date/date_views/theme\";s:9:\"variables\";a:4:{s:11:\"granularity\";N;s:4:\"view\";N;s:4:\"link\";N;s:6:\"format\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_views\";s:8:\"function\";s:20:\"theme_date_nav_title\";s:8:\"includes\";a:2:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";i:1;s:49:\"sites/all/modules/date/date_views/theme/theme.inc\";}}s:22:\"date_views_filter_form\";N;s:17:\"date_calendar_day\";N;s:16:\"date_views_pager\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/date/date_views/theme\";s:9:\"variables\";a:2:{s:6:\"plugin\";N;s:5:\"input\";N;}s:7:\"pattern\";s:18:\"date_views_pager__\";s:8:\"template\";s:16:\"date-views-pager\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_views\";s:8:\"includes\";a:1:{i:0;s:49:\"sites/all/modules/date/date_views/theme/theme.inc\";}s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_date_views_pager\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:36:\"calendar_preprocess_date_views_pager\";i:4;s:21:\"contextual_preprocess\";i:5;s:16:\"skinr_preprocess\";i:6;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:10:\"date_popup\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_popup\";s:8:\"function\";s:16:\"theme_date_popup\";}s:14:\"date_ical_icon\";N;s:13:\"date_timezone\";N;s:11:\"date_select\";N;s:9:\"date_text\";N;s:19:\"date_select_element\";N;s:22:\"date_textfield_element\";N;s:21:\"date_part_hour_prefix\";N;s:23:\"date_part_minsec_prefix\";N;s:20:\"date_part_label_year\";N;s:21:\"date_part_label_month\";N;s:19:\"date_part_label_day\";N;s:20:\"date_part_label_hour\";N;s:22:\"date_part_label_minute\";N;s:22:\"date_part_label_second\";N;s:20:\"date_part_label_ampm\";N;s:24:\"date_part_label_timezone\";N;s:20:\"date_part_label_date\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_date\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:20:\"date_part_label_time\";N;s:13:\"date_time_ago\";N;s:10:\"date_combo\";a:7:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:16:\"theme_date_combo\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}}s:17:\"date_form_element\";N;s:15:\"date_text_parts\";N;s:19:\"date_display_single\";a:8:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:9:\"variables\";a:8:{s:4:\"date\";N;s:8:\"timezone\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;s:9:\"microdata\";N;s:13:\"add_microdata\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:25:\"theme_date_display_single\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:39:\"template_preprocess_date_display_single\";}}s:18:\"date_display_range\";a:8:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:9:\"variables\";a:11:{s:5:\"date1\";N;s:5:\"date2\";N;s:8:\"timezone\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:16:\"attributes_start\";a:0:{}s:14:\"attributes_end\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;s:9:\"microdata\";N;s:13:\"add_microdata\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:24:\"theme_date_display_range\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:38:\"template_preprocess_date_display_range\";}}s:22:\"date_display_remaining\";N;s:24:\"date_display_combination\";a:7:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:9:\"variables\";a:14:{s:11:\"entity_type\";N;s:6:\"entity\";N;s:5:\"field\";N;s:8:\"instance\";N;s:8:\"langcode\";N;s:4:\"item\";N;s:5:\"delta\";N;s:7:\"display\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;s:9:\"microdata\";N;s:13:\"add_microdata\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:30:\"theme_date_display_combination\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}}s:21:\"date_display_interval\";N;s:9:\"dashboard\";N;s:15:\"dashboard_admin\";N;s:16:\"dashboard_region\";N;s:25:\"dashboard_disabled_blocks\";N;s:24:\"dashboard_disabled_block\";N;s:28:\"dashboard_admin_display_form\";N;s:19:\"ctools_context_list\";N;s:28:\"ctools_context_list_no_table\";N;s:24:\"ctools_context_item_form\";N;s:23:\"ctools_context_item_row\";N;s:23:\"ctools_access_admin_add\";N;s:33:\"ctools_menu_local_actions_wrapper\";N;s:24:\"links__ctools_dropbutton\";N;s:33:\"ctools_stylizer_color_scheme_form\";N;s:28:\"ctools_stylizer_preview_form\";N;s:17:\"ctools_style_icon\";N;s:15:\"ctools_dropdown\";N;s:18:\"ctools_collapsible\";N;s:29:\"ctools_collapsible_remembered\";N;s:19:\"ctools_wizard_trail\";N;s:28:\"course_outline_overview_form\";N;s:13:\"course_report\";N;s:14:\"course_outline\";N;s:13:\"course_object\";N;s:25:\"course_take_course_button\";N;s:15:\"context_ui_form\";N;s:18:\"context_ui_plugins\";N;s:17:\"context_ui_editor\";N;s:18:\"context_block_form\";N;s:26:\"context_block_regions_form\";N;s:20:\"context_block_editor\";N;s:21:\"context_block_browser\";N;s:26:\"context_block_browser_item\";N;s:32:\"context_block_script_placeholder\";N;s:23:\"context_block_edit_wrap\";N;s:13:\"comment_block\";N;s:15:\"comment_preview\";N;s:22:\"comment_post_forbidden\";a:4:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/comment\";s:8:\"function\";s:28:\"theme_comment_post_forbidden\";}s:15:\"comment_wrapper\";a:6:{s:8:\"template\";s:41:\"sites/all/modules/comment/comment-wrapper\";s:14:\"render element\";s:7:\"content\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/comment\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_comment_wrapper\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:19:\"colorbox_imagefield\";N;s:21:\"colorbox_insert_image\";N;s:24:\"colorbox_image_formatter\";N;s:17:\"color_scheme_form\";N;s:23:\"certificate_certificate\";N;s:28:\"certificate_admin_clear_form\";N;s:37:\"captcha_admin_settings_captcha_points\";N;s:7:\"captcha\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/captcha\";s:8:\"function\";s:13:\"theme_captcha\";}s:13:\"calendar_item\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:13:\"calendar-item\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:15:\"rendered_fields\";N;s:4:\"item\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_calendar_item\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:16:\"calendar_datebox\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:16:\"calendar-datebox\";s:9:\"variables\";a:4:{s:4:\"date\";N;s:4:\"view\";N;s:5:\"items\";N;s:8:\"selected\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_calendar_datebox\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:18:\"calendar_empty_day\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:2:{s:6:\"curday\";N;s:4:\"view\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"function\";s:24:\"theme_calendar_empty_day\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}}s:22:\"calendar_stripe_legend\";N;s:22:\"calendar_stripe_stripe\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"function\";s:28:\"theme_calendar_stripe_stripe\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}}s:25:\"calendar_time_row_heading\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:3:{s:10:\"start_time\";N;s:15:\"next_start_time\";N;s:11:\"curday_date\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"function\";s:31:\"theme_calendar_time_row_heading\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}}s:18:\"calendar_month_col\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:18:\"calendar-month-col\";s:9:\"variables\";a:1:{s:4:\"item\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:18:\"calendar_month_row\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:18:\"calendar-month-row\";s:9:\"variables\";a:3:{s:5:\"inner\";N;s:5:\"class\";N;s:6:\"iehint\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:30:\"calendar_month_multiple_entity\";N;s:20:\"select_as_checkboxes\";N;s:29:\"select_as_checkboxes_fieldset\";N;s:16:\"select_as_radios\";a:6:{s:8:\"function\";s:22:\"theme_select_as_radios\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:25:\"select_as_radios_fieldset\";N;s:16:\"select_as_hidden\";N;s:14:\"select_as_tree\";N;s:15:\"select_as_links\";N;s:26:\"secondary_exposed_elements\";N;s:12:\"bef_checkbox\";N;s:25:\"apply_for_role_admin_form\";N;s:21:\"apply_for_role_status\";N;s:38:\"views_view_table__apply_for_role_admin\";N;s:19:\"advanced_help_topic\";N;s:19:\"advanced_help_popup\";N;s:12:\"webform_view\";a:4:{s:14:\"render element\";s:7:\"webform\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:18:\"theme_webform_view\";}s:21:\"webform_view_messages\";a:4:{s:9:\"variables\";a:8:{s:4:\"node\";N;s:4:\"page\";N;s:16:\"submission_count\";N;s:19:\"user_limit_exceeded\";N;s:20:\"total_limit_exceeded\";N;s:13:\"allowed_roles\";N;s:6:\"closed\";N;s:6:\"cached\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:27:\"theme_webform_view_messages\";}s:12:\"webform_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:48:\"sites/all/modules/webform/templates/webform-form\";s:7:\"pattern\";s:19:\"webform_form_[0-9]+\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_webform_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:20:\"webform_confirmation\";a:7:{s:9:\"variables\";a:2:{s:4:\"node\";N;s:3:\"sid\";N;}s:8:\"template\";s:56:\"sites/all/modules/webform/templates/webform-confirmation\";s:7:\"pattern\";s:27:\"webform_confirmation_[0-9]+\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_webform_confirmation\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:15:\"webform_element\";a:5:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:21:\"theme_webform_element\";s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_webform_element\";}}s:20:\"webform_element_text\";N;s:20:\"webform_inline_radio\";N;s:26:\"webform_inline_radio_label\";N;s:19:\"webform_progressbar\";N;s:20:\"webform_mail_message\";N;s:20:\"webform_mail_headers\";N;s:18:\"webform_token_help\";N;s:22:\"webform_admin_settings\";N;s:21:\"webform_admin_content\";N;s:19:\"webform_emails_form\";N;s:31:\"webform_email_component_mapping\";N;s:22:\"webform_email_add_form\";N;s:23:\"webform_email_edit_form\";N;s:23:\"webform_components_page\";N;s:23:\"webform_components_form\";N;s:24:\"webform_component_select\";N;s:26:\"webform_conditional_groups\";N;s:29:\"webform_conditional_group_row\";N;s:19:\"webform_conditional\";N;s:33:\"webform_advanced_redirection_form\";N;s:34:\"webform_advanced_submit_limit_form\";N;s:40:\"webform_advanced_total_submit_limit_form\";N;s:24:\"webform_results_per_page\";N;s:34:\"webform_results_submissions_header\";N;s:27:\"webform_results_submissions\";N;s:28:\"webform_results_table_header\";N;s:21:\"webform_results_table\";N;s:30:\"webform_results_download_range\";N;s:38:\"webform_results_download_select_format\";N;s:16:\"webform_analysis\";N;s:26:\"webform_analysis_component\";N;s:32:\"webform_analysis_component_basic\";N;s:18:\"webform_submission\";a:9:{s:14:\"render element\";s:10:\"renderable\";s:8:\"template\";s:54:\"sites/all/modules/webform/templates/webform-submission\";s:7:\"pattern\";s:25:\"webform_submission_[0-9]+\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_webform_submission\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:23:\"webform_submission_page\";a:8:{s:9:\"variables\";a:7:{s:4:\"node\";N;s:10:\"submission\";N;s:18:\"submission_content\";N;s:21:\"submission_navigation\";N;s:22:\"submission_information\";N;s:18:\"submission_actions\";N;s:4:\"mode\";N;}s:8:\"template\";s:59:\"sites/all/modules/webform/templates/webform-submission-page\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:30:\"webform_submission_information\";a:8:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:4:\"mode\";s:7:\"display\";}s:8:\"template\";s:66:\"sites/all/modules/webform/templates/webform-submission-information\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_webform_submission_information\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:29:\"webform_submission_navigation\";a:8:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:4:\"mode\";N;}s:8:\"template\";s:65:\"sites/all/modules/webform/templates/webform-submission-navigation\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_webform_submission_navigation\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:25:\"webform_submission_resend\";N;s:12:\"webform_date\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/date.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:18:\"theme_webform_date\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/date.inc\";}}s:20:\"webform_display_date\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/date.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_display_date\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/date.inc\";}}s:16:\"webform_calendar\";a:6:{s:9:\"variables\";a:2:{s:9:\"component\";N;s:16:\"calendar_classes\";N;}s:8:\"template\";s:52:\"sites/all/modules/webform/templates/webform-calendar\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:13:\"webform_email\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:20:\"components/email.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:19:\"theme_webform_email\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/webform/components/email.inc\";}}s:21:\"webform_display_email\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:20:\"components/email.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:27:\"theme_webform_display_email\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/webform/components/email.inc\";}}s:28:\"webform_edit_file_extensions\";N;s:20:\"webform_display_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/file.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_display_file\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/file.inc\";}}s:20:\"webform_managed_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/file.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_managed_file\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/file.inc\";}}s:12:\"webform_grid\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/grid.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:18:\"theme_webform_grid\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/grid.inc\";}}s:20:\"webform_display_grid\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/grid.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_display_grid\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/grid.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:40:\"template_preprocess_webform_display_grid\";}}s:22:\"webform_display_hidden\";N;s:22:\"webform_display_markup\";N;s:14:\"webform_number\";N;s:22:\"webform_display_number\";N;s:25:\"webform_display_pagebreak\";N;s:22:\"webform_display_select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/select.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_display_select\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/webform/components/select.inc\";}}s:24:\"webform_display_textarea\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:23:\"components/textarea.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:30:\"theme_webform_display_textarea\";s:8:\"includes\";a:1:{i:0;s:49:\"sites/all/modules/webform/components/textarea.inc\";}}s:25:\"webform_display_textfield\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:24:\"components/textfield.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:31:\"theme_webform_display_textfield\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/webform/components/textfield.inc\";}}s:12:\"webform_time\";N;s:20:\"webform_display_time\";N;s:31:\"skinr_ui_admin_library_fieldset\";N;s:24:\"block_admin_display_form\";N;s:20:\"strongarm_admin_form\";N;s:31:\"special_menu_items_link_default\";N;}',0,1613134439,1),('theme_registry:seven',_binary 'a:693:{s:19:\"tablesort_indicator\";a:4:{s:8:\"function\";s:25:\"seven_tablesort_indicator\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:12:\"themes/seven\";s:9:\"variables\";a:1:{s:5:\"style\";N;}}s:19:\"admin_block_content\";a:5:{s:8:\"function\";s:25:\"seven_admin_block_content\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:12:\"themes/seven\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:9:\"variables\";a:1:{s:7:\"content\";N;}}s:13:\"node_add_list\";a:5:{s:8:\"function\";s:19:\"seven_node_add_list\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:12:\"themes/seven\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/node/node.pages.inc\";}s:9:\"variables\";a:1:{s:7:\"content\";N;}}s:16:\"maintenance_page\";a:7:{s:8:\"template\";s:16:\"maintenance-page\";s:4:\"path\";s:12:\"themes/seven\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:12:\"themes/seven\";s:9:\"variables\";a:2:{s:7:\"content\";N;s:13:\"show_messages\";b:1;}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_maintenance_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:33:\"seven_preprocess_maintenance_page\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:33:\"template_process_maintenance_page\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:4:\"page\";a:7:{s:8:\"template\";s:4:\"page\";s:4:\"path\";s:12:\"themes/seven\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:12:\"themes/seven\";s:14:\"render element\";s:4:\"page\";s:20:\"preprocess functions\";a:14:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:23:\"context_preprocess_page\";i:3;s:19:\"skinr_ui_preprocess\";i:4;s:21:\"contextual_preprocess\";i:5;s:22:\"course_preprocess_page\";i:6;s:25:\"lightbox2_preprocess_page\";i:7;s:24:\"profile2_preprocess_page\";i:8;s:29:\"profile2_page_preprocess_page\";i:9;s:24:\"shortcut_preprocess_page\";i:10;s:16:\"skinr_preprocess\";i:11;s:37:\"views_bulk_operations_preprocess_page\";i:12;s:21:\"views_preprocess_page\";i:13;s:21:\"seven_preprocess_page\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_page\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:16:\"admin_menu_links\";a:4:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/admin_menu\";s:8:\"function\";s:22:\"theme_admin_menu_links\";}s:15:\"admin_menu_icon\";a:7:{s:9:\"variables\";a:2:{s:3:\"src\";N;s:3:\"alt\";N;}s:4:\"file\";s:14:\"admin_menu.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/admin_menu\";s:8:\"function\";s:21:\"theme_admin_menu_icon\";s:8:\"includes\";a:1:{i:0;s:43:\"sites/all/modules/admin_menu/admin_menu.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_admin_menu_icon\";}}s:36:\"enterprise_base_apps_structures_list\";a:4:{s:9:\"variables\";a:1:{s:15:\"apps_structures\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/enterprise_base\";s:8:\"function\";s:42:\"theme_enterprise_base_apps_structures_list\";}s:14:\"rules_elements\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:20:\"theme_rules_elements\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:19:\"rules_content_group\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:25:\"theme_rules_content_group\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:29:\"rules_parameter_configuration\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:35:\"theme_rules_parameter_configuration\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:19:\"rules_variable_view\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:25:\"theme_rules_variable_view\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:24:\"rules_data_selector_help\";a:6:{s:9:\"variables\";a:2:{s:9:\"parameter\";N;s:9:\"variables\";N;}s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:30:\"theme_rules_data_selector_help\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:22:\"rules_ui_variable_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:28:\"theme_rules_ui_variable_form\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:9:\"rules_log\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:15:\"theme_rules_log\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:18:\"rules_autocomplete\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:24:\"theme_rules_autocomplete\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:19:\"rules_debug_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:25:\"theme_rules_debug_element\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:19:\"rules_settings_help\";a:6:{s:9:\"variables\";a:2:{s:4:\"text\";s:0:\"\";s:7:\"heading\";s:0:\"\";}s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:25:\"theme_rules_settings_help\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:22:\"features_module_status\";a:7:{s:9:\"variables\";a:2:{s:6:\"module\";N;s:6:\"status\";N;}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:28:\"theme_features_module_status\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:19:\"features_components\";a:7:{s:9:\"variables\";a:2:{s:4:\"info\";N;s:7:\"sources\";N;}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:25:\"theme_features_components\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:22:\"features_component_key\";a:6:{s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:28:\"theme_features_component_key\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:23:\"features_component_list\";a:7:{s:9:\"variables\";a:3:{s:10:\"components\";a:0:{}s:6:\"source\";a:0:{}s:9:\"conflicts\";a:0:{}}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:29:\"theme_features_component_list\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:21:\"features_storage_link\";a:7:{s:9:\"variables\";a:4:{s:7:\"storage\";N;s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:27:\"theme_features_storage_link\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:18:\"features_lock_link\";a:7:{s:9:\"variables\";a:3:{s:7:\"feature\";N;s:9:\"component\";N;s:6:\"locked\";b:0;}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:24:\"theme_features_lock_link\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:21:\"features_form_package\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:27:\"theme_features_form_package\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:20:\"features_form_export\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:26:\"theme_features_form_export\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:24:\"features_form_components\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:30:\"theme_features_form_components\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:21:\"features_form_buttons\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:27:\"theme_features_form_buttons\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:25:\"features_admin_components\";a:9:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:25:\"features-admin-components\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_features_admin_components\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:16:\"views_mini_pager\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:3:{s:4:\"tags\";a:0:{}s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:7:\"pattern\";s:18:\"views_mini_pager__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:22:\"theme_views_mini_pager\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}}s:16:\"views_view_field\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:7:\"pattern\";s:18:\"views_view_field__\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:22:\"theme_views_view_field\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:36:\"template_preprocess_views_view_field\";}}s:19:\"views_view_grouping\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:7:\"pattern\";s:21:\"views_view_grouping__\";s:9:\"variables\";a:5:{s:4:\"view\";N;s:8:\"grouping\";N;s:14:\"grouping_level\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:25:\"theme_views_view_grouping\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:39:\"template_preprocess_views_view_grouping\";}}s:10:\"views_view\";a:10:{s:7:\"pattern\";s:12:\"views_view__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:2:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:9:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:44:\"better_exposed_filters_preprocess_views_view\";i:4;s:21:\"contextual_preprocess\";i:5;s:32:\"date_views_preprocess_views_view\";i:6;s:16:\"skinr_preprocess\";i:7;s:43:\"views_bulk_operations_preprocess_views_view\";i:8;s:30:\"views_ui_preprocess_views_view\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:27:\"template_process_views_view\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:23:\"eva_display_entity_view\";a:10:{s:7:\"pattern\";s:25:\"eva_display_entity_view__\";s:4:\"file\";s:13:\"eva.views.inc\";s:4:\"path\";s:21:\"sites/all/modules/eva\";s:9:\"variables\";a:2:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;}s:8:\"template\";s:23:\"eva-display-entity-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:35:\"sites/all/modules/eva/eva.views.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:43:\"template_preprocess_eva_display_entity_view\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:40:\"template_process_eva_display_entity_view\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:14:\"calendar_style\";a:10:{s:7:\"pattern\";s:16:\"calendar_style__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"calendar-style\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_calendar_style\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:13:\"calendar_mini\";a:10:{s:7:\"pattern\";s:15:\"calendar_mini__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:13:\"calendar-mini\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_calendar_mini\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:12:\"calendar_day\";a:10:{s:7:\"pattern\";s:14:\"calendar_day__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:12:\"calendar-day\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_calendar_day\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:13:\"calendar_week\";a:10:{s:7:\"pattern\";s:15:\"calendar_week__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:13:\"calendar-week\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_calendar_week\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"calendar_month\";a:10:{s:7:\"pattern\";s:16:\"calendar_month__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"calendar-month\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_calendar_month\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:13:\"calendar_year\";a:10:{s:7:\"pattern\";s:15:\"calendar_year__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:13:\"calendar-year\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_calendar_year\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"calendar_day_overlap\";a:10:{s:7:\"pattern\";s:22:\"calendar_day_overlap__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:20:\"calendar-day-overlap\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_calendar_day_overlap\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"calendar_week_overlap\";a:10:{s:7:\"pattern\";s:23:\"calendar_week_overlap__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:21:\"calendar-week-overlap\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_calendar_week_overlap\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"date_navigation\";a:10:{s:7:\"pattern\";s:17:\"date_navigation__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/date/date_views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"date-navigation\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:49:\"sites/all/modules/date/date_views/theme/theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:16:\"geofield_map_map\";a:10:{s:7:\"pattern\";s:18:\"geofield_map_map__\";s:4:\"file\";s:22:\"geofield_map.views.inc\";s:4:\"path\";s:56:\"sites/all/modules/geofield/modules/geofield_map/includes\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:16:\"geofield-map-map\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:79:\"sites/all/modules/geofield/modules/geofield_map/includes/geofield_map.views.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"jcarousel_view\";a:10:{s:7:\"pattern\";s:16:\"jcarousel_view__\";s:4:\"file\";s:19:\"jcarousel.views.inc\";s:4:\"path\";s:36:\"sites/all/modules/jcarousel/includes\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"jcarousel-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:56:\"sites/all/modules/jcarousel/includes/jcarousel.views.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_jcarousel_view\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:30:\"media_views_view_media_browser\";a:10:{s:7:\"pattern\";s:32:\"media_views_view_media_browser__\";s:4:\"file\";s:15:\"media.views.inc\";s:4:\"path\";s:23:\"sites/all/modules/media\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:30:\"media-views-view-media-browser\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/media/media.views.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_media_views_view_media_browser\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"quicktabs_view\";a:10:{s:7:\"pattern\";s:16:\"quicktabs_view__\";s:4:\"file\";s:19:\"quicktabs.views.inc\";s:4:\"path\";s:27:\"sites/all/modules/quicktabs\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"quicktabs-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/quicktabs/quicktabs.views.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"views_view_unformatted\";a:10:{s:7:\"pattern\";s:24:\"views_view_unformatted__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"views_data_export\";a:10:{s:7:\"pattern\";s:19:\"views_data_export__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:17:\"views-data-export\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_data_export\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_data_export_csv_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_csv_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-csv-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_csv_header\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"views_data_export_csv_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_csv_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-csv-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_csv_body\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_data_export_csv_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_csv_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-csv-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_data_export_doc_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_doc_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-doc-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_doc_header\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"views_data_export_doc_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_doc_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-doc-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_doc_body\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:43:\"template_process_views_data_export_doc_body\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:28:\"views_data_export_doc_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_doc_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-doc-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_data_export_txt_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_txt_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-txt-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"views_data_export_txt_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_txt_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-txt-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_txt_body\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_data_export_txt_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_txt_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-txt-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_data_export_xls_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_xls_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-xls-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_xls_header\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"views_data_export_xls_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_xls_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-xls-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_xls_body\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:43:\"template_process_views_data_export_xls_body\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:28:\"views_data_export_xls_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_xls_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-xls-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_data_export_xml_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_xml_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-xml-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_xml_header\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"views_data_export_xml_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_xml_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-xml-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_xml_body\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_data_export_xml_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_xml_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-xml-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_xml_footer\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"views_slideshow\";a:10:{s:7:\"pattern\";s:17:\"views_slideshow__\";s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/views_slideshow/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-slideshow\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_slideshow\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"views_view_list\";a:10:{s:7:\"pattern\";s:17:\"views_view_list__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-list\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_list\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"views_view_grid\";a:10:{s:7:\"pattern\";s:17:\"views_view_grid__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:16:\"views_view_table\";a:10:{s:7:\"pattern\";s:18:\"views_view_table__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"views_view_summary\";a:10:{s:7:\"pattern\";s:20:\"views_view_summary__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:18:\"views-view-summary\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_summary\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:30:\"views_view_summary_unformatted\";a:10:{s:7:\"pattern\";s:32:\"views_view_summary_unformatted__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:30:\"views-view-summary-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_view_summary_unformatted\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"views_view_rss\";a:10:{s:7:\"pattern\";s:16:\"views_view_rss__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"views-view-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_views_view_rss\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_view_summary_jump_menu\";a:10:{s:7:\"pattern\";s:30:\"views_view_summary_jump_menu__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-view-summary-jump-menu\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"views_view_jump_menu\";a:10:{s:7:\"pattern\";s:22:\"views_view_jump_menu__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:20:\"views-view-jump-menu\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"views_view_fields\";a:10:{s:7:\"pattern\";s:19:\"views_view_fields__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"views_view_row_comment\";a:10:{s:7:\"pattern\";s:24:\"views_view_row_comment__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:22:\"views-view-row-comment\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_row_comment\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"views_view_row_rss\";a:10:{s:7:\"pattern\";s:20:\"views_view_row_rss__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:18:\"views-view-row-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_row_rss\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:25:\"uc_order_view_row_invoice\";a:10:{s:7:\"pattern\";s:27:\"uc_order_view_row_invoice__\";s:4:\"file\";s:18:\"uc_order.views.inc\";s:4:\"path\";s:41:\"sites/all/modules/ubercart/uc_order/views\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:25:\"uc-order-view-row-invoice\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/ubercart/uc_order/views/uc_order.views.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_uc_order_view_row_invoice\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"views_form_views_form\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:27:\"theme_views_form_views_form\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}}s:18:\"views_exposed_form\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:8:\"template\";s:18:\"views-exposed-form\";s:7:\"pattern\";s:20:\"views_exposed_form__\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:10:\"views_more\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:8:\"template\";s:10:\"views-more\";s:7:\"pattern\";s:12:\"views_more__\";s:9:\"variables\";a:3:{s:8:\"more_url\";N;s:9:\"link_text\";s:4:\"more\";s:4:\"view\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"htmlmail__htmlmail\";a:7:{s:9:\"variables\";a:1:{s:7:\"message\";a:0:{}}s:8:\"template\";s:18:\"htmlmail--htmlmail\";s:4:\"path\";s:33:\"sites/all/themes/zufolo/templates\";s:10:\"theme path\";s:26:\"sites/all/modules/htmlmail\";s:4:\"type\";s:6:\"module\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"htmlmail__simplenews\";a:7:{s:9:\"variables\";a:1:{s:7:\"message\";a:0:{}}s:8:\"template\";s:20:\"htmlmail--simplenews\";s:4:\"path\";s:26:\"sites/all/modules/htmlmail\";s:10:\"theme path\";s:26:\"sites/all/modules/htmlmail\";s:4:\"type\";s:6:\"module\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:30:\"htmlmail__user__password_reset\";a:7:{s:9:\"variables\";a:1:{s:7:\"message\";a:0:{}}s:8:\"template\";s:30:\"htmlmail--user--password_reset\";s:4:\"path\";s:26:\"sites/all/modules/htmlmail\";s:10:\"theme path\";s:26:\"sites/all/modules/htmlmail\";s:4:\"type\";s:6:\"module\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:8:\"htmlmail\";a:7:{s:9:\"variables\";a:1:{s:7:\"message\";a:0:{}}s:8:\"template\";s:8:\"htmlmail\";s:4:\"path\";s:26:\"sites/all/modules/htmlmail\";s:10:\"theme path\";s:26:\"sites/all/modules/htmlmail\";s:4:\"type\";s:6:\"module\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_htmlmail\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"print_ui_format_link\";a:4:{s:9:\"variables\";a:2:{s:6:\"format\";s:0:\"\";s:8:\"location\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/print/print_ui\";s:8:\"function\";s:26:\"theme_print_ui_format_link\";}s:17:\"print_ui_settings\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"print_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/print/print_ui\";s:8:\"function\";s:23:\"theme_print_ui_settings\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/print/print_ui/print_ui.admin.inc\";}}s:24:\"wysiwyg_profile_overview\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/wysiwyg\";s:8:\"function\";s:30:\"theme_wysiwyg_profile_overview\";}s:26:\"wysiwyg_admin_button_table\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/wysiwyg\";s:8:\"function\";s:32:\"theme_wysiwyg_admin_button_table\";}s:19:\"wysiwyg_dialog_page\";a:8:{s:14:\"render element\";s:4:\"page\";s:4:\"file\";s:18:\"wysiwyg.dialog.inc\";s:8:\"template\";s:45:\"sites/all/modules/wysiwyg/wysiwyg-dialog-page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/wysiwyg\";s:8:\"includes\";a:1:{i:0;s:44:\"sites/all/modules/wysiwyg/wysiwyg.dialog.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_wysiwyg_dialog_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:36:\"template_process_wysiwyg_dialog_page\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:28:\"views_ui_display_tab_setting\";a:7:{s:9:\"variables\";a:7:{s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:14:\"settings_links\";a:0:{}s:10:\"overridden\";b:0;s:9:\"defaulted\";b:0;s:21:\"description_separator\";b:1;s:5:\"class\";a:0:{}}s:8:\"template\";s:28:\"views-ui-display-tab-setting\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_display_tab_setting\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:27:\"views_ui_display_tab_bucket\";a:7:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:27:\"views-ui-display-tab-bucket\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_display_tab_bucket\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:23:\"views_ui_rearrange_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:29:\"theme_views_ui_rearrange_form\";}s:30:\"views_ui_rearrange_filter_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:36:\"theme_views_ui_rearrange_filter_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:27:\"views_ui_expose_filter_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:33:\"theme_views_ui_expose_filter_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:18:\"views_ui_view_info\";a:6:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:4:\"base\";N;}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:24:\"theme_views_ui_view_info\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:32:\"views_ui_build_group_filter_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:38:\"theme_views_ui_build_group_filter_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:12:\"views_tabset\";a:4:{s:9:\"variables\";a:1:{s:4:\"tabs\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:18:\"theme_views_tabset\";}s:9:\"views_tab\";a:4:{s:9:\"variables\";a:1:{s:4:\"body\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:15:\"theme_views_tab\";}s:30:\"views_ui_reorder_displays_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:36:\"theme_views_ui_reorder_displays_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:27:\"views_ui_style_plugin_table\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:33:\"theme_views_ui_style_plugin_table\";}s:29:\"views_ui_view_preview_section\";a:5:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"section\";N;s:7:\"content\";N;s:5:\"links\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:35:\"theme_views_ui_view_preview_section\";s:20:\"preprocess functions\";a:1:{i:0;s:49:\"template_preprocess_views_ui_view_preview_section\";}}s:15:\"views_container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"theme/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:21:\"theme_views_container\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}}s:21:\"views_slideshow_cycle\";a:9:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:8:\"settings\";a:0:{}s:4:\"rows\";a:0:{}s:5:\"title\";s:0:\"\";}s:8:\"template\";s:91:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views-slideshow-cycle\";s:4:\"file\";s:37:\"theme/views_slideshow_cycle.theme.inc\";s:7:\"pattern\";s:23:\"views_slideshow_cycle__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:63:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:101:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views_slideshow_cycle.theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:32:\"views_slideshow_cycle_main_frame\";a:9:{s:9:\"variables\";a:4:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";N;s:4:\"rows\";N;}s:8:\"template\";s:102:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views-slideshow-cycle-main-frame\";s:4:\"file\";s:37:\"theme/views_slideshow_cycle.theme.inc\";s:7:\"pattern\";s:34:\"views_slideshow_cycle_main_frame__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:63:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:101:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views_slideshow_cycle.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_slideshow_cycle_main_frame\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:36:\"views_slideshow_cycle_main_frame_row\";a:9:{s:9:\"variables\";a:4:{s:6:\"vss_id\";N;s:5:\"items\";N;s:5:\"count\";N;s:4:\"view\";N;}s:8:\"template\";s:106:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views-slideshow-cycle-main-frame-row\";s:4:\"file\";s:37:\"theme/views_slideshow_cycle.theme.inc\";s:7:\"pattern\";s:38:\"views_slideshow_cycle_main_frame_row__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:63:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:101:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views_slideshow_cycle.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:56:\"template_preprocess_views_slideshow_cycle_main_frame_row\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:41:\"views_slideshow_cycle_main_frame_row_item\";a:9:{s:9:\"variables\";a:5:{s:4:\"item\";N;s:10:\"item_count\";N;s:5:\"count\";N;s:4:\"view\";N;s:6:\"length\";N;}s:8:\"template\";s:111:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views-slideshow-cycle-main-frame-row-item\";s:4:\"file\";s:37:\"theme/views_slideshow_cycle.theme.inc\";s:7:\"pattern\";s:43:\"views_slideshow_cycle_main_frame_row_item__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:63:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:101:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views_slideshow_cycle.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:61:\"template_preprocess_views_slideshow_cycle_main_frame_row_item\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_slideshow_main_section\";a:7:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:6:\"slides\";N;s:6:\"plugin\";N;}s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:30:\"views_slideshow_main_section__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"function\";s:34:\"theme_views_slideshow_main_section\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}}s:35:\"views_slideshow_pager_widget_render\";a:7:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:37:\"views_slideshow_pager_widget_render__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"function\";s:41:\"theme_views_slideshow_pager_widget_render\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}}s:28:\"views_slideshow_pager_fields\";a:9:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:10:\"attributes\";a:0:{}}s:8:\"template\";s:68:\"sites/all/modules/views_slideshow/theme/views-slideshow-pager-fields\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:30:\"views_slideshow_pager_fields__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_slideshow_pager_fields\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:33:\"views_slideshow_pager_field_field\";a:9:{s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:5:\"count\";N;}s:8:\"template\";s:73:\"sites/all/modules/views_slideshow/theme/views-slideshow-pager-field-field\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:35:\"views_slideshow_pager_field_field__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:53:\"template_preprocess_views_slideshow_pager_field_field\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:32:\"views_slideshow_pager_field_item\";a:9:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"item\";N;s:5:\"count\";N;s:8:\"location\";N;s:6:\"length\";N;}s:8:\"template\";s:72:\"sites/all/modules/views_slideshow/theme/views-slideshow-pager-field-item\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:34:\"views_slideshow_pager_field_item__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_slideshow_pager_field_item\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:38:\"views_slideshow_controls_widget_render\";a:7:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:40:\"views_slideshow_controls_widget_render__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"function\";s:44:\"theme_views_slideshow_controls_widget_render\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}}s:29:\"views_slideshow_controls_text\";a:9:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:8:\"template\";s:69:\"sites/all/modules/views_slideshow/theme/views-slideshow-controls-text\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:31:\"views_slideshow_controls_text__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_slideshow_controls_text\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:38:\"views_slideshow_controls_text_previous\";a:9:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}}s:8:\"template\";s:78:\"sites/all/modules/views_slideshow/theme/views-slideshow-controls-text-previous\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:40:\"views_slideshow_controls_text_previous__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:58:\"template_preprocess_views_slideshow_controls_text_previous\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:35:\"views_slideshow_controls_text_pause\";a:9:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}}s:8:\"template\";s:75:\"sites/all/modules/views_slideshow/theme/views-slideshow-controls-text-pause\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:37:\"views_slideshow_controls_text_pause__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:55:\"template_preprocess_views_slideshow_controls_text_pause\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:34:\"views_slideshow_controls_text_next\";a:9:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}}s:8:\"template\";s:74:\"sites/all/modules/views_slideshow/theme/views-slideshow-controls-text-next\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:36:\"views_slideshow_controls_text_next__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:54:\"template_preprocess_views_slideshow_controls_text_next\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:43:\"views_slideshow_slide_counter_widget_render\";a:7:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:39:\"views_slideshow_counter_widget_render__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"function\";s:49:\"theme_views_slideshow_slide_counter_widget_render\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}}s:29:\"views_slideshow_slide_counter\";a:9:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:8:\"template\";s:69:\"sites/all/modules/views_slideshow/theme/views-slideshow-slide-counter\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:31:\"views_slideshow_slide_counter__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_slideshow_slide_counter\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_pdf_plugin_style_table\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:19:\"views_pdf.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/views_pdf\";s:8:\"function\";s:34:\"theme_views_pdf_plugin_style_table\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/views_pdf/views_pdf.admin.inc\";}}s:14:\"views_pdf_icon\";a:5:{s:14:\"render element\";s:4:\"form\";s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/views_pdf\";s:8:\"function\";s:20:\"theme_views_pdf_icon\";}s:27:\"views_data_export_feed_icon\";a:7:{s:7:\"pattern\";s:29:\"views_data_export_feed_icon__\";s:9:\"variables\";a:4:{s:10:\"image_path\";N;s:3:\"url\";N;s:5:\"query\";s:0:\"\";s:4:\"text\";s:0:\"\";}s:4:\"file\";s:33:\"theme/views_data_export.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/views_data_export\";s:8:\"function\";s:33:\"theme_views_data_export_feed_icon\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}}s:31:\"views_data_export_complete_page\";a:6:{s:9:\"variables\";a:3:{s:4:\"file\";s:0:\"\";s:6:\"errors\";a:0:{}s:10:\"return_url\";s:0:\"\";}s:4:\"file\";s:33:\"theme/views_data_export.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/views_data_export\";s:8:\"function\";s:37:\"theme_views_data_export_complete_page\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}}s:25:\"views_data_export_message\";a:6:{s:9:\"variables\";a:2:{s:7:\"message\";s:0:\"\";s:4:\"type\";s:4:\"info\";}s:4:\"file\";s:33:\"theme/views_data_export.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/views_data_export\";s:8:\"function\";s:31:\"theme_views_data_export_message\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}}s:32:\"views_bulk_operations_select_all\";a:4:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:23:\"enable_select_all_pages\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/views_bulk_operations\";s:8:\"function\";s:38:\"theme_views_bulk_operations_select_all\";}s:34:\"views_bulk_operations_confirmation\";a:4:{s:9:\"variables\";a:4:{s:4:\"rows\";N;s:3:\"vbo\";N;s:9:\"operation\";N;s:16:\"select_all_pages\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/views_bulk_operations\";s:8:\"function\";s:40:\"theme_views_bulk_operations_confirmation\";}s:12:\"user_picture\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:8:\"template\";s:25:\"modules/user/user-picture\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_picture\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:12:\"user_profile\";a:8:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:25:\"modules/user/user-profile\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_profile\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:27:\"rdf_preprocess_user_profile\";i:5;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"user_profile_category\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:34:\"modules/user/user-profile-category\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_user_profile_category\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"user_profile_item\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:30:\"modules/user/user-profile-item\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_user_profile_item\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:9:\"user_list\";a:4:{s:9:\"variables\";a:2:{s:5:\"users\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:15:\"theme_user_list\";}s:22:\"user_admin_permissions\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:28:\"theme_user_admin_permissions\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}}s:16:\"user_admin_roles\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:22:\"theme_user_admin_roles\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}}s:27:\"user_permission_description\";a:6:{s:9:\"variables\";a:2:{s:15:\"permission_item\";N;s:4:\"hide\";N;}s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:33:\"theme_user_permission_description\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}}s:14:\"user_signature\";a:4:{s:9:\"variables\";a:1:{s:9:\"signature\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:20:\"theme_user_signature\";}s:26:\"update_manager_update_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"update.manager.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:32:\"theme_update_manager_update_form\";s:8:\"includes\";a:1:{i:0;s:33:\"modules/update/update.manager.inc\";}}s:17:\"update_last_check\";a:4:{s:9:\"variables\";a:1:{s:4:\"last\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:23:\"theme_update_last_check\";}s:13:\"update_report\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:19:\"theme_update_report\";s:8:\"includes\";a:1:{i:0;s:32:\"modules/update/update.report.inc\";}}s:14:\"update_version\";a:6:{s:9:\"variables\";a:3:{s:7:\"version\";N;s:3:\"tag\";N;s:5:\"class\";a:0:{}}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:20:\"theme_update_version\";s:8:\"includes\";a:1:{i:0;s:32:\"modules/update/update.report.inc\";}}s:19:\"update_status_label\";a:6:{s:9:\"variables\";a:1:{s:6:\"status\";N;}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:25:\"theme_update_status_label\";s:8:\"includes\";a:1:{i:0;s:32:\"modules/update/update.report.inc\";}}s:15:\"uc_store_footer\";a:6:{s:9:\"variables\";a:1:{s:7:\"message\";s:0:\"\";}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:21:\"theme_uc_store_footer\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}}s:28:\"uc_store_address_fields_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"uc_store.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:34:\"theme_uc_store_address_fields_form\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.admin.inc\";}}s:18:\"uc_pane_sort_table\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:24:\"theme_uc_pane_sort_table\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}}s:11:\"tapir_table\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:17:\"theme_tapir_table\";}s:8:\"uc_price\";a:6:{s:9:\"variables\";a:2:{s:5:\"price\";i:0;s:8:\"suffixes\";a:0:{}}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:14:\"theme_uc_price\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}}s:12:\"uc_qty_label\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:18:\"theme_uc_qty_label\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}}s:6:\"uc_qty\";a:6:{s:9:\"variables\";a:1:{s:3:\"qty\";i:1;}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:12:\"theme_uc_qty\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}}s:6:\"uc_uid\";a:6:{s:9:\"variables\";a:1:{s:3:\"uid\";i:0;}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:12:\"theme_uc_uid\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}}s:24:\"uc_reports_product_table\";a:6:{s:9:\"variables\";a:7:{s:6:\"header\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"file\";s:20:\"uc_reports.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_reports\";s:8:\"function\";s:30:\"theme_uc_reports_product_table\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc\";}}s:16:\"uc_product_model\";a:6:{s:9:\"variables\";a:3:{s:5:\"model\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"attributes\";a:0:{}}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:22:\"theme_uc_product_model\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:22:\"uc_product_add_to_cart\";a:6:{s:9:\"variables\";a:2:{s:4:\"form\";N;s:9:\"view_mode\";s:4:\"full\";}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:28:\"theme_uc_product_add_to_cart\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:16:\"uc_product_price\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:22:\"theme_uc_product_price\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:17:\"uc_product_weight\";a:6:{s:9:\"variables\";a:4:{s:6:\"amount\";i:0;s:5:\"units\";N;s:9:\"view_mode\";s:4:\"full\";s:10:\"attributes\";a:0:{}}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:23:\"theme_uc_product_weight\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:21:\"uc_product_dimensions\";a:6:{s:9:\"variables\";a:6:{s:6:\"length\";i:0;s:5:\"width\";i:0;s:6:\"height\";i:0;s:5:\"units\";N;s:9:\"view_mode\";s:4:\"full\";s:10:\"attributes\";a:0:{}}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:27:\"theme_uc_product_dimensions\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:16:\"uc_product_image\";a:6:{s:9:\"variables\";a:2:{s:6:\"images\";a:0:{}s:9:\"view_mode\";s:4:\"full\";}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:22:\"theme_uc_product_image\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:27:\"uc_product_feature_add_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:20:\"uc_product.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:33:\"theme_uc_product_feature_add_form\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.admin.inc\";}}s:31:\"uc_price_per_role_settings_form\";a:6:{s:4:\"file\";s:24:\"uc_price_per_role.module\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/uc_price_per_role\";s:8:\"function\";s:37:\"theme_uc_price_per_role_settings_form\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/uc_price_per_role/uc_price_per_role.module\";}}s:32:\"uc_price_per_role_product_prices\";a:6:{s:4:\"file\";s:24:\"uc_price_per_role.module\";s:14:\"render element\";s:6:\"prices\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/uc_price_per_role\";s:8:\"function\";s:38:\"theme_uc_price_per_role_product_prices\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/uc_price_per_role/uc_price_per_role.module\";}}s:36:\"uc_price_per_role_option_prices_form\";a:6:{s:4:\"file\";s:24:\"uc_price_per_role.module\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/uc_price_per_role\";s:8:\"function\";s:42:\"theme_uc_price_per_role_option_prices_form\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/uc_price_per_role/uc_price_per_role.module\";}}s:17:\"uc_payment_totals\";a:6:{s:9:\"variables\";a:1:{s:5:\"order\";N;}s:4:\"file\";s:20:\"uc_payment.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:45:\"sites/all/modules/ubercart/payment/uc_payment\";s:8:\"function\";s:23:\"theme_uc_payment_totals\";s:8:\"includes\";a:1:{i:0;s:66:\"sites/all/modules/ubercart/payment/uc_payment/uc_payment.theme.inc\";}}s:23:\"uc_payment_method_table\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:20:\"uc_payment.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:45:\"sites/all/modules/ubercart/payment/uc_payment\";s:8:\"function\";s:29:\"theme_uc_payment_method_table\";s:8:\"includes\";a:1:{i:0;s:66:\"sites/all/modules/ubercart/payment/uc_payment/uc_payment.admin.inc\";}}s:8:\"uc_order\";a:7:{s:8:\"template\";s:8:\"uc-order\";s:4:\"path\";s:45:\"sites/all/modules/ubercart/uc_order/templates\";s:9:\"variables\";a:9:{s:5:\"order\";N;s:2:\"op\";s:4:\"view\";s:8:\"template\";s:8:\"customer\";s:17:\"thank_you_message\";b:0;s:9:\"help_text\";b:0;s:10:\"email_text\";b:0;s:12:\"store_footer\";b:0;s:15:\"business_header\";b:0;s:15:\"shipping_method\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_uc_order\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"uc_order_invoice_page\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:8:\"template\";s:57:\"sites/all/modules/ubercart/uc_order/uc_order-invoice-page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_uc_order_invoice_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"uc_order_state_table\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"uc_order.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:8:\"function\";s:26:\"theme_uc_order_state_table\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_order/uc_order.admin.inc\";}}s:21:\"uc_order_status_table\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"uc_order.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:8:\"function\";s:27:\"theme_uc_order_status_table\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_order/uc_order.admin.inc\";}}s:18:\"uc_order_edit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"uc_order.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:8:\"function\";s:24:\"theme_uc_order_edit_form\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_order/uc_order.admin.inc\";}}s:24:\"uc_order_pane_line_items\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:23:\"uc_order.order_pane.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:8:\"function\";s:30:\"theme_uc_order_pane_line_items\";s:8:\"includes\";a:1:{i:0;s:59:\"sites/all/modules/ubercart/uc_order/uc_order.order_pane.inc\";}}s:18:\"uc_order__customer\";a:7:{s:8:\"template\";s:18:\"uc-order--customer\";s:4:\"path\";s:45:\"sites/all/modules/ubercart/uc_order/templates\";s:9:\"variables\";a:9:{s:5:\"order\";N;s:2:\"op\";s:4:\"view\";s:8:\"template\";s:8:\"customer\";s:17:\"thank_you_message\";b:0;s:9:\"help_text\";b:0;s:10:\"email_text\";b:0;s:12:\"store_footer\";b:0;s:15:\"business_header\";b:0;s:15:\"shipping_method\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"uc_order__admin\";a:7:{s:8:\"template\";s:15:\"uc-order--admin\";s:4:\"path\";s:45:\"sites/all/modules/ubercart/uc_order/templates\";s:9:\"variables\";a:9:{s:5:\"order\";N;s:2:\"op\";s:4:\"view\";s:8:\"template\";s:8:\"customer\";s:17:\"thank_you_message\";b:0;s:9:\"help_text\";b:0;s:10:\"email_text\";b:0;s:12:\"store_footer\";b:0;s:15:\"business_header\";b:0;s:15:\"shipping_method\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:23:\"uc_file_downloads_token\";a:6:{s:9:\"variables\";a:1:{s:14:\"file_downloads\";N;}s:4:\"file\";s:18:\"uc_file.tokens.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_file\";s:8:\"function\";s:29:\"theme_uc_file_downloads_token\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/ubercart/uc_file/uc_file.tokens.inc\";}}s:29:\"uc_file_admin_files_form_show\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:17:\"uc_file.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_file\";s:8:\"function\";s:35:\"theme_uc_file_admin_files_form_show\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_file/uc_file.admin.inc\";}}s:32:\"uc_file_hook_user_file_downloads\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:17:\"uc_file.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_file\";s:8:\"function\";s:38:\"theme_uc_file_hook_user_file_downloads\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_file/uc_file.theme.inc\";}}s:22:\"uc_file_user_downloads\";a:6:{s:9:\"variables\";a:2:{s:6:\"header\";N;s:5:\"files\";N;}s:4:\"file\";s:17:\"uc_file.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_file\";s:8:\"function\";s:28:\"theme_uc_file_user_downloads\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_file/uc_file.pages.inc\";}}s:29:\"uc_coupon_automatic_discounts\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:8:\"function\";s:35:\"theme_uc_coupon_automatic_discounts\";}s:14:\"uc_coupon_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:8:\"function\";s:20:\"theme_uc_coupon_form\";}s:17:\"uc_coupon_actions\";a:6:{s:9:\"variables\";a:1:{s:6:\"coupon\";N;}s:4:\"file\";s:19:\"uc_coupon.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:8:\"function\";s:23:\"theme_uc_coupon_actions\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/uc_coupon/uc_coupon.admin.inc\";}}s:14:\"uc_coupon_code\";a:6:{s:9:\"variables\";a:1:{s:6:\"coupon\";N;}s:4:\"file\";s:19:\"uc_coupon.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:8:\"function\";s:20:\"theme_uc_coupon_code\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/uc_coupon/uc_coupon.admin.inc\";}}s:18:\"uc_coupon_discount\";a:4:{s:9:\"variables\";a:2:{s:6:\"coupon\";N;s:8:\"currency\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:8:\"function\";s:24:\"theme_uc_coupon_discount\";}s:21:\"uc_coupon_certificate\";a:7:{s:9:\"variables\";a:2:{s:6:\"coupon\";N;s:4:\"code\";N;}s:8:\"template\";s:21:\"uc-coupon-certificate\";s:4:\"path\";s:33:\"sites/all/modules/uc_coupon/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_uc_coupon_certificate\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"uc_coupon_page\";a:7:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:8:\"template\";s:14:\"uc-coupon-page\";s:4:\"path\";s:33:\"sites/all/modules/uc_coupon/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_uc_coupon_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:19:\"uc_cart_block_title\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:10:\"icon_class\";s:10:\"cart-empty\";s:11:\"collapsible\";b:1;s:9:\"collapsed\";b:1;}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:25:\"theme_uc_cart_block_title\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:24:\"uc_cart_block_title_icon\";a:6:{s:9:\"variables\";a:1:{s:10:\"icon_class\";N;}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:30:\"theme_uc_cart_block_title_icon\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:21:\"uc_cart_block_content\";a:6:{s:9:\"variables\";a:7:{s:9:\"help_text\";N;s:5:\"items\";N;s:10:\"item_count\";N;s:9:\"item_text\";N;s:5:\"total\";N;s:13:\"summary_links\";N;s:9:\"collapsed\";b:1;}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:37:\"uc_coupon_theme_uc_cart_block_content\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:19:\"uc_cart_block_items\";a:6:{s:9:\"variables\";a:2:{s:5:\"items\";N;s:9:\"collapsed\";b:1;}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:25:\"theme_uc_cart_block_items\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:21:\"uc_cart_block_summary\";a:6:{s:9:\"variables\";a:4:{s:10:\"item_count\";N;s:9:\"item_text\";N;s:5:\"total\";N;s:13:\"summary_links\";N;}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:27:\"theme_uc_cart_block_summary\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:17:\"uc_cart_view_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:23:\"theme_uc_cart_view_form\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:24:\"uc_cart_checkout_buttons\";a:6:{s:14:\"render element\";s:7:\"buttons\";s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:30:\"theme_uc_cart_checkout_buttons\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:13:\"uc_empty_cart\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:19:\"theme_uc_empty_cart\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:21:\"uc_cart_checkout_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:17:\"uc_cart.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:27:\"theme_uc_cart_checkout_form\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc\";}}s:20:\"uc_cart_review_table\";a:6:{s:9:\"variables\";a:2:{s:5:\"items\";a:0:{}s:13:\"show_subtotal\";b:1;}s:4:\"file\";s:25:\"uc_cart_checkout_pane.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:26:\"theme_uc_cart_review_table\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/ubercart/uc_cart/uc_cart_checkout_pane.inc\";}}s:23:\"uc_cart_checkout_review\";a:6:{s:9:\"variables\";a:2:{s:5:\"panes\";N;s:4:\"form\";N;}s:4:\"file\";s:17:\"uc_cart.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:29:\"theme_uc_cart_checkout_review\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc\";}}s:28:\"uc_checkout_pane_cart_review\";a:6:{s:9:\"variables\";a:1:{s:5:\"items\";a:0:{}}s:4:\"file\";s:25:\"uc_cart_checkout_pane.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:34:\"theme_uc_checkout_pane_cart_review\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/ubercart/uc_cart/uc_cart_checkout_pane.inc\";}}s:21:\"uc_cart_complete_sale\";a:6:{s:9:\"variables\";a:2:{s:7:\"message\";s:0:\"\";s:5:\"order\";N;}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:27:\"theme_uc_cart_complete_sale\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:43:\"uc_bank_transfer_receive_bank_transfer_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"uc_bank_transfer.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/uc_bank_transfer\";s:8:\"function\";s:49:\"theme_uc_bank_transfer_receive_bank_transfer_form\";s:8:\"includes\";a:1:{i:0;s:61:\"sites/all/modules/uc_bank_transfer/uc_bank_transfer.admin.inc\";}}s:29:\"uc_bank_transfer_bank_details\";a:4:{s:9:\"variables\";a:1:{s:3:\"oid\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/uc_bank_transfer\";s:8:\"function\";s:35:\"theme_uc_bank_transfer_bank_details\";}s:19:\"uc_attribute_option\";a:6:{s:9:\"variables\";a:2:{s:6:\"option\";s:0:\"\";s:5:\"price\";s:0:\"\";}s:4:\"file\";s:22:\"uc_attribute.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:25:\"theme_uc_attribute_option\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.theme.inc\";}}s:24:\"uc_attribute_add_to_cart\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:22:\"uc_attribute.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:30:\"theme_uc_attribute_add_to_cart\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.theme.inc\";}}s:25:\"uc_object_attributes_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:22:\"uc_attribute.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:31:\"theme_uc_object_attributes_form\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc\";}}s:22:\"uc_object_options_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:22:\"uc_attribute.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:28:\"theme_uc_object_options_form\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc\";}}s:25:\"uc_attribute_options_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:22:\"uc_attribute.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:31:\"theme_uc_attribute_options_form\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc\";}}s:21:\"uc_product_attributes\";a:6:{s:14:\"render element\";s:10:\"attributes\";s:4:\"file\";s:22:\"uc_attribute.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:27:\"theme_uc_product_attributes\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc\";}}s:15:\"trigger_display\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:17:\"trigger.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/trigger\";s:8:\"function\";s:21:\"theme_trigger_display\";s:8:\"includes\";a:1:{i:0;s:33:\"modules/trigger/trigger.admin.inc\";}}s:10:\"tree_table\";a:6:{s:9:\"variables\";a:5:{s:6:\"header\";a:0:{}s:4:\"rows\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";s:0:\"\";s:7:\"caption\";s:0:\"\";}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/token\";s:8:\"function\";s:16:\"theme_tree_table\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/token/token.pages.inc\";}}s:10:\"token_tree\";a:6:{s:9:\"variables\";a:6:{s:11:\"token_types\";a:0:{}s:12:\"global_types\";b:1;s:12:\"click_insert\";b:1;s:15:\"show_restricted\";b:0;s:15:\"recursion_limit\";i:3;s:6:\"dialog\";b:0;}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/token\";s:8:\"function\";s:16:\"theme_token_tree\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/token/token.pages.inc\";}}s:15:\"token_tree_link\";a:6:{s:9:\"variables\";a:8:{s:4:\"text\";N;s:7:\"options\";a:0:{}s:6:\"dialog\";b:1;s:11:\"token_types\";a:0:{}s:12:\"global_types\";b:1;s:12:\"click_insert\";b:1;s:15:\"show_restricted\";b:0;s:15:\"recursion_limit\";i:3;}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/token\";s:8:\"function\";s:21:\"theme_token_tree_link\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/token/token.pages.inc\";}}s:30:\"taxonomy_overview_vocabularies\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:36:\"theme_taxonomy_overview_vocabularies\";}s:23:\"taxonomy_overview_terms\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:29:\"theme_taxonomy_overview_terms\";}s:13:\"taxonomy_term\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:30:\"modules/taxonomy/taxonomy-term\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_taxonomy_term\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:28:\"rdf_preprocess_taxonomy_term\";i:5;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"page\";s:8:\"template\";s:19:\"modules/system/html\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"themes/seven\";s:20:\"preprocess functions\";a:9:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:23:\"context_preprocess_html\";i:4;s:21:\"contextual_preprocess\";i:5;s:16:\"skinr_preprocess\";i:6;s:26:\"uc_product_preprocess_html\";i:7;s:21:\"views_preprocess_html\";i:8;s:21:\"seven_preprocess_html\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_html\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:21:\"modules/system/region\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"status_messages\";a:4:{s:9:\"variables\";a:1:{s:7:\"display\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_status_messages\";}s:4:\"link\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"special_menu_items_link\";}s:5:\"links\";a:4:{s:9:\"variables\";a:3:{s:5:\"links\";N;s:10:\"attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:5:\"links\";}}s:7:\"heading\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_links\";}s:5:\"image\";a:5:{s:9:\"variables\";a:6:{s:4:\"path\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_image\";s:20:\"preprocess functions\";a:1:{i:0;s:20:\"rdf_preprocess_image\";}}s:10:\"breadcrumb\";a:4:{s:9:\"variables\";a:1:{s:10:\"breadcrumb\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_breadcrumb\";}s:4:\"help\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_help\";}s:5:\"table\";a:4:{s:9:\"variables\";a:8:{s:6:\"header\";N;s:6:\"footer\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_table\";}s:4:\"mark\";a:4:{s:9:\"variables\";a:1:{s:4:\"type\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_mark\";}s:9:\"item_list\";a:4:{s:9:\"variables\";a:4:{s:5:\"items\";a:0:{}s:5:\"title\";N;s:4:\"type\";s:2:\"ul\";s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_item_list\";}s:14:\"more_help_link\";a:4:{s:9:\"variables\";a:1:{s:3:\"url\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_more_help_link\";}s:9:\"feed_icon\";a:4:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_feed_icon\";}s:9:\"more_link\";a:4:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_more_link\";}s:8:\"username\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_username\";s:20:\"preprocess functions\";a:2:{i:0;s:28:\"template_preprocess_username\";i:1;s:23:\"rdf_preprocess_username\";}s:17:\"process functions\";a:1:{i:0;s:25:\"template_process_username\";}}s:12:\"progress_bar\";a:4:{s:9:\"variables\";a:2:{s:7:\"percent\";N;s:7:\"message\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_progress_bar\";}s:11:\"indentation\";a:4:{s:9:\"variables\";a:1:{s:4:\"size\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_indentation\";}s:8:\"html_tag\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_html_tag\";}s:11:\"update_page\";a:4:{s:9:\"variables\";a:2:{s:7:\"content\";N;s:13:\"show_messages\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_update_page\";}s:12:\"install_page\";a:4:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_install_page\";}s:9:\"task_list\";a:4:{s:9:\"variables\";a:2:{s:5:\"items\";N;s:6:\"active\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_task_list\";}s:17:\"authorize_message\";a:4:{s:9:\"variables\";a:2:{s:7:\"message\";N;s:7:\"success\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_authorize_message\";}s:16:\"authorize_report\";a:4:{s:9:\"variables\";a:1:{s:8:\"messages\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:22:\"theme_authorize_report\";}s:5:\"pager\";a:4:{s:9:\"variables\";a:4:{s:4:\"tags\";a:0:{}s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}s:8:\"quantity\";i:9;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_pager\";}s:11:\"pager_first\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_pager_first\";}s:14:\"pager_previous\";a:4:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_pager_previous\";}s:10:\"pager_next\";a:4:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_next\";}s:10:\"pager_last\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_last\";}s:10:\"pager_link\";a:4:{s:9:\"variables\";a:5:{s:4:\"text\";N;s:8:\"page_new\";N;s:7:\"element\";N;s:10:\"parameters\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_link\";}s:9:\"menu_link\";a:5:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_link\";s:20:\"preprocess functions\";a:1:{i:0;s:28:\"context_preprocess_menu_link\";}}s:9:\"menu_tree\";a:5:{s:14:\"render element\";s:4:\"tree\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_tree\";s:20:\"preprocess functions\";a:1:{i:0;s:29:\"template_preprocess_menu_tree\";}}s:15:\"menu_local_task\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_menu_local_task\";}s:17:\"menu_local_action\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_menu_local_action\";}s:16:\"menu_local_tasks\";a:4:{s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:22:\"theme_menu_local_tasks\";}s:6:\"select\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_select\";}s:8:\"fieldset\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_fieldset\";}s:5:\"radio\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_radio\";}s:6:\"radios\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_radios\";}s:4:\"date\";a:5:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_date\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}}s:15:\"exposed_filters\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_exposed_filters\";}s:8:\"checkbox\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_checkbox\";}s:10:\"checkboxes\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_checkboxes\";}s:6:\"button\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_button\";}s:12:\"image_button\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_image_button\";}s:6:\"hidden\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_hidden\";}s:9:\"textfield\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_textfield\";}s:4:\"form\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_form\";}s:8:\"textarea\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_textarea\";}s:8:\"password\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_password\";}s:4:\"file\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_file\";}s:11:\"tableselect\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_tableselect\";}s:12:\"form_element\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_form_element\";}s:20:\"form_required_marker\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:26:\"theme_form_required_marker\";}s:18:\"form_element_label\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_form_element_label\";}s:13:\"vertical_tabs\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:19:\"theme_vertical_tabs\";}s:9:\"container\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_container\";}s:18:\"system_themes_page\";a:6:{s:9:\"variables\";a:1:{s:12:\"theme_groups\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_system_themes_page\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:20:\"system_settings_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:26:\"theme_system_settings_form\";}s:12:\"confirm_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_confirm_form\";}s:23:\"system_modules_fieldset\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:29:\"theme_system_modules_fieldset\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:27:\"system_modules_incompatible\";a:6:{s:9:\"variables\";a:1:{s:7:\"message\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:33:\"theme_system_modules_incompatible\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:24:\"system_modules_uninstall\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:30:\"theme_system_modules_uninstall\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:13:\"status_report\";a:6:{s:14:\"render element\";s:12:\"requirements\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:19:\"theme_status_report\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:10:\"admin_page\";a:6:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_admin_page\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:11:\"admin_block\";a:6:{s:9:\"variables\";a:1:{s:5:\"block\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_admin_block\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:18:\"system_admin_index\";a:6:{s:9:\"variables\";a:1:{s:10:\"menu_items\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_system_admin_index\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:17:\"system_powered_by\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_system_powered_by\";}s:19:\"system_compact_link\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_system_compact_link\";}s:25:\"system_date_time_settings\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:31:\"theme_system_date_time_settings\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:9:\"superfish\";a:4:{s:9:\"variables\";a:4:{s:2:\"id\";N;s:9:\"menu_name\";N;s:4:\"mlid\";N;s:10:\"sfsettings\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/superfish\";s:8:\"function\";s:15:\"theme_superfish\";}s:15:\"superfish_build\";a:4:{s:9:\"variables\";a:5:{s:2:\"id\";N;s:4:\"menu\";N;s:5:\"depth\";i:-1;s:5:\"trail\";N;s:10:\"sfsettings\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/superfish\";s:8:\"function\";s:21:\"theme_superfish_build\";}s:19:\"superfish_menu_item\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:10:\"properties\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/superfish\";s:8:\"function\";s:25:\"theme_superfish_menu_item\";}s:24:\"superfish_menu_item_link\";a:4:{s:9:\"variables\";a:2:{s:9:\"menu_item\";N;s:12:\"link_options\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/superfish\";s:8:\"function\";s:30:\"theme_superfish_menu_item_link\";}s:32:\"skinr_context_ui_group_list_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:25:\"skinr_context_ui.edit.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/skinr/skinr_context\";s:8:\"function\";s:38:\"theme_skinr_context_ui_group_list_form\";s:8:\"includes\";a:1:{i:0;s:63:\"sites/all/modules/skinr/skinr_context/skinr_context_ui.edit.inc\";}}s:30:\"skinr_context_ui_group_summary\";a:6:{s:9:\"variables\";a:2:{s:5:\"title\";N;s:11:\"description\";N;}s:4:\"file\";s:25:\"skinr_context_ui.edit.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/skinr/skinr_context\";s:8:\"function\";s:36:\"theme_skinr_context_ui_group_summary\";s:8:\"includes\";a:1:{i:0;s:63:\"sites/all/modules/skinr/skinr_context/skinr_context_ui.edit.inc\";}}s:17:\"signup_admin_page\";a:7:{s:4:\"file\";s:9:\"admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:2:{s:18:\"filter_status_form\";N;s:17:\"signup_admin_form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:23:\"theme_signup_admin_page\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/admin.inc\";}}s:25:\"signup_filter_status_form\";a:7:{s:4:\"file\";s:9:\"admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:31:\"theme_signup_filter_status_form\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/admin.inc\";}}s:30:\"signup_email_token_custom_data\";a:7:{s:4:\"file\";s:9:\"email.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:11:\"signup_data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:36:\"theme_signup_email_token_custom_data\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/email.inc\";}}s:24:\"signup_custom_data_email\";a:7:{s:4:\"file\";s:9:\"email.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:30:\"theme_signup_custom_data_email\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/email.inc\";}}s:29:\"signup_custom_data_field_text\";a:7:{s:4:\"file\";s:9:\"email.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:2:{s:3:\"key\";N;s:5:\"value\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:35:\"theme_signup_custom_data_field_text\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/email.inc\";}}s:28:\"signup_broadcast_sender_copy\";a:7:{s:4:\"file\";s:9:\"email.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:2:{s:11:\"raw_message\";N;s:14:\"cooked_message\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:34:\"theme_signup_broadcast_sender_copy\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/email.inc\";}}s:22:\"signup_node_admin_page\";a:7:{s:4:\"file\";s:14:\"node.admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:4:{s:4:\"node\";N;s:30:\"signup_node_admin_summary_form\";N;s:30:\"signup_node_admin_details_form\";N;s:11:\"signup_form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:28:\"theme_signup_node_admin_page\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/signup/theme/node.admin.inc\";}}s:30:\"signup_node_admin_summary_form\";a:7:{s:4:\"file\";s:14:\"node.admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:36:\"theme_signup_node_admin_summary_form\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/signup/theme/node.admin.inc\";}}s:18:\"signup_custom_data\";a:7:{s:4:\"file\";s:14:\"node.admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:24:\"theme_signup_custom_data\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/signup/theme/node.admin.inc\";}}s:20:\"signup_attended_text\";a:7:{s:4:\"file\";s:14:\"node.admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:8:\"attended\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:26:\"theme_signup_attended_text\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/signup/theme/node.admin.inc\";}}s:21:\"signup_signups_closed\";a:7:{s:4:\"file\";s:8:\"node.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:2:{s:4:\"node\";N;s:14:\"current_signup\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:27:\"theme_signup_signups_closed\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/signup/theme/node.inc\";}}s:32:\"signup_anonymous_user_login_text\";a:7:{s:4:\"file\";s:8:\"node.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:15:\"anon_login_text\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:38:\"theme_signup_anonymous_user_login_text\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/signup/theme/node.inc\";}}s:25:\"signup_node_output_header\";a:7:{s:4:\"file\";s:8:\"node.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:31:\"theme_signup_node_output_header\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/signup/theme/node.inc\";}}s:17:\"signup_node_title\";a:7:{s:4:\"file\";s:8:\"node.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:23:\"theme_signup_node_title\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/signup/theme/node.inc\";}}s:16:\"signup_user_form\";a:7:{s:4:\"file\";s:15:\"signup_form.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:22:\"theme_signup_user_form\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/signup/theme/signup_form.inc\";}}s:25:\"signup_anonymous_username\";a:7:{s:4:\"file\";s:15:\"signup_form.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:2:{s:9:\"form_data\";N;s:5:\"email\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:31:\"theme_signup_anonymous_username\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/signup/theme/signup_form.inc\";}}s:26:\"signup_settings_view_label\";a:7:{s:4:\"file\";s:18:\"admin.settings.inc\";s:4:\"path\";s:33:\"sites/all/modules/signup/includes\";s:9:\"variables\";a:2:{s:4:\"view\";N;s:10:\"display_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:32:\"theme_signup_settings_view_label\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/signup/includes/admin.settings.inc\";}}s:22:\"shortcut_set_customize\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"shortcut.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/shortcut\";s:8:\"function\";s:28:\"theme_shortcut_set_customize\";s:8:\"includes\";a:1:{i:0;s:35:\"modules/shortcut/shortcut.admin.inc\";}}s:17:\"search_block_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:32:\"modules/search/search-block-form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_search_block_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:13:\"search_result\";a:8:{s:9:\"variables\";a:2:{s:6:\"result\";N;s:6:\"module\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:8:\"template\";s:28:\"modules/search/search-result\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/search/search.pages.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_search_result\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"search_results\";a:8:{s:9:\"variables\";a:2:{s:7:\"results\";N;s:6:\"module\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:8:\"template\";s:29:\"modules/search/search-results\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/search/search.pages.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_search_results\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:41:\"googleanalytics_preprocess_search_results\";i:5;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"registration_link\";a:4:{s:9:\"variables\";a:2:{s:5:\"label\";N;s:4:\"path\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/registration\";s:8:\"function\";s:23:\"theme_registration_link\";}s:32:\"registration_state_overview_form\";a:6:{s:4:\"file\";s:31:\"includes/registration.forms.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/registration\";s:8:\"function\";s:38:\"theme_registration_state_overview_form\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/registration/includes/registration.forms.inc\";}}s:27:\"registration_property_field\";a:4:{s:9:\"variables\";a:8:{s:12:\"label_hidden\";b:0;s:16:\"title_attributes\";N;s:5:\"label\";s:0:\"\";s:18:\"content_attributes\";N;s:5:\"items\";a:0:{}s:15:\"item_attributes\";a:1:{i:0;s:0:\"\";}s:7:\"classes\";s:0:\"\";s:10:\"attributes\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/registration\";s:8:\"function\";s:33:\"theme_registration_property_field\";}s:25:\"recaptcha_widget_noscript\";a:6:{s:9:\"variables\";a:1:{s:6:\"widget\";N;}s:8:\"template\";s:53:\"sites/all/modules/recaptcha/recaptcha-widget-noscript\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/recaptcha\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_recaptcha_widget_noscript\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:29:\"rdf_template_variable_wrapper\";a:4:{s:9:\"variables\";a:4:{s:7:\"content\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:6:\"inline\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:11:\"modules/rdf\";s:8:\"function\";s:35:\"theme_rdf_template_variable_wrapper\";}s:12:\"rdf_metadata\";a:4:{s:9:\"variables\";a:1:{s:8:\"metadata\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:11:\"modules/rdf\";s:8:\"function\";s:18:\"theme_rdf_metadata\";}s:27:\"quiz_question_creation_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:23:\"quiz_question.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/quiz/question_types/quiz_question\";s:8:\"function\";s:33:\"theme_quiz_question_creation_form\";s:8:\"includes\";a:1:{i:0;s:75:\"sites/all/modules/quiz/question_types/quiz_question/quiz_question.theme.inc\";}}s:29:\"quiz_question_navigation_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:23:\"quiz_question.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/quiz/question_types/quiz_question\";s:8:\"function\";s:35:\"theme_quiz_question_navigation_form\";s:8:\"includes\";a:1:{i:0;s:75:\"sites/all/modules/quiz/question_types/quiz_question/quiz_question.theme.inc\";}}s:15:\"quiz_view_stats\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:14:\"quiz.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:21:\"theme_quiz_view_stats\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}}s:21:\"quiz_categorized_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"quiz.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:27:\"theme_quiz_categorized_form\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}}s:21:\"quiz_get_user_results\";a:6:{s:9:\"variables\";a:1:{s:7:\"results\";N;}s:4:\"file\";s:14:\"quiz.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:27:\"theme_quiz_get_user_results\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}}s:17:\"quiz_take_summary\";a:6:{s:9:\"variables\";a:5:{s:4:\"quiz\";N;s:9:\"questions\";N;s:5:\"score\";i:0;s:7:\"summary\";s:0:\"\";s:3:\"rid\";N;}s:4:\"file\";s:14:\"quiz.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:23:\"theme_quiz_take_summary\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}}s:18:\"quiz_admin_summary\";a:6:{s:9:\"variables\";a:5:{s:4:\"quiz\";N;s:9:\"questions\";N;s:5:\"score\";N;s:7:\"summary\";N;s:3:\"rid\";N;}s:4:\"file\";s:14:\"quiz.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:24:\"theme_quiz_admin_summary\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}}s:17:\"quiz_user_summary\";a:6:{s:9:\"variables\";a:5:{s:4:\"quiz\";N;s:9:\"questions\";N;s:5:\"score\";N;s:7:\"summary\";N;s:3:\"rid\";N;}s:4:\"file\";s:14:\"quiz.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:23:\"theme_quiz_user_summary\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}}s:13:\"quiz_progress\";a:6:{s:9:\"variables\";a:4:{s:15:\"question_number\";N;s:13:\"num_questions\";N;s:13:\"allow_jumping\";N;s:10:\"time_limit\";N;}s:4:\"file\";s:14:\"quiz.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:19:\"theme_quiz_progress\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}}s:16:\"quiz_no_feedback\";a:6:{s:4:\"file\";s:14:\"quiz.pages.inc\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:22:\"theme_quiz_no_feedback\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}}s:18:\"quiz_admin_quizzes\";a:6:{s:4:\"file\";s:14:\"quiz.admin.inc\";s:9:\"variables\";a:1:{s:7:\"results\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:24:\"theme_quiz_admin_quizzes\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}}s:25:\"quiz_single_question_node\";a:6:{s:4:\"file\";s:14:\"quiz.pages.inc\";s:9:\"variables\";a:1:{s:13:\"question_node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:31:\"theme_quiz_single_question_node\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}}s:24:\"question_selection_table\";a:6:{s:4:\"file\";s:14:\"quiz.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:30:\"theme_question_selection_table\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}}s:18:\"quiz_score_correct\";a:6:{s:4:\"file\";s:14:\"quiz.pages.inc\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:24:\"theme_quiz_score_correct\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}}s:20:\"quiz_score_incorrect\";a:6:{s:4:\"file\";s:14:\"quiz.pages.inc\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:26:\"theme_quiz_score_incorrect\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}}s:21:\"quiz_question_browser\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:28:\"sites/all/modules/quiz/theme\";s:8:\"template\";s:21:\"quiz-question-browser\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:25:\"quiz_results_browser_body\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:28:\"sites/all/modules/quiz/theme\";s:8:\"template\";s:25:\"quiz-results-browser-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:27:\"quiz_results_browser_header\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:28:\"sites/all/modules/quiz/theme\";s:8:\"template\";s:27:\"quiz-results-browser-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:27:\"quiz_questions_browser_body\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:28:\"sites/all/modules/quiz/theme\";s:8:\"template\";s:27:\"quiz-questions-browser-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:29:\"quiz_questions_browser_header\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:28:\"sites/all/modules/quiz/theme\";s:8:\"template\";s:29:\"quiz-questions-browser-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:16:\"quiz_report_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:28:\"sites/all/modules/quiz/theme\";s:8:\"template\";s:16:\"quiz-report-form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"quiz_node_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"quiz.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:20:\"theme_quiz_node_form\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}}s:12:\"quiz_browser\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"quiz.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:18:\"theme_quiz_browser\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}}s:11:\"quiz_jumper\";a:6:{s:9:\"variables\";a:2:{s:7:\"current\";i:0;s:13:\"num_questions\";i:0;}s:4:\"file\";s:14:\"quiz.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:17:\"theme_quiz_jumper\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}}s:24:\"quiz_my_results_for_quiz\";a:6:{s:9:\"variables\";a:1:{s:4:\"rows\";a:0:{}}s:4:\"file\";s:14:\"quiz.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:30:\"theme_quiz_my_results_for_quiz\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}}s:25:\"quicktabs_admin_form_tabs\";a:6:{s:14:\"render element\";s:4:\"tabs\";s:4:\"file\";s:19:\"quicktabs.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:31:\"theme_quicktabs_admin_form_tabs\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/quicktabs/quicktabs.admin.inc\";}}s:10:\"qt_ui_tabs\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:16:\"theme_qt_ui_tabs\";}s:17:\"qt_ui_tabs_tabset\";a:4:{s:14:\"render element\";s:6:\"tabset\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:23:\"theme_qt_ui_tabs_tabset\";}s:12:\"qt_quicktabs\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:18:\"theme_qt_quicktabs\";}s:19:\"qt_quicktabs_tabset\";a:4:{s:14:\"render element\";s:6:\"tabset\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:25:\"theme_qt_quicktabs_tabset\";}s:12:\"qt_accordion\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:18:\"theme_qt_accordion\";}s:27:\"quicktabs_tab_access_denied\";a:4:{s:9:\"variables\";a:1:{i:0;s:3:\"tab\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:33:\"theme_quicktabs_tab_access_denied\";}s:8:\"profile2\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:35:\"sites/all/modules/profile2/profile2\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/profile2\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"print_pdf_tcpdf_header\";a:6:{s:9:\"variables\";a:3:{s:3:\"pdf\";N;s:4:\"html\";s:0:\"\";s:4:\"font\";a:0:{}}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:28:\"theme_print_pdf_tcpdf_header\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}}s:20:\"print_pdf_tcpdf_page\";a:6:{s:9:\"variables\";a:1:{s:3:\"pdf\";N;}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:26:\"theme_print_pdf_tcpdf_page\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}}s:23:\"print_pdf_tcpdf_content\";a:6:{s:9:\"variables\";a:3:{s:3:\"pdf\";N;s:4:\"html\";s:0:\"\";s:4:\"font\";a:0:{}}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:29:\"theme_print_pdf_tcpdf_content\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}}s:22:\"print_pdf_tcpdf_footer\";a:6:{s:9:\"variables\";a:3:{s:3:\"pdf\";N;s:4:\"html\";s:0:\"\";s:4:\"font\";a:0:{}}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:28:\"theme_print_pdf_tcpdf_footer\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}}s:23:\"print_pdf_tcpdf_footer2\";a:6:{s:9:\"variables\";a:1:{s:3:\"pdf\";N;}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:29:\"theme_print_pdf_tcpdf_footer2\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}}s:5:\"print\";a:8:{s:9:\"variables\";a:5:{s:4:\"node\";N;s:5:\"query\";N;s:6:\"format\";s:0:\"\";s:10:\"expand_css\";b:0;s:7:\"message\";s:0:\"\";}s:8:\"template\";s:29:\"sites/all/modules/print/print\";s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"print_preprocess_print\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"print_published\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:21:\"theme_print_published\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}}s:16:\"print_breadcrumb\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:22:\"theme_print_breadcrumb\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}}s:12:\"print_footer\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:18:\"theme_print_footer\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}}s:15:\"print_sourceurl\";a:6:{s:9:\"variables\";a:3:{s:3:\"url\";s:0:\"\";s:4:\"node\";N;s:3:\"cid\";N;}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:21:\"theme_print_sourceurl\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}}s:14:\"print_url_list\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:20:\"theme_print_url_list\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}}s:7:\"options\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"options_element.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/options_element\";s:8:\"function\";s:13:\"theme_options\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/options_element/options_element.inc\";}}s:12:\"options_none\";a:4:{s:9:\"variables\";a:2:{s:8:\"instance\";N;s:6:\"option\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"modules/field/modules/options\";s:8:\"function\";s:18:\"theme_options_none\";}s:17:\"nodereference_url\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/nodereference_url\";s:8:\"function\";s:23:\"theme_nodereference_url\";}s:4:\"node\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:17:\"modules/node/node\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:22:\"ctools_preprocess_node\";i:5;s:25:\"date_ical_preprocess_node\";i:6;s:30:\"node_reference_preprocess_node\";i:7;s:21:\"print_preprocess_node\";i:8;s:19:\"rdf_preprocess_node\";i:9;s:16:\"skinr_preprocess\";i:10;s:26:\"uc_product_preprocess_node\";i:11;s:21:\"views_preprocess_node\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"node_search_admin\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:23:\"theme_node_search_admin\";}s:12:\"node_preview\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:18:\"theme_node_preview\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/node/node.pages.inc\";}}s:19:\"node_admin_overview\";a:6:{s:9:\"variables\";a:2:{s:4:\"name\";N;s:4:\"type\";N;}s:4:\"file\";s:17:\"content_types.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:25:\"theme_node_admin_overview\";s:8:\"includes\";a:1:{i:0;s:30:\"modules/node/content_types.inc\";}}s:17:\"node_recent_block\";a:4:{s:9:\"variables\";a:1:{s:5:\"nodes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:23:\"theme_node_recent_block\";}s:19:\"node_recent_content\";a:4:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:25:\"theme_node_recent_content\";}s:15:\"nice_menus_tree\";a:4:{s:9:\"variables\";a:5:{s:9:\"menu_name\";N;s:4:\"mlid\";N;s:5:\"depth\";i:-1;s:4:\"menu\";N;s:16:\"respect_expanded\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/nice_menus\";s:8:\"function\";s:21:\"theme_nice_menus_tree\";}s:16:\"nice_menus_build\";a:4:{s:9:\"variables\";a:4:{s:4:\"menu\";N;s:5:\"depth\";i:-1;s:5:\"trail\";N;s:16:\"respect_expanded\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/nice_menus\";s:8:\"function\";s:22:\"theme_nice_menus_build\";}s:10:\"nice_menus\";a:4:{s:9:\"variables\";a:7:{s:2:\"id\";N;s:9:\"menu_name\";N;s:4:\"mlid\";N;s:9:\"direction\";s:5:\"right\";s:5:\"depth\";i:-1;s:16:\"respect_expanded\";i:0;s:4:\"menu\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/nice_menus\";s:8:\"function\";s:16:\"theme_nice_menus\";}s:20:\"nice_menus_main_menu\";a:4:{s:9:\"variables\";a:2:{s:9:\"direction\";s:4:\"down\";s:5:\"depth\";i:-1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/nice_menus\";s:8:\"function\";s:26:\"theme_nice_menus_main_menu\";}s:25:\"nice_menus_secondary_menu\";a:4:{s:9:\"variables\";a:2:{s:9:\"direction\";s:4:\"down\";s:5:\"depth\";i:-1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/nice_menus\";s:8:\"function\";s:31:\"theme_nice_menus_secondary_menu\";}s:25:\"multichoice_creation_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:55:\"sites/all/modules/quiz/question_types/multichoice/theme\";s:4:\"file\";s:21:\"multichoice.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"sites/all/modules/quiz/question_types/multichoice\";s:8:\"function\";s:31:\"theme_multichoice_creation_form\";s:8:\"includes\";a:1:{i:0;s:77:\"sites/all/modules/quiz/question_types/multichoice/theme/multichoice.theme.inc\";}}s:28:\"multichoice_answer_node_view\";a:7:{s:9:\"variables\";a:2:{s:12:\"alternatives\";N;s:12:\"show_correct\";N;}s:4:\"path\";s:55:\"sites/all/modules/quiz/question_types/multichoice/theme\";s:4:\"file\";s:21:\"multichoice.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"sites/all/modules/quiz/question_types/multichoice\";s:8:\"function\";s:34:\"theme_multichoice_answer_node_view\";s:8:\"includes\";a:1:{i:0;s:77:\"sites/all/modules/quiz/question_types/multichoice/theme/multichoice.theme.inc\";}}s:20:\"multichoice_response\";a:7:{s:9:\"variables\";a:1:{s:4:\"data\";a:0:{}}s:4:\"path\";s:55:\"sites/all/modules/quiz/question_types/multichoice/theme\";s:4:\"file\";s:21:\"multichoice.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"sites/all/modules/quiz/question_types/multichoice\";s:8:\"function\";s:26:\"theme_multichoice_response\";s:8:\"includes\";a:1:{i:0;s:77:\"sites/all/modules/quiz/question_types/multichoice/theme/multichoice.theme.inc\";}}s:32:\"multichoice_alternative_creation\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:55:\"sites/all/modules/quiz/question_types/multichoice/theme\";s:8:\"template\";s:32:\"multichoice-alternative-creation\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"sites/all/modules/quiz/question_types/multichoice\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"multichoice_answering_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:55:\"sites/all/modules/quiz/question_types/multichoice/theme\";s:8:\"template\";s:26:\"multichoice-answering-form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"sites/all/modules/quiz/question_types/multichoice\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:23:\"multichoice_alternative\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:55:\"sites/all/modules/quiz/question_types/multichoice/theme\";s:8:\"template\";s:23:\"multichoice-alternative\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"sites/all/modules/quiz/question_types/multichoice\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"multiblock_general\";a:4:{s:9:\"arguments\";a:3:{s:14:\"add_block_form\";N;s:11:\"multiblocks\";N;s:4:\"edit\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/multiblock\";s:8:\"function\";s:24:\"theme_multiblock_general\";}s:13:\"module_filter\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:23:\"module_filter.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/module_filter\";s:8:\"function\";s:19:\"theme_module_filter\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/module_filter/module_filter.theme.inc\";}}s:33:\"module_filter_system_modules_tabs\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:23:\"module_filter.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/module_filter\";s:8:\"function\";s:39:\"theme_module_filter_system_modules_tabs\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/module_filter/module_filter.theme.inc\";}}s:24:\"module_filter_operations\";a:6:{s:9:\"variables\";a:2:{s:5:\"links\";a:0:{}s:10:\"dropbutton\";b:0;}s:4:\"file\";s:23:\"module_filter.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/module_filter\";s:8:\"function\";s:30:\"theme_module_filter_operations\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/module_filter/module_filter.theme.inc\";}}s:16:\"mimemail_message\";a:11:{s:9:\"variables\";a:6:{s:6:\"module\";N;s:3:\"key\";N;s:9:\"recipient\";N;s:7:\"subject\";N;s:4:\"body\";N;s:7:\"message\";a:0:{}}s:8:\"template\";s:16:\"mimemail-message\";s:7:\"pattern\";s:18:\"mimemail_message__\";s:4:\"file\";s:18:\"mimemail.theme.inc\";s:10:\"mail theme\";b:1;s:4:\"path\";s:32:\"sites/all/modules/mimemail/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/mimemail\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/mimemail/theme/mimemail.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_mimemail_message\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"menu_clone_clone_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:29:\"includes/menu_clone.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/menu_clone\";s:8:\"function\";s:27:\"theme_menu_clone_clone_form\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/menu_clone/includes/menu_clone.admin.inc\";}}s:18:\"menu_overview_form\";a:6:{s:4:\"file\";s:14:\"menu.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/menu\";s:8:\"function\";s:24:\"theme_menu_overview_form\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/menu/menu.admin.inc\";}}s:19:\"menu_admin_overview\";a:6:{s:4:\"file\";s:14:\"menu.admin.inc\";s:9:\"variables\";a:3:{s:5:\"title\";N;s:4:\"name\";N;s:11:\"description\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/menu\";s:8:\"function\";s:25:\"theme_menu_admin_overview\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/menu/menu.admin.inc\";}}s:19:\"media_youtube_video\";a:9:{s:9:\"variables\";a:2:{s:3:\"uri\";N;s:7:\"options\";a:0:{}}s:4:\"file\";s:23:\"media_youtube.theme.inc\";s:4:\"path\";s:38:\"sites/all/modules/media_youtube/themes\";s:8:\"template\";s:19:\"media-youtube-video\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/media_youtube\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/media_youtube/themes/media_youtube.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:44:\"media_youtube_preprocess_media_youtube_video\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:25:\"media_internet_embed_help\";a:4:{s:9:\"variables\";a:2:{s:11:\"description\";N;s:19:\"supported_providers\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:46:\"sites/all/modules/media/modules/media_internet\";s:8:\"function\";s:31:\"theme_media_internet_embed_help\";}s:13:\"media_element\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"function\";s:19:\"theme_media_element\";}s:12:\"media_widget\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"function\";s:18:\"theme_media_widget\";}s:21:\"media_widget_multiple\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"function\";s:27:\"theme_media_widget_multiple\";}s:17:\"media_upload_help\";a:4:{s:9:\"variables\";a:1:{s:11:\"description\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"function\";s:23:\"theme_media_upload_help\";}s:15:\"media_thumbnail\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:24:\"includes/media.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"function\";s:21:\"theme_media_thumbnail\";s:8:\"includes\";a:1:{i:0;s:48:\"sites/all/modules/media/includes/media.theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_media_thumbnail\";}}s:26:\"media_formatter_large_icon\";a:6:{s:9:\"variables\";a:3:{s:4:\"file\";N;s:10:\"attributes\";a:0:{}s:10:\"style_name\";s:15:\"media_thumbnail\";}s:4:\"file\";s:24:\"includes/media.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"function\";s:32:\"theme_media_formatter_large_icon\";s:8:\"includes\";a:1:{i:0;s:48:\"sites/all/modules/media/includes/media.theme.inc\";}}s:17:\"media_dialog_page\";a:8:{s:14:\"render element\";s:4:\"page\";s:8:\"template\";s:51:\"sites/all/modules/media/templates/media-dialog-page\";s:4:\"file\";s:24:\"includes/media.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"includes\";a:1:{i:0;s:48:\"sites/all/modules/media/includes/media.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_media_dialog_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:38:\"mailchimp_campaign_node_campaigns_list\";a:4:{s:9:\"variables\";a:1:{s:14:\"node_campaigns\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:54:\"sites/all/modules/mailchimp/modules/mailchimp_campaign\";s:8:\"function\";s:44:\"theme_mailchimp_campaign_node_campaigns_list\";}s:26:\"mailchimp_campaign_mclinks\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:54:\"sites/all/modules/mailchimp/modules/mailchimp_campaign\";s:8:\"function\";s:32:\"theme_mailchimp_campaign_mclinks\";}s:26:\"mailchimp_campaign_actions\";a:4:{s:9:\"variables\";a:1:{s:8:\"campaign\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:54:\"sites/all/modules/mailchimp/modules/mailchimp_campaign\";s:8:\"function\";s:32:\"theme_mailchimp_campaign_actions\";}s:17:\"lt_username_title\";a:4:{s:9:\"variables\";a:1:{s:7:\"form_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:23:\"theme_lt_username_title\";}s:23:\"lt_username_description\";a:4:{s:9:\"variables\";a:1:{s:7:\"form_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:29:\"theme_lt_username_description\";}s:17:\"lt_password_title\";a:4:{s:9:\"variables\";a:1:{s:7:\"form_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:23:\"theme_lt_password_title\";}s:23:\"lt_password_description\";a:4:{s:9:\"variables\";a:1:{s:7:\"form_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:29:\"theme_lt_password_description\";}s:16:\"lt_access_denied\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:22:\"theme_lt_access_denied\";}s:16:\"lt_loggedinblock\";a:4:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:22:\"theme_lt_loggedinblock\";}s:13:\"lt_login_link\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:19:\"theme_lt_login_link\";}s:27:\"lt_login_successful_message\";a:4:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:33:\"theme_lt_login_successful_message\";}s:21:\"lt_unified_login_page\";a:4:{s:9:\"variables\";a:3:{s:10:\"login_form\";N;s:13:\"register_form\";N;s:11:\"active_form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:27:\"theme_lt_unified_login_page\";}s:27:\"link_formatter_link_default\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:33:\"theme_link_formatter_link_default\";}s:25:\"link_formatter_link_plain\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:31:\"theme_link_formatter_link_plain\";}s:24:\"link_formatter_link_host\";a:4:{s:9:\"variables\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:30:\"theme_link_formatter_link_host\";}s:28:\"link_formatter_link_absolute\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:34:\"theme_link_formatter_link_absolute\";}s:26:\"link_formatter_link_domain\";a:4:{s:9:\"variables\";a:3:{s:7:\"element\";N;s:7:\"display\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:32:\"theme_link_formatter_link_domain\";}s:31:\"link_formatter_link_no_protocol\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:37:\"theme_link_formatter_link_no_protocol\";}s:31:\"link_formatter_link_title_plain\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:37:\"theme_link_formatter_link_title_plain\";}s:23:\"link_formatter_link_url\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:29:\"theme_link_formatter_link_url\";}s:25:\"link_formatter_link_short\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:31:\"theme_link_formatter_link_short\";}s:25:\"link_formatter_link_label\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:31:\"theme_link_formatter_link_label\";}s:28:\"link_formatter_link_separate\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:34:\"theme_link_formatter_link_separate\";}s:10:\"link_field\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:16:\"theme_link_field\";}s:15:\"lightbox2_image\";a:6:{s:9:\"variables\";a:8:{s:4:\"item\";N;s:4:\"path\";N;s:13:\"lightbox_type\";N;s:11:\"image_style\";N;s:14:\"lightbox_style\";N;s:7:\"node_id\";N;s:10:\"field_name\";N;s:7:\"caption\";N;}s:4:\"file\";s:23:\"lightbox2.formatter.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/lightbox2\";s:8:\"function\";s:21:\"theme_lightbox2_image\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/lightbox2/lightbox2.formatter.inc\";}}s:26:\"libraries_table_with_title\";a:7:{s:9:\"variables\";a:10:{s:6:\"header\";N;s:6:\"footer\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;s:5:\"empty\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:4:\"file\";s:19:\"libraries.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/libraries\";s:8:\"function\";s:32:\"theme_libraries_table_with_title\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/libraries/libraries.theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:46:\"template_preprocess_libraries_table_with_title\";}}s:9:\"jcarousel\";a:4:{s:9:\"variables\";a:3:{s:5:\"items\";N;s:7:\"options\";N;s:10:\"identifier\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/jcarousel\";s:8:\"function\";s:15:\"theme_jcarousel\";}s:10:\"imce_admin\";a:4:{s:8:\"function\";s:16:\"imce_admin_theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";}s:16:\"imce_directories\";a:4:{s:8:\"function\";s:22:\"imce_directories_theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";}s:15:\"imce_thumbnails\";a:4:{s:8:\"function\";s:21:\"imce_thumbnails_theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";}s:14:\"imce_root_text\";a:4:{s:9:\"variables\";a:1:{s:8:\"imce_ref\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:8:\"function\";s:20:\"theme_imce_root_text\";}s:14:\"imce_user_page\";a:4:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:8:\"function\";s:20:\"theme_imce_user_page\";}s:14:\"imce_file_list\";a:7:{s:8:\"template\";s:14:\"imce-file-list\";s:9:\"variables\";a:1:{s:8:\"imce_ref\";N;}s:4:\"path\";s:26:\"sites/all/modules/imce/tpl\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:12:\"imce_content\";a:7:{s:8:\"template\";s:12:\"imce-content\";s:9:\"variables\";a:3:{s:4:\"tree\";N;s:5:\"forms\";N;s:8:\"imce_ref\";N;}s:4:\"path\";s:26:\"sites/all/modules/imce/tpl\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:9:\"imce_page\";a:7:{s:8:\"template\";s:9:\"imce-page\";s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"path\";s:26:\"sites/all/modules/imce/tpl\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:11:\"image_style\";a:4:{s:9:\"variables\";a:7:{s:10:\"style_name\";N;s:4:\"path\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:17:\"theme_image_style\";}s:16:\"image_style_list\";a:4:{s:9:\"variables\";a:1:{s:6:\"styles\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:22:\"theme_image_style_list\";}s:19:\"image_style_effects\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_style_effects\";}s:19:\"image_style_preview\";a:4:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_style_preview\";}s:12:\"image_anchor\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:18:\"theme_image_anchor\";}s:20:\"image_resize_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:26:\"theme_image_resize_summary\";}s:19:\"image_scale_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_scale_summary\";}s:18:\"image_crop_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:24:\"theme_image_crop_summary\";}s:20:\"image_rotate_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:26:\"theme_image_rotate_summary\";}s:12:\"image_widget\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:18:\"theme_image_widget\";}s:15:\"image_formatter\";a:4:{s:9:\"variables\";a:3:{s:4:\"item\";N;s:4:\"path\";N;s:11:\"image_style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:21:\"theme_image_formatter\";}s:38:\"googleanalytics_admin_custom_var_table\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/google_analytics\";s:8:\"function\";s:44:\"theme_googleanalytics_admin_custom_var_table\";}s:16:\"galleryformatter\";a:6:{s:9:\"variables\";a:4:{s:6:\"slides\";N;s:6:\"thumbs\";N;s:8:\"settings\";N;s:10:\"dimensions\";N;}s:8:\"template\";s:57:\"sites/all/modules/galleryformatter/theme/galleryformatter\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/galleryformatter\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"form_builder_element_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:34:\"theme_form_builder_element_wrapper\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:20:\"form_builder_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:26:\"theme_form_builder_wrapper\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:23:\"form_builder_empty_form\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:29:\"theme_form_builder_empty_form\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:27:\"form_builder_empty_fieldset\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:33:\"theme_form_builder_empty_fieldset\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:30:\"form_builder_no_field_selected\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:36:\"theme_form_builder_no_field_selected\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:26:\"form_builder_field_loading\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:32:\"theme_form_builder_field_loading\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:26:\"form_builder_field_palette\";a:6:{s:9:\"variables\";a:4:{s:6:\"fields\";N;s:6:\"groups\";N;s:9:\"form_type\";N;s:7:\"form_id\";N;}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:32:\"theme_form_builder_field_palette\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:21:\"filter_admin_overview\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"filter.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_admin_overview\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.admin.inc\";}}s:32:\"filter_admin_format_filter_order\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:16:\"filter.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:38:\"theme_filter_admin_format_filter_order\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.admin.inc\";}}s:11:\"filter_tips\";a:6:{s:9:\"variables\";a:2:{s:4:\"tips\";N;s:4:\"long\";b:0;}s:4:\"file\";s:16:\"filter.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:17:\"theme_filter_tips\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.pages.inc\";}}s:19:\"text_format_wrapper\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:25:\"theme_text_format_wrapper\";}s:21:\"filter_tips_more_info\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_tips_more_info\";}s:17:\"filter_guidelines\";a:4:{s:9:\"variables\";a:1:{s:6:\"format\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:23:\"theme_filter_guidelines\";}s:11:\"file_entity\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:41:\"sites/all/modules/file_entity/file_entity\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_file_entity\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:24:\"file_entity_search_admin\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:30:\"theme_file_entity_search_admin\";}s:30:\"file_entity_file_type_overview\";a:6:{s:9:\"variables\";a:2:{s:5:\"label\";N;s:11:\"description\";N;}s:4:\"file\";s:21:\"file_entity.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:36:\"theme_file_entity_file_type_overview\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/file_entity/file_entity.admin.inc\";}}s:30:\"file_entity_file_display_order\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"file_entity.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:36:\"theme_file_entity_file_display_order\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/file_entity/file_entity.admin.inc\";}}s:21:\"file_entity_file_link\";a:6:{s:9:\"variables\";a:2:{s:4:\"file\";N;s:14:\"icon_directory\";N;}s:4:\"file\";s:21:\"file_entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:27:\"theme_file_entity_file_link\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/file_entity/file_entity.theme.inc\";}}s:25:\"file_entity_download_link\";a:6:{s:9:\"variables\";a:3:{s:4:\"file\";N;s:14:\"icon_directory\";N;s:4:\"text\";N;}s:4:\"file\";s:21:\"file_entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:31:\"theme_file_entity_download_link\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/file_entity/file_entity.theme.inc\";}}s:22:\"file_entity_file_audio\";a:6:{s:9:\"variables\";a:6:{s:5:\"files\";a:0:{}s:8:\"controls\";b:1;s:13:\"controls_list\";a:2:{s:8:\"download\";s:8:\"download\";s:15:\"remote_playback\";s:15:\"remote_playback\";}s:8:\"autoplay\";b:0;s:4:\"loop\";b:0;s:7:\"preload\";N;}s:4:\"file\";s:21:\"file_entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:28:\"theme_file_entity_file_audio\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/file_entity/file_entity.theme.inc\";}}s:22:\"file_entity_file_video\";a:6:{s:9:\"variables\";a:10:{s:5:\"files\";a:0:{}s:8:\"controls\";b:1;s:13:\"controls_list\";a:3:{s:10:\"fullscreen\";s:10:\"fullscreen\";s:8:\"download\";s:8:\"download\";s:15:\"remote_playback\";s:15:\"remote_playback\";}s:8:\"autoplay\";b:0;s:11:\"playsinline\";b:0;s:4:\"loop\";b:0;s:5:\"muted\";b:0;s:5:\"width\";N;s:6:\"height\";N;s:7:\"preload\";N;}s:4:\"file\";s:21:\"file_entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:28:\"theme_file_entity_file_video\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/file_entity/file_entity.theme.inc\";}}s:19:\"filedepot_main_page\";a:6:{s:8:\"template\";s:52:\"sites/all/modules/filedepot/theme/filedepot-mainpage\";s:9:\"variables\";a:2:{s:3:\"cid\";N;s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_filedepot_main_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:16:\"filedepot_header\";a:6:{s:8:\"template\";s:51:\"sites/all/modules/filedepot/theme/filelistingheader\";s:9:\"variables\";a:1:{s:5:\"token\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_filedepot_header\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"filedepot_activefolder\";a:6:{s:8:\"template\";s:46:\"sites/all/modules/filedepot/theme/activefolder\";s:9:\"variables\";a:2:{s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";s:5:\"token\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_filedepot_activefolder\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"filedepot_activefolder_admin\";a:6:{s:8:\"template\";s:52:\"sites/all/modules/filedepot/theme/activefolder_admin\";s:9:\"variables\";a:1:{s:5:\"token\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_filedepot_activefolder_admin\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:31:\"filedepot_activefolder_nonadmin\";a:6:{s:8:\"template\";s:55:\"sites/all/modules/filedepot/theme/activefolder_nonadmin\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:51:\"template_preprocess_filedepot_activefolder_nonadmin\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"filedepot_toolbar_form\";a:6:{s:8:\"template\";s:46:\"sites/all/modules/filedepot/theme/toolbar_form\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_filedepot_toolbar_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"filedepot_ajaxstatus\";a:6:{s:8:\"template\";s:44:\"sites/all/modules/filedepot/theme/ajaxstatus\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"filedepot_ajaxactivity\";a:6:{s:8:\"template\";s:46:\"sites/all/modules/filedepot/theme/ajaxactivity\";s:9:\"variables\";a:1:{s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"filedepot_filelisting\";a:6:{s:8:\"template\";s:52:\"sites/all/modules/filedepot/theme/filelisting_record\";s:9:\"variables\";a:5:{s:10:\"listingrec\";N;s:12:\"foldernumber\";i:1;s:5:\"level\";i:1;s:11:\"morerecords\";s:0:\"\";s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_filedepot_filelisting\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:23:\"filedepot_folderlisting\";a:6:{s:8:\"template\";s:55:\"sites/all/modules/filedepot/theme/filelisting_subfolder\";s:9:\"variables\";a:6:{s:9:\"folderrec\";N;s:12:\"folderprefix\";i:1;s:5:\"level\";i:1;s:16:\"subfoldercontent\";N;s:8:\"maxorder\";i:0;s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:43:\"template_preprocess_filedepot_folderlisting\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:33:\"filedepot_filelisting_emptyfolder\";a:6:{s:8:\"template\";s:57:\"sites/all/modules/filedepot/theme/filelisting_emptyfolder\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:30:\"filedepot_filelisting_moredata\";a:6:{s:8:\"template\";s:62:\"sites/all/modules/filedepot/theme/filelisting_loading_moredata\";s:9:\"variables\";a:4:{s:3:\"cid\";N;s:3:\"fid\";N;s:12:\"foldernumber\";N;s:5:\"level\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_filedepot_filelisting_moredata\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:32:\"filedepot_filelisting_loadfolder\";a:6:{s:8:\"template\";s:57:\"sites/all/modules/filedepot/theme/filelisting_load_folder\";s:9:\"variables\";a:4:{s:3:\"cid\";N;s:3:\"fid\";N;s:12:\"foldernumber\";N;s:5:\"level\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_filedepot_filelisting_loadfolder\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"filedepot_folder_moveoptions\";a:6:{s:8:\"template\";s:53:\"sites/all/modules/filedepot/theme/folder_onhover_move\";s:9:\"variables\";a:4:{s:8:\"folderid\";i:0;s:5:\"order\";i:0;s:8:\"maxorder\";i:0;s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_filedepot_folder_moveoptions\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:37:\"filedepot_newfiledialog_folderoptions\";a:6:{s:8:\"template\";s:55:\"sites/all/modules/filedepot/theme/newfile_folderoptions\";s:9:\"variables\";a:1:{s:3:\"cid\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:57:\"template_preprocess_filedepot_newfiledialog_folderoptions\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:25:\"filedepot_newfolderdialog\";a:6:{s:8:\"template\";s:48:\"sites/all/modules/filedepot/theme/newfolder_form\";s:9:\"variables\";a:1:{s:3:\"cid\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_filedepot_newfolderdialog\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:24:\"filedepot_movefiles_form\";a:6:{s:8:\"template\";s:49:\"sites/all/modules/filedepot/theme/move_batch_form\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_filedepot_movefiles_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:27:\"filedepot_moveincoming_form\";a:6:{s:8:\"template\";s:52:\"sites/all/modules/filedepot/theme/move_incoming_form\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_filedepot_moveincoming_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:27:\"filedepot_folder_breadcrumb\";a:6:{s:8:\"template\";s:56:\"sites/all/modules/filedepot/theme/folder_breadcrumb_link\";s:9:\"variables\";a:2:{s:3:\"cid\";i:0;s:7:\"padding\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_filedepot_folder_breadcrumb\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"filedepot_filedetail\";a:6:{s:8:\"template\";s:44:\"sites/all/modules/filedepot/theme/filedetail\";s:9:\"variables\";a:3:{s:3:\"fid\";N;s:10:\"reportmode\";N;s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_filedepot_filedetail\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"filedepot_fileversion\";a:6:{s:8:\"template\";s:52:\"sites/all/modules/filedepot/theme/filedetail_version\";s:9:\"variables\";a:2:{s:10:\"versionRec\";N;s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_filedepot_fileversion\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"filedepot_folderperms\";a:6:{s:8:\"template\";s:45:\"sites/all/modules/filedepot/theme/folderperms\";s:9:\"variables\";a:2:{s:3:\"cid\";N;s:5:\"token\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_filedepot_folderperms\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:31:\"filedepot_folderperms_ogenabled\";a:6:{s:8:\"template\";s:55:\"sites/all/modules/filedepot/theme/folderperms_ogenabled\";s:9:\"variables\";a:2:{s:3:\"cid\";N;s:5:\"token\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:51:\"template_preprocess_filedepot_folderperms_ogenabled\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:24:\"filedepot_folderperm_rec\";a:6:{s:8:\"template\";s:51:\"sites/all/modules/filedepot/theme/folderperm_record\";s:9:\"variables\";a:3:{s:7:\"permRec\";N;s:4:\"mode\";N;s:5:\"token\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_filedepot_folderperm_rec\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:23:\"filedepot_notifications\";a:6:{s:8:\"template\";s:54:\"sites/all/modules/filedepot/theme/notifications_report\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:43:\"template_preprocess_filedepot_notifications\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"filedepot_notifications_file\";a:6:{s:8:\"template\";s:59:\"sites/all/modules/filedepot/theme/notifications_file_record\";s:9:\"variables\";a:1:{s:3:\"rec\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_filedepot_notifications_file\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:30:\"filedepot_notifications_folder\";a:6:{s:8:\"template\";s:61:\"sites/all/modules/filedepot/theme/notifications_folder_record\";s:9:\"variables\";a:1:{s:3:\"rec\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_filedepot_notifications_folder\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:31:\"filedepot_notifications_history\";a:6:{s:8:\"template\";s:62:\"sites/all/modules/filedepot/theme/notifications_history_record\";s:9:\"variables\";a:1:{s:3:\"rec\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:51:\"template_preprocess_filedepot_notifications_history\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"filedepot_files\";a:4:{s:9:\"variables\";a:1:{i:0;s:4:\"node\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:8:\"function\";s:21:\"theme_filedepot_files\";}s:18:\"filedepot_tagcloud\";a:6:{s:8:\"template\";s:42:\"sites/all/modules/filedepot/theme/tagcloud\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_filedepot_tagcloud\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:25:\"filedepot_tagcloud_record\";a:6:{s:8:\"template\";s:49:\"sites/all/modules/filedepot/theme/tagcloud_record\";s:9:\"variables\";a:2:{s:3:\"rec\";N;s:4:\"maxm\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_filedepot_tagcloud_record\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:19:\"filedepot_taglinkon\";a:6:{s:8:\"template\";s:48:\"sites/all/modules/filedepot/theme/taglink_record\";s:9:\"variables\";a:2:{s:9:\"searchtag\";s:0:\"\";s:5:\"label\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_filedepot_taglinkon\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"filedepot_taglinkoff\";a:6:{s:8:\"template\";s:48:\"sites/all/modules/filedepot/theme/tagdesc_record\";s:9:\"variables\";a:1:{s:5:\"label\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:19:\"filedepot_searchtag\";a:6:{s:8:\"template\";s:47:\"sites/all/modules/filedepot/theme/tagsearchlink\";s:9:\"variables\";a:2:{s:9:\"searchtag\";s:0:\"\";s:5:\"label\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_filedepot_searchtag\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:27:\"filedepot_native_filerecord\";a:6:{s:8:\"template\";s:59:\"sites/all/modules/filedepot/theme/native_filelisting_record\";s:9:\"variables\";a:2:{s:4:\"icon\";s:0:\"\";s:8:\"filelink\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:35:\"filedepot_native_filelisting_header\";a:6:{s:8:\"template\";s:59:\"sites/all/modules/filedepot/theme/native_filelisting_header\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:32:\"views_view_field__filedepot__pid\";a:7:{s:4:\"path\";s:33:\"sites/all/modules/filedepot/views\";s:8:\"template\";s:32:\"views-view-field--filedepot--pid\";s:13:\"original hook\";s:16:\"views_view_field\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_field\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"views_view__filedepot\";a:7:{s:4:\"path\";s:33:\"sites/all/modules/filedepot/views\";s:8:\"template\";s:21:\"views-view--filedepot\";s:13:\"original hook\";s:10:\"views_view\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_view_fields__filedepot\";a:7:{s:4:\"path\";s:33:\"sites/all/modules/filedepot/views\";s:8:\"template\";s:28:\"views-view-fields--filedepot\";s:13:\"original hook\";s:17:\"views_view_fields\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:42:\"views_view_fields__filedepot_folderlisting\";a:7:{s:4:\"path\";s:33:\"sites/all/modules/filedepot/views\";s:8:\"template\";s:42:\"views-view-fields--filedepot-folderlisting\";s:13:\"original hook\";s:17:\"views_view_fields\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:9:\"file_link\";a:4:{s:9:\"variables\";a:2:{s:4:\"file\";N;s:14:\"icon_directory\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:15:\"theme_file_link\";}s:9:\"file_icon\";a:4:{s:9:\"variables\";a:3:{s:4:\"file\";N;s:14:\"icon_directory\";N;s:3:\"alt\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:15:\"theme_file_icon\";}s:17:\"file_managed_file\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:23:\"theme_file_managed_file\";}s:11:\"file_widget\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:17:\"theme_file_widget\";}s:20:\"file_widget_multiple\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:26:\"theme_file_widget_multiple\";}s:20:\"file_formatter_table\";a:4:{s:9:\"variables\";a:1:{s:5:\"items\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:26:\"theme_file_formatter_table\";}s:16:\"file_upload_help\";a:4:{s:9:\"variables\";a:2:{s:11:\"description\";N;s:17:\"upload_validators\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:22:\"theme_file_upload_help\";}s:35:\"field_validation_ui_manage_add_rule\";a:4:{s:9:\"variables\";a:1:{s:8:\"instance\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/field_validation\";s:8:\"function\";s:41:\"theme_field_validation_ui_manage_add_rule\";}s:35:\"field_validation_ui_manage_overview\";a:4:{s:9:\"variables\";a:2:{s:5:\"rules\";N;s:8:\"instance\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/field_validation\";s:8:\"function\";s:41:\"theme_field_validation_ui_manage_overview\";}s:14:\"field_ui_table\";a:4:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/field_ui\";s:8:\"function\";s:20:\"theme_field_ui_table\";}s:5:\"field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/field\";s:8:\"function\";s:11:\"theme_field\";s:20:\"preprocess functions\";a:2:{i:0;s:25:\"template_preprocess_field\";i:1;s:20:\"rdf_preprocess_field\";}s:17:\"process functions\";a:1:{i:0;s:22:\"template_process_field\";}}s:25:\"field_multiple_value_form\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/field\";s:8:\"function\";s:31:\"theme_field_multiple_value_form\";}s:22:\"feeds_ui_overview_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"feeds_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/feeds/feeds_ui\";s:8:\"function\";s:28:\"theme_feeds_ui_overview_form\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc\";}}s:21:\"feeds_ui_mapping_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"feeds_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/feeds/feeds_ui\";s:8:\"function\";s:27:\"theme_feeds_ui_mapping_form\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc\";}}s:18:\"feeds_ui_edit_page\";a:6:{s:9:\"variables\";a:2:{s:4:\"info\";N;s:6:\"active\";N;}s:4:\"file\";s:18:\"feeds_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/feeds/feeds_ui\";s:8:\"function\";s:24:\"theme_feeds_ui_edit_page\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc\";}}s:20:\"feeds_ui_plugin_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"feeds_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/feeds/feeds_ui\";s:8:\"function\";s:26:\"theme_feeds_ui_plugin_form\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc\";}}s:18:\"feeds_ui_container\";a:6:{s:9:\"variables\";a:1:{s:9:\"container\";N;}s:4:\"file\";s:18:\"feeds_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/feeds/feeds_ui\";s:8:\"function\";s:24:\"theme_feeds_ui_container\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc\";}}s:12:\"feeds_upload\";a:6:{s:4:\"file\";s:15:\"feeds.pages.inc\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/feeds\";s:8:\"function\";s:18:\"theme_feeds_upload\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/feeds/feeds.pages.inc\";}}s:19:\"feeds_source_status\";a:6:{s:4:\"file\";s:15:\"feeds.pages.inc\";s:9:\"variables\";a:4:{s:18:\"progress_importing\";N;s:17:\"progress_clearing\";N;s:8:\"imported\";N;s:5:\"count\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/feeds\";s:8:\"function\";s:25:\"theme_feeds_source_status\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/feeds/feeds.pages.inc\";}}s:13:\"entity_status\";a:6:{s:9:\"variables\";a:2:{s:6:\"status\";N;s:4:\"html\";b:1;}s:4:\"file\";s:22:\"theme/entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:8:\"function\";s:19:\"theme_entity_status\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/entity/theme/entity.theme.inc\";}}s:6:\"entity\";a:10:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:6:\"entity\";s:7:\"pattern\";s:264:\"(course_enrollment|course_enrollment_type|course_report|course_object|course_object_fulfillment|course|invite|invite_type|mailchimp_campaign|profile2|profile2_type|registration|registration_type|registration_state|uc_cart_item|uc_order_product|rules_config)(\\.|__)\";s:4:\"path\";s:30:\"sites/all/modules/entity/theme\";s:4:\"file\";s:16:\"entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/entity/theme/entity.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_entity\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"entity_property\";a:8:{s:14:\"render element\";s:8:\"elements\";s:4:\"file\";s:22:\"theme/entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:8:\"function\";s:21:\"theme_entity_property\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/entity/theme/entity.theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_entity_property\";}s:17:\"process functions\";a:1:{i:0;s:32:\"template_process_entity_property\";}}s:23:\"entity_ui_overview_item\";a:6:{s:9:\"variables\";a:4:{s:5:\"label\";N;s:11:\"entity_type\";N;s:3:\"url\";b:0;s:4:\"name\";b:0;}s:4:\"file\";s:22:\"includes/entity.ui.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:8:\"function\";s:29:\"theme_entity_ui_overview_item\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/entity/includes/entity.ui.inc\";}}s:13:\"dblog_message\";a:6:{s:9:\"variables\";a:2:{s:5:\"event\";N;s:4:\"link\";b:0;}s:4:\"file\";s:15:\"dblog.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/dblog\";s:8:\"function\";s:19:\"theme_dblog_message\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/dblog/dblog.admin.inc\";}}s:14:\"date_nav_title\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/date/date_views/theme\";s:9:\"variables\";a:4:{s:11:\"granularity\";N;s:4:\"view\";N;s:4:\"link\";N;s:6:\"format\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_views\";s:8:\"function\";s:20:\"theme_date_nav_title\";s:8:\"includes\";a:2:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";i:1;s:49:\"sites/all/modules/date/date_views/theme/theme.inc\";}}s:22:\"date_views_filter_form\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/date/date_views/theme\";s:8:\"template\";s:22:\"date-views-filter-form\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_views\";s:8:\"includes\";a:2:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";i:1;s:49:\"sites/all/modules/date/date_views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:5;s:42:\"template_preprocess_date_views_filter_form\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"date_calendar_day\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/date/date_views/theme\";s:9:\"variables\";a:1:{s:4:\"date\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_views\";s:8:\"function\";s:23:\"theme_date_calendar_day\";s:8:\"includes\";a:2:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";i:1;s:49:\"sites/all/modules/date/date_views/theme/theme.inc\";}}s:16:\"date_views_pager\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/date/date_views/theme\";s:9:\"variables\";a:2:{s:6:\"plugin\";N;s:5:\"input\";N;}s:7:\"pattern\";s:18:\"date_views_pager__\";s:8:\"template\";s:16:\"date-views-pager\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_views\";s:8:\"includes\";a:1:{i:0;s:49:\"sites/all/modules/date/date_views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_date_views_pager\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:36:\"calendar_preprocess_date_views_pager\";i:4;s:21:\"contextual_preprocess\";i:5;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:10:\"date_popup\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_popup\";s:8:\"function\";s:16:\"theme_date_popup\";}s:14:\"date_ical_icon\";a:4:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:7:\"tooltip\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/date_ical\";s:8:\"function\";s:20:\"theme_date_ical_icon\";}s:13:\"date_timezone\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:19:\"theme_date_timezone\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:11:\"date_select\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:17:\"theme_date_select\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:9:\"date_text\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:15:\"theme_date_text\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:19:\"date_select_element\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:25:\"theme_date_select_element\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:22:\"date_textfield_element\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:28:\"theme_date_textfield_element\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:21:\"date_part_hour_prefix\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:27:\"theme_date_part_hour_prefix\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:23:\"date_part_minsec_prefix\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:29:\"theme_date_part_minsec_prefix\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:20:\"date_part_label_year\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_year\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:21:\"date_part_label_month\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:27:\"theme_date_part_label_month\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:19:\"date_part_label_day\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:25:\"theme_date_part_label_day\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:20:\"date_part_label_hour\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_hour\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:22:\"date_part_label_minute\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:28:\"theme_date_part_label_minute\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:22:\"date_part_label_second\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:28:\"theme_date_part_label_second\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:20:\"date_part_label_ampm\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_ampm\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:24:\"date_part_label_timezone\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:30:\"theme_date_part_label_timezone\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:20:\"date_part_label_date\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_date\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:20:\"date_part_label_time\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_time\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:13:\"date_time_ago\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:3:{s:10:\"start_date\";N;s:8:\"end_date\";N;s:8:\"interval\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:19:\"theme_date_time_ago\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:10:\"date_combo\";a:7:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:16:\"theme_date_combo\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}}s:17:\"date_form_element\";a:7:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:23:\"theme_date_form_element\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}}s:15:\"date_text_parts\";a:7:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:21:\"theme_date_text_parts\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}}s:19:\"date_display_single\";a:8:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:9:\"variables\";a:8:{s:4:\"date\";N;s:8:\"timezone\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;s:9:\"microdata\";N;s:13:\"add_microdata\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:25:\"theme_date_display_single\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:39:\"template_preprocess_date_display_single\";}}s:18:\"date_display_range\";a:8:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:9:\"variables\";a:11:{s:5:\"date1\";N;s:5:\"date2\";N;s:8:\"timezone\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:16:\"attributes_start\";a:0:{}s:14:\"attributes_end\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;s:9:\"microdata\";N;s:13:\"add_microdata\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:24:\"theme_date_display_range\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:38:\"template_preprocess_date_display_range\";}}s:22:\"date_display_remaining\";a:7:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:9:\"variables\";a:1:{s:14:\"remaining_days\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:28:\"theme_date_display_remaining\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}}s:24:\"date_display_combination\";a:7:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:9:\"variables\";a:14:{s:11:\"entity_type\";N;s:6:\"entity\";N;s:5:\"field\";N;s:8:\"instance\";N;s:8:\"langcode\";N;s:4:\"item\";N;s:5:\"delta\";N;s:7:\"display\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;s:9:\"microdata\";N;s:13:\"add_microdata\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:30:\"theme_date_display_combination\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}}s:21:\"date_display_interval\";a:7:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:9:\"variables\";a:12:{s:11:\"entity_type\";N;s:6:\"entity\";N;s:5:\"field\";N;s:8:\"instance\";N;s:8:\"langcode\";N;s:4:\"item\";N;s:5:\"delta\";N;s:7:\"display\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:27:\"theme_date_display_interval\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}}s:9:\"dashboard\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:15:\"theme_dashboard\";}s:15:\"dashboard_admin\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:21:\"theme_dashboard_admin\";}s:16:\"dashboard_region\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:22:\"theme_dashboard_region\";}s:25:\"dashboard_disabled_blocks\";a:4:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:31:\"theme_dashboard_disabled_blocks\";}s:24:\"dashboard_disabled_block\";a:4:{s:9:\"variables\";a:1:{s:5:\"block\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:30:\"theme_dashboard_disabled_block\";}s:28:\"dashboard_admin_display_form\";a:9:{s:8:\"template\";s:24:\"block-admin-display-form\";s:4:\"path\";s:13:\"modules/block\";s:4:\"file\";s:15:\"block.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/block/block.admin.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_dashboard_admin_display_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:19:\"ctools_context_list\";a:6:{s:9:\"variables\";a:1:{s:6:\"object\";N;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:25:\"theme_ctools_context_list\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}}s:28:\"ctools_context_list_no_table\";a:6:{s:9:\"variables\";a:1:{s:6:\"object\";N;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:34:\"theme_ctools_context_list_no_table\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}}s:24:\"ctools_context_item_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:30:\"theme_ctools_context_item_form\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:44:\"profile2_preprocess_ctools_context_item_form\";}}s:23:\"ctools_context_item_row\";a:6:{s:9:\"variables\";a:5:{s:4:\"type\";N;s:4:\"form\";N;s:8:\"position\";N;s:5:\"count\";N;s:7:\"with_tr\";b:1;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:29:\"theme_ctools_context_item_row\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}}s:23:\"ctools_access_admin_add\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:33:\"includes/context-access-admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:29:\"theme_ctools_access_admin_add\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ctools/includes/context-access-admin.inc\";}}s:33:\"ctools_menu_local_actions_wrapper\";a:6:{s:14:\"render element\";s:5:\"links\";s:4:\"file\";s:31:\"includes/action-links.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:39:\"theme_ctools_menu_local_actions_wrapper\";s:8:\"includes\";a:1:{i:0;s:56:\"sites/all/modules/ctools/includes/action-links.theme.inc\";}}s:24:\"links__ctools_dropbutton\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:5:\"links\";N;s:5:\"image\";b:0;s:5:\"class\";N;}s:4:\"file\";s:29:\"includes/dropbutton.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:30:\"theme_links__ctools_dropbutton\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ctools/includes/dropbutton.theme.inc\";}}s:33:\"ctools_stylizer_color_scheme_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:39:\"theme_ctools_stylizer_color_scheme_form\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/ctools/includes/stylizer.inc\";}}s:28:\"ctools_stylizer_preview_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:34:\"theme_ctools_stylizer_preview_form\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/ctools/includes/stylizer.inc\";}}s:17:\"ctools_style_icon\";a:6:{s:9:\"variables\";a:2:{s:5:\"image\";N;s:5:\"title\";N;}s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:23:\"theme_ctools_style_icon\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/ctools/includes/stylizer.inc\";}}s:15:\"ctools_dropdown\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:5:\"links\";N;s:5:\"image\";b:0;s:5:\"class\";s:0:\"\";}s:4:\"file\";s:27:\"includes/dropdown.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:21:\"theme_ctools_dropdown\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ctools/includes/dropdown.theme.inc\";}}s:18:\"ctools_collapsible\";a:6:{s:9:\"variables\";a:3:{s:6:\"handle\";N;s:7:\"content\";N;s:9:\"collapsed\";b:0;}s:4:\"file\";s:30:\"includes/collapsible.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:24:\"theme_ctools_collapsible\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/ctools/includes/collapsible.theme.inc\";}}s:29:\"ctools_collapsible_remembered\";a:6:{s:9:\"variables\";a:4:{s:2:\"id\";N;s:6:\"handle\";N;s:7:\"content\";N;s:9:\"collapsed\";b:0;}s:4:\"file\";s:30:\"includes/collapsible.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:35:\"theme_ctools_collapsible_remembered\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/ctools/includes/collapsible.theme.inc\";}}s:19:\"ctools_wizard_trail\";a:6:{s:9:\"variables\";a:3:{s:5:\"trail\";N;s:9:\"form_info\";N;s:7:\"divider\";s:4:\" » \";}s:4:\"file\";s:25:\"includes/wizard.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:25:\"theme_ctools_wizard_trail\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/ctools/includes/wizard.theme.inc\";}}s:28:\"course_outline_overview_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/course\";s:8:\"function\";s:34:\"theme_course_outline_overview_form\";}s:13:\"course_report\";a:6:{s:4:\"file\";s:27:\"includes/course.reports.inc\";s:9:\"variables\";a:3:{s:3:\"nav\";N;s:6:\"header\";N;s:4:\"body\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/course\";s:8:\"function\";s:19:\"theme_course_report\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/course/includes/course.reports.inc\";}}s:14:\"course_outline\";a:6:{s:4:\"file\";s:25:\"includes/course.theme.inc\";s:9:\"variables\";a:2:{s:4:\"node\";N;s:5:\"items\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/course\";s:8:\"function\";s:20:\"theme_course_outline\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/course/includes/course.theme.inc\";}}s:13:\"course_object\";a:4:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/course\";s:8:\"function\";s:19:\"theme_course_object\";}s:25:\"course_take_course_button\";a:6:{s:4:\"file\";s:25:\"includes/course.theme.inc\";s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/course\";s:8:\"function\";s:31:\"theme_course_take_course_button\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/course/includes/course.theme.inc\";}}s:15:\"context_ui_form\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:42:\"sites/all/modules/context/context_ui/theme\";s:8:\"template\";s:15:\"context-ui-form\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/context/context_ui\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/context/context_ui/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_context_ui_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"context_ui_plugins\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:42:\"sites/all/modules/context/context_ui/theme\";s:8:\"template\";s:18:\"context-ui-plugins\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/context/context_ui\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/context/context_ui/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_context_ui_plugins\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"context_ui_editor\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:42:\"sites/all/modules/context/context_ui/theme\";s:8:\"template\";s:17:\"context-ui-editor\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/context/context_ui\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/context/context_ui/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_context_ui_editor\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"context_block_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"function\";s:24:\"theme_context_block_form\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}}s:26:\"context_block_regions_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"function\";s:32:\"theme_context_block_regions_form\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}}s:20:\"context_block_editor\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"function\";s:26:\"theme_context_block_editor\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}}s:21:\"context_block_browser\";a:9:{s:9:\"variables\";a:2:{s:6:\"blocks\";a:0:{}s:7:\"context\";a:0:{}}s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:8:\"template\";s:21:\"context-block-browser\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_context_block_browser\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"context_block_browser_item\";a:9:{s:9:\"variables\";a:1:{s:5:\"block\";a:0:{}}s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:8:\"template\";s:26:\"context-block-browser-item\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_context_block_browser_item\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:32:\"context_block_script_placeholder\";a:7:{s:9:\"variables\";a:1:{s:4:\"text\";N;}s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"function\";s:38:\"theme_context_block_script_placeholder\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}}s:23:\"context_block_edit_wrap\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"function\";s:29:\"theme_context_block_edit_wrap\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}}s:13:\"comment_block\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/comment\";s:8:\"function\";s:19:\"theme_comment_block\";}s:15:\"comment_preview\";a:4:{s:9:\"variables\";a:1:{s:7:\"comment\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/comment\";s:8:\"function\";s:21:\"theme_comment_preview\";}s:7:\"comment\";a:6:{s:8:\"template\";s:33:\"sites/all/modules/comment/comment\";s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/comment\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_comment\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:22:\"rdf_preprocess_comment\";i:5;s:16:\"skinr_preprocess\";i:6;s:24:\"views_preprocess_comment\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"comment_post_forbidden\";a:4:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/comment\";s:8:\"function\";s:28:\"theme_comment_post_forbidden\";}s:15:\"comment_wrapper\";a:6:{s:8:\"template\";s:41:\"sites/all/modules/comment/comment-wrapper\";s:14:\"render element\";s:7:\"content\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/comment\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_comment_wrapper\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:19:\"colorbox_imagefield\";a:6:{s:9:\"variables\";a:4:{s:5:\"image\";a:0:{}s:4:\"path\";N;s:5:\"title\";N;s:3:\"gid\";N;}s:4:\"file\";s:18:\"colorbox.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/colorbox\";s:8:\"function\";s:25:\"theme_colorbox_imagefield\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/colorbox/colorbox.theme.inc\";}}s:21:\"colorbox_insert_image\";a:9:{s:9:\"variables\";a:2:{s:4:\"item\";N;s:6:\"widget\";N;}s:8:\"template\";s:48:\"sites/all/modules/colorbox/colorbox-insert-image\";s:7:\"pattern\";s:33:\"colorbox_insert_image__[a-z0-9_]+\";s:4:\"file\";s:18:\"colorbox.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/colorbox\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/colorbox/colorbox.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_colorbox_insert_image\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:24:\"colorbox_image_formatter\";a:6:{s:9:\"variables\";a:7:{s:4:\"item\";N;s:11:\"entity_type\";N;s:6:\"entity\";N;s:4:\"node\";N;s:5:\"field\";a:0:{}s:16:\"display_settings\";a:0:{}s:5:\"delta\";N;}s:4:\"file\";s:18:\"colorbox.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/colorbox\";s:8:\"function\";s:30:\"theme_colorbox_image_formatter\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/colorbox/colorbox.theme.inc\";}}s:17:\"color_scheme_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/color\";s:8:\"function\";s:23:\"theme_color_scheme_form\";}s:23:\"certificate_certificate\";a:6:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:7:\"account\";N;s:8:\"template\";N;}s:4:\"file\";s:21:\"certificate.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/certificate\";s:8:\"function\";s:29:\"theme_certificate_certificate\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/certificate/certificate.pages.inc\";}}s:28:\"certificate_admin_clear_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:21:\"certificate.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/certificate\";s:8:\"function\";s:34:\"theme_certificate_admin_clear_form\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/certificate/certificate.admin.inc\";}}s:37:\"captcha_admin_settings_captcha_points\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/captcha\";s:8:\"function\";s:43:\"theme_captcha_admin_settings_captcha_points\";}s:7:\"captcha\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/captcha\";s:8:\"function\";s:13:\"theme_captcha\";}s:13:\"calendar_item\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:13:\"calendar-item\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:15:\"rendered_fields\";N;s:4:\"item\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_calendar_item\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:16:\"calendar_datebox\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:16:\"calendar-datebox\";s:9:\"variables\";a:4:{s:4:\"date\";N;s:4:\"view\";N;s:5:\"items\";N;s:8:\"selected\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_calendar_datebox\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"calendar_empty_day\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:2:{s:6:\"curday\";N;s:4:\"view\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"function\";s:24:\"theme_calendar_empty_day\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}}s:22:\"calendar_stripe_legend\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:1:{s:4:\"view\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"function\";s:28:\"theme_calendar_stripe_legend\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}}s:22:\"calendar_stripe_stripe\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"function\";s:28:\"theme_calendar_stripe_stripe\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}}s:25:\"calendar_time_row_heading\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:3:{s:10:\"start_time\";N;s:15:\"next_start_time\";N;s:11:\"curday_date\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"function\";s:31:\"theme_calendar_time_row_heading\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}}s:18:\"calendar_month_col\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:18:\"calendar-month-col\";s:9:\"variables\";a:1:{s:4:\"item\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"calendar_month_row\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:18:\"calendar-month-row\";s:9:\"variables\";a:3:{s:5:\"inner\";N;s:5:\"class\";N;s:6:\"iehint\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:30:\"calendar_month_multiple_entity\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:30:\"calendar-month-multiple-entity\";s:9:\"variables\";a:4:{s:16:\"\n         curday\";N;s:5:\"count\";N;s:4:\"view\";N;s:3:\"ids\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_calendar_month_multiple_entity\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"select_as_checkboxes\";a:6:{s:8:\"function\";s:26:\"theme_select_as_checkboxes\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:29:\"select_as_checkboxes_fieldset\";a:6:{s:8:\"function\";s:35:\"theme_select_as_checkboxes_fieldset\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:16:\"select_as_radios\";a:6:{s:8:\"function\";s:22:\"theme_select_as_radios\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:25:\"select_as_radios_fieldset\";a:6:{s:8:\"function\";s:31:\"theme_select_as_radios_fieldset\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:16:\"select_as_hidden\";a:6:{s:8:\"function\";s:22:\"theme_select_as_hidden\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:14:\"select_as_tree\";a:6:{s:8:\"function\";s:20:\"theme_select_as_tree\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:15:\"select_as_links\";a:6:{s:8:\"function\";s:21:\"theme_select_as_links\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:26:\"secondary_exposed_elements\";a:6:{s:8:\"function\";s:32:\"theme_secondary_exposed_elements\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:12:\"bef_checkbox\";a:6:{s:8:\"function\";s:18:\"theme_bef_checkbox\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:25:\"apply_for_role_admin_form\";a:7:{s:14:\"render element\";s:7:\"element\";s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:24:\"apply_for_role.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/apply_for_role\";s:8:\"function\";s:31:\"theme_apply_for_role_admin_form\";s:8:\"includes\";a:1:{i:0;s:57:\"sites/all/modules/apply_for_role/apply_for_role.admin.inc\";}}s:21:\"apply_for_role_status\";a:5:{s:14:\"render element\";s:7:\"element\";s:9:\"arguments\";a:1:{s:6:\"status\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/apply_for_role\";s:8:\"function\";s:27:\"theme_apply_for_role_status\";}s:38:\"views_view_table__apply_for_role_admin\";a:8:{s:9:\"arguments\";a:1:{s:4:\"view\";N;}s:8:\"template\";s:60:\"views-view-table--apply-for-role-admin--apply-for-role-admin\";s:9:\"base hook\";s:16:\"views_view_table\";s:4:\"path\";s:42:\"sites/all/modules/apply_for_role/templates\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/apply_for_role\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:19:\"advanced_help_topic\";a:4:{s:9:\"variables\";a:3:{s:6:\"module\";N;s:5:\"topic\";N;s:4:\"type\";s:4:\"icon\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/advanced_help\";s:8:\"function\";s:25:\"theme_advanced_help_topic\";}s:19:\"advanced_help_popup\";a:6:{s:14:\"render element\";s:7:\"content\";s:8:\"template\";s:51:\"sites/all/modules/advanced_help/advanced-help-popup\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/advanced_help\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_advanced_help_popup\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:12:\"webform_view\";a:4:{s:14:\"render element\";s:7:\"webform\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:18:\"theme_webform_view\";}s:21:\"webform_view_messages\";a:4:{s:9:\"variables\";a:8:{s:4:\"node\";N;s:4:\"page\";N;s:16:\"submission_count\";N;s:19:\"user_limit_exceeded\";N;s:20:\"total_limit_exceeded\";N;s:13:\"allowed_roles\";N;s:6:\"closed\";N;s:6:\"cached\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:27:\"theme_webform_view_messages\";}s:12:\"webform_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:48:\"sites/all/modules/webform/templates/webform-form\";s:7:\"pattern\";s:19:\"webform_form_[0-9]+\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_webform_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"webform_confirmation\";a:7:{s:9:\"variables\";a:2:{s:4:\"node\";N;s:3:\"sid\";N;}s:8:\"template\";s:56:\"sites/all/modules/webform/templates/webform-confirmation\";s:7:\"pattern\";s:27:\"webform_confirmation_[0-9]+\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_webform_confirmation\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"webform_element\";a:5:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:21:\"theme_webform_element\";s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_webform_element\";}}s:20:\"webform_element_text\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_element_text\";}s:20:\"webform_inline_radio\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_inline_radio\";}s:26:\"webform_inline_radio_label\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:32:\"theme_webform_inline_radio_label\";}s:19:\"webform_progressbar\";a:6:{s:9:\"variables\";a:4:{s:4:\"node\";N;s:8:\"page_num\";N;s:10:\"page_count\";N;s:11:\"page_labels\";a:0:{}}s:8:\"template\";s:55:\"sites/all/modules/webform/templates/webform-progressbar\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_webform_progressbar\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"webform_mail_message\";a:7:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:5:\"email\";N;}s:8:\"template\";s:48:\"sites/all/modules/webform/templates/webform-mail\";s:7:\"pattern\";s:22:\"webform_mail(_[0-9]+)?\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_webform_mail_message\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"webform_mail_headers\";a:5:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:5:\"email\";N;}s:7:\"pattern\";s:27:\"webform_mail_headers_[0-9]+\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_mail_headers\";}s:18:\"webform_token_help\";a:4:{s:9:\"variables\";a:1:{s:6:\"groups\";a:1:{i:0;s:4:\"node\";}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:24:\"theme_webform_token_help\";}s:22:\"webform_admin_settings\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_admin_settings\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/webform/includes/webform.admin.inc\";}}s:21:\"webform_admin_content\";a:6:{s:9:\"variables\";a:1:{s:5:\"nodes\";N;}s:4:\"file\";s:26:\"includes/webform.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:27:\"theme_webform_admin_content\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/webform/includes/webform.admin.inc\";}}s:19:\"webform_emails_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:25:\"theme_webform_emails_form\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.emails.inc\";}}s:31:\"webform_email_component_mapping\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:37:\"theme_webform_email_component_mapping\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.emails.inc\";}}s:22:\"webform_email_add_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_email_add_form\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.emails.inc\";}}s:23:\"webform_email_edit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:29:\"theme_webform_email_edit_form\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.emails.inc\";}}s:23:\"webform_components_page\";a:6:{s:9:\"variables\";a:2:{s:4:\"node\";N;s:4:\"form\";N;}s:4:\"file\";s:31:\"includes/webform.components.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:29:\"theme_webform_components_page\";s:8:\"includes\";a:1:{i:0;s:57:\"sites/all/modules/webform/includes/webform.components.inc\";}}s:23:\"webform_components_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:31:\"includes/webform.components.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:29:\"theme_webform_components_form\";s:8:\"includes\";a:1:{i:0;s:57:\"sites/all/modules/webform/includes/webform.components.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:43:\"template_preprocess_webform_components_form\";}}s:24:\"webform_component_select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:31:\"includes/webform.components.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:30:\"theme_webform_component_select\";s:8:\"includes\";a:1:{i:0;s:57:\"sites/all/modules/webform/includes/webform.components.inc\";}}s:26:\"webform_conditional_groups\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:33:\"includes/webform.conditionals.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:32:\"theme_webform_conditional_groups\";s:8:\"includes\";a:1:{i:0;s:59:\"sites/all/modules/webform/includes/webform.conditionals.inc\";}}s:29:\"webform_conditional_group_row\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:33:\"includes/webform.conditionals.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:35:\"theme_webform_conditional_group_row\";s:8:\"includes\";a:1:{i:0;s:59:\"sites/all/modules/webform/includes/webform.conditionals.inc\";}}s:19:\"webform_conditional\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:33:\"includes/webform.conditionals.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:25:\"theme_webform_conditional\";s:8:\"includes\";a:1:{i:0;s:59:\"sites/all/modules/webform/includes/webform.conditionals.inc\";}}s:33:\"webform_advanced_redirection_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:39:\"theme_webform_advanced_redirection_form\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/webform/includes/webform.pages.inc\";}}s:34:\"webform_advanced_submit_limit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:40:\"theme_webform_advanced_submit_limit_form\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/webform/includes/webform.pages.inc\";}}s:40:\"webform_advanced_total_submit_limit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:46:\"theme_webform_advanced_total_submit_limit_form\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/webform/includes/webform.pages.inc\";}}s:24:\"webform_results_per_page\";a:6:{s:9:\"variables\";a:2:{s:11:\"total_count\";N;s:11:\"pager_count\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:30:\"theme_webform_results_per_page\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}}s:34:\"webform_results_submissions_header\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:40:\"theme_webform_results_submissions_header\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}}s:27:\"webform_results_submissions\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:63:\"sites/all/modules/webform/templates/webform-results-submissions\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_webform_results_submissions\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"webform_results_table_header\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:34:\"theme_webform_results_table_header\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}}s:21:\"webform_results_table\";a:6:{s:9:\"variables\";a:5:{s:4:\"node\";N;s:10:\"components\";N;s:11:\"submissions\";N;s:11:\"total_count\";N;s:11:\"pager_count\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:27:\"theme_webform_results_table\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}}s:30:\"webform_results_download_range\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:36:\"theme_webform_results_download_range\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}}s:38:\"webform_results_download_select_format\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:44:\"theme_webform_results_download_select_format\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}}s:16:\"webform_analysis\";a:8:{s:14:\"render element\";s:8:\"analysis\";s:8:\"template\";s:52:\"sites/all/modules/webform/templates/webform-analysis\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_webform_analysis\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"webform_analysis_component\";a:8:{s:14:\"render element\";s:18:\"component_analysis\";s:8:\"template\";s:62:\"sites/all/modules/webform/templates/webform-analysis-component\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_webform_analysis_component\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:32:\"webform_analysis_component_basic\";a:6:{s:9:\"variables\";a:2:{s:9:\"component\";N;s:4:\"data\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:38:\"theme_webform_analysis_component_basic\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}}s:18:\"webform_submission\";a:9:{s:14:\"render element\";s:10:\"renderable\";s:8:\"template\";s:54:\"sites/all/modules/webform/templates/webform-submission\";s:7:\"pattern\";s:25:\"webform_submission_[0-9]+\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_webform_submission\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:23:\"webform_submission_page\";a:8:{s:9:\"variables\";a:7:{s:4:\"node\";N;s:10:\"submission\";N;s:18:\"submission_content\";N;s:21:\"submission_navigation\";N;s:22:\"submission_information\";N;s:18:\"submission_actions\";N;s:4:\"mode\";N;}s:8:\"template\";s:59:\"sites/all/modules/webform/templates/webform-submission-page\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:30:\"webform_submission_information\";a:8:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:4:\"mode\";s:7:\"display\";}s:8:\"template\";s:66:\"sites/all/modules/webform/templates/webform-submission-information\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_webform_submission_information\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:29:\"webform_submission_navigation\";a:8:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:4:\"mode\";N;}s:8:\"template\";s:65:\"sites/all/modules/webform/templates/webform-submission-navigation\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_webform_submission_navigation\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:25:\"webform_submission_resend\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:31:\"theme_webform_submission_resend\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}}s:12:\"webform_date\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/date.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:18:\"theme_webform_date\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/date.inc\";}}s:20:\"webform_display_date\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/date.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_display_date\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/date.inc\";}}s:16:\"webform_calendar\";a:6:{s:9:\"variables\";a:2:{s:9:\"component\";N;s:16:\"calendar_classes\";N;}s:8:\"template\";s:52:\"sites/all/modules/webform/templates/webform-calendar\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:13:\"webform_email\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:20:\"components/email.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:19:\"theme_webform_email\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/webform/components/email.inc\";}}s:21:\"webform_display_email\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:20:\"components/email.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:27:\"theme_webform_display_email\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/webform/components/email.inc\";}}s:28:\"webform_edit_file_extensions\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/file.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:34:\"theme_webform_edit_file_extensions\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/file.inc\";}}s:20:\"webform_display_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/file.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_display_file\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/file.inc\";}}s:20:\"webform_managed_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/file.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_managed_file\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/file.inc\";}}s:12:\"webform_grid\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/grid.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:18:\"theme_webform_grid\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/grid.inc\";}}s:20:\"webform_display_grid\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/grid.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_display_grid\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/grid.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:40:\"template_preprocess_webform_display_grid\";}}s:22:\"webform_display_hidden\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/hidden.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_display_hidden\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/webform/components/hidden.inc\";}}s:22:\"webform_display_markup\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/markup.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_display_markup\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/webform/components/markup.inc\";}}s:14:\"webform_number\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/number.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:20:\"theme_webform_number\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/webform/components/number.inc\";}}s:22:\"webform_display_number\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/number.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_display_number\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/webform/components/number.inc\";}}s:25:\"webform_display_pagebreak\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:24:\"components/pagebreak.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:31:\"theme_webform_display_pagebreak\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/webform/components/pagebreak.inc\";}}s:22:\"webform_display_select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/select.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_display_select\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/webform/components/select.inc\";}}s:24:\"webform_display_textarea\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:23:\"components/textarea.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:30:\"theme_webform_display_textarea\";s:8:\"includes\";a:1:{i:0;s:49:\"sites/all/modules/webform/components/textarea.inc\";}}s:25:\"webform_display_textfield\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:24:\"components/textfield.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:31:\"theme_webform_display_textfield\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/webform/components/textfield.inc\";}}s:12:\"webform_time\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/time.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:18:\"theme_webform_time\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/time.inc\";}}s:20:\"webform_display_time\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/time.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_display_time\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/time.inc\";}}s:31:\"skinr_ui_admin_library_fieldset\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"skinr_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/skinr\";s:8:\"function\";s:37:\"theme_skinr_ui_admin_library_fieldset\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/skinr/skinr_ui.admin.inc\";}}s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:19:\"modules/block/block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/block\";s:20:\"preprocess functions\";a:10:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:31:\"apply_for_role_preprocess_block\";i:4;s:24:\"context_preprocess_block\";i:5;s:21:\"contextual_preprocess\";i:6;s:27:\"multiblock_preprocess_block\";i:7;s:16:\"skinr_preprocess\";i:8;s:23:\"system_preprocess_block\";i:9;s:24:\"uc_cart_preprocess_block\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:24:\"block_admin_display_form\";a:8:{s:8:\"template\";s:38:\"modules/block/block-admin-display-form\";s:4:\"file\";s:15:\"block.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/block\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/block/block.admin.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_block_admin_display_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"strongarm_admin_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:19:\"strongarm.admin.inc\";s:4:\"path\";s:27:\"sites/all/modules/strongarm\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/strongarm\";s:8:\"function\";s:26:\"theme_strongarm_admin_form\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/strongarm/strongarm.admin.inc\";}}s:31:\"special_menu_items_link_default\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_link\";}}',0,1611054420,1),('theme_registry:zufolo',_binary 'a:705:{s:4:\"html\";a:7:{s:8:\"template\";s:4:\"html\";s:4:\"path\";s:33:\"sites/all/themes/zufolo/templates\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:23:\"sites/all/themes/zufolo\";s:14:\"render element\";s:4:\"page\";s:20:\"preprocess functions\";a:10:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:23:\"context_preprocess_html\";i:4;s:21:\"contextual_preprocess\";i:5;s:16:\"skinr_preprocess\";i:6;s:26:\"uc_product_preprocess_html\";i:7;s:21:\"views_preprocess_html\";i:8;s:16:\"alpha_preprocess\";i:9;s:22:\"zufolo_preprocess_html\";}s:17:\"process functions\";a:5:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_html\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";i:4;s:13:\"alpha_process\";}}s:15:\"section__header\";a:6:{s:8:\"template\";s:15:\"section--header\";s:4:\"path\";s:33:\"sites/all/themes/zufolo/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:7:\"section\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:23:\"sites/all/themes/zufolo\";}s:21:\"user_profile_category\";a:8:{s:8:\"template\";s:21:\"user-profile-category\";s:4:\"path\";s:33:\"sites/all/themes/zufolo/templates\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:23:\"sites/all/themes/zufolo\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:14:\"render element\";s:7:\"element\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_user_profile_category\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:18:\"uc_order__customer\";a:8:{s:8:\"template\";s:18:\"uc-order--customer\";s:4:\"path\";s:33:\"sites/all/themes/zufolo/templates\";s:9:\"variables\";a:9:{s:5:\"order\";N;s:2:\"op\";s:4:\"view\";s:8:\"template\";s:8:\"customer\";s:17:\"thank_you_message\";b:0;s:9:\"help_text\";b:0;s:10:\"email_text\";b:0;s:12:\"store_footer\";b:0;s:15:\"business_header\";b:0;s:15:\"shipping_method\";b:0;}s:9:\"base hook\";s:8:\"uc_order\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:23:\"sites/all/themes/zufolo\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:18:\"htmlmail__htmlmail\";a:8:{s:8:\"template\";s:18:\"htmlmail--htmlmail\";s:4:\"path\";s:33:\"sites/all/themes/zufolo/templates\";s:9:\"variables\";a:1:{s:7:\"message\";a:0:{}}s:9:\"base hook\";s:8:\"htmlmail\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:23:\"sites/all/themes/zufolo\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:12:\"user_profile\";a:8:{s:8:\"template\";s:12:\"user-profile\";s:4:\"path\";s:33:\"sites/all/themes/zufolo/templates\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:23:\"sites/all/themes/zufolo\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:14:\"render element\";s:8:\"elements\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_profile\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:27:\"rdf_preprocess_user_profile\";i:5;s:16:\"skinr_preprocess\";i:6;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:15:\"region__content\";a:6:{s:8:\"template\";s:15:\"region--content\";s:4:\"path\";s:33:\"sites/all/themes/zufolo/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:6:\"region\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:23:\"sites/all/themes/zufolo\";}s:9:\"node__218\";a:6:{s:8:\"template\";s:9:\"node--218\";s:4:\"path\";s:33:\"sites/all/themes/zufolo/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:4:\"node\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:23:\"sites/all/themes/zufolo\";}s:19:\"page__annual_return\";a:6:{s:8:\"template\";s:19:\"page--annual_return\";s:4:\"path\";s:33:\"sites/all/themes/zufolo/templates\";s:14:\"render element\";s:4:\"page\";s:9:\"base hook\";s:4:\"page\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:23:\"sites/all/themes/zufolo\";}s:16:\"views_mini_pager\";a:6:{s:8:\"function\";s:22:\"omega_views_mini_pager\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:9:\"variables\";a:3:{s:4:\"tags\";a:0:{}s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:7:\"pattern\";s:18:\"views_mini_pager__\";}s:5:\"links\";a:4:{s:8:\"function\";s:11:\"omega_links\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:9:\"variables\";a:3:{s:5:\"links\";N;s:10:\"attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:5:\"links\";}}s:7:\"heading\";a:0:{}}}s:9:\"item_list\";a:4:{s:8:\"function\";s:15:\"omega_item_list\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:9:\"variables\";a:4:{s:5:\"items\";a:0:{}s:5:\"title\";N;s:4:\"type\";s:2:\"ul\";s:10:\"attributes\";a:0:{}}}s:5:\"pager\";a:4:{s:8:\"function\";s:11:\"omega_pager\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:9:\"variables\";a:4:{s:4:\"tags\";a:0:{}s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}s:8:\"quantity\";i:9;}}s:15:\"menu_local_task\";a:4:{s:8:\"function\";s:21:\"omega_menu_local_task\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:14:\"render element\";s:7:\"element\";}s:16:\"menu_local_tasks\";a:4:{s:8:\"function\";s:22:\"omega_menu_local_tasks\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}}s:5:\"block\";a:7:{s:8:\"template\";s:5:\"block\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:14:\"render element\";s:8:\"elements\";s:20:\"preprocess functions\";a:11:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:31:\"apply_for_role_preprocess_block\";i:4;s:24:\"context_preprocess_block\";i:5;s:21:\"contextual_preprocess\";i:6;s:27:\"multiblock_preprocess_block\";i:7;s:16:\"skinr_preprocess\";i:8;s:23:\"system_preprocess_block\";i:9;s:24:\"uc_cart_preprocess_block\";i:10;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:7:\"comment\";a:7:{s:8:\"template\";s:7:\"comment\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:14:\"render element\";s:8:\"elements\";s:20:\"preprocess functions\";a:8:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_comment\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:22:\"rdf_preprocess_comment\";i:5;s:16:\"skinr_preprocess\";i:6;s:24:\"views_preprocess_comment\";i:7;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:7:\"section\";a:8:{s:8:\"template\";s:7:\"section\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:14:\"render element\";s:8:\"elements\";s:7:\"pattern\";s:9:\"section__\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_section\";i:2;s:16:\"alpha_preprocess\";i:3;s:24:\"alpha_preprocess_section\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:24:\"template_process_section\";i:2;s:13:\"alpha_process\";i:3;s:21:\"alpha_process_section\";}}s:4:\"node\";a:7:{s:8:\"template\";s:4:\"node\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:14:\"render element\";s:8:\"elements\";s:20:\"preprocess functions\";a:14:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:22:\"ctools_preprocess_node\";i:5;s:25:\"date_ical_preprocess_node\";i:6;s:30:\"node_reference_preprocess_node\";i:7;s:21:\"print_preprocess_node\";i:8;s:19:\"rdf_preprocess_node\";i:9;s:16:\"skinr_preprocess\";i:10;s:26:\"uc_product_preprocess_node\";i:11;s:21:\"views_preprocess_node\";i:12;s:16:\"alpha_preprocess\";i:13;s:21:\"omega_preprocess_node\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:6:\"region\";a:7:{s:8:\"template\";s:6:\"region\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:14:\"render element\";s:8:\"elements\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:15:\"section__footer\";a:6:{s:8:\"template\";s:15:\"section--footer\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:7:\"section\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";}s:13:\"zone__content\";a:6:{s:8:\"template\";s:13:\"zone--content\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:4:\"zone\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";}s:12:\"region__menu\";a:6:{s:8:\"template\";s:12:\"region--menu\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:6:\"region\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";}s:22:\"region__sidebar_second\";a:6:{s:8:\"template\";s:22:\"region--sidebar_second\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:6:\"region\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";}s:21:\"region__sidebar_first\";a:6:{s:8:\"template\";s:21:\"region--sidebar_first\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:6:\"region\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";}s:16:\"region__branding\";a:6:{s:8:\"template\";s:16:\"region--branding\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:6:\"region\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";}s:4:\"zone\";a:8:{s:8:\"template\";s:4:\"zone\";s:4:\"path\";s:38:\"sites/all/themes/omega/alpha/templates\";s:14:\"render element\";s:8:\"elements\";s:7:\"pattern\";s:6:\"zone__\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_zone\";i:2;s:16:\"alpha_preprocess\";i:3;s:21:\"alpha_preprocess_zone\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_zone\";i:2;s:13:\"alpha_process\";i:3;s:18:\"alpha_process_zone\";}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/alpha\";}s:4:\"page\";a:7:{s:8:\"template\";s:4:\"page\";s:4:\"path\";s:38:\"sites/all/themes/omega/alpha/templates\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:23:\"sites/all/themes/zufolo\";s:14:\"render element\";s:4:\"page\";s:20:\"preprocess functions\";a:15:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:23:\"context_preprocess_page\";i:3;s:19:\"skinr_ui_preprocess\";i:4;s:21:\"contextual_preprocess\";i:5;s:22:\"course_preprocess_page\";i:6;s:25:\"lightbox2_preprocess_page\";i:7;s:24:\"profile2_preprocess_page\";i:8;s:29:\"profile2_page_preprocess_page\";i:9;s:24:\"shortcut_preprocess_page\";i:10;s:16:\"skinr_preprocess\";i:11;s:37:\"views_bulk_operations_preprocess_page\";i:12;s:21:\"views_preprocess_page\";i:13;s:16:\"alpha_preprocess\";i:14;s:22:\"zufolo_preprocess_page\";}s:17:\"process functions\";a:5:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_page\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";i:4;s:13:\"alpha_process\";}}s:16:\"admin_menu_links\";a:4:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/admin_menu\";s:8:\"function\";s:22:\"theme_admin_menu_links\";}s:15:\"admin_menu_icon\";a:7:{s:9:\"variables\";a:2:{s:3:\"src\";N;s:3:\"alt\";N;}s:4:\"file\";s:14:\"admin_menu.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/admin_menu\";s:8:\"function\";s:21:\"theme_admin_menu_icon\";s:8:\"includes\";a:1:{i:0;s:43:\"sites/all/modules/admin_menu/admin_menu.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_admin_menu_icon\";}}s:36:\"enterprise_base_apps_structures_list\";a:4:{s:9:\"variables\";a:1:{s:15:\"apps_structures\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/enterprise_base\";s:8:\"function\";s:42:\"theme_enterprise_base_apps_structures_list\";}s:14:\"rules_elements\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:20:\"theme_rules_elements\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:19:\"rules_content_group\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:25:\"theme_rules_content_group\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:29:\"rules_parameter_configuration\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:35:\"theme_rules_parameter_configuration\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:19:\"rules_variable_view\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:25:\"theme_rules_variable_view\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:24:\"rules_data_selector_help\";a:6:{s:9:\"variables\";a:2:{s:9:\"parameter\";N;s:9:\"variables\";N;}s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:30:\"theme_rules_data_selector_help\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:22:\"rules_ui_variable_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:28:\"theme_rules_ui_variable_form\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:9:\"rules_log\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:15:\"theme_rules_log\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:18:\"rules_autocomplete\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:24:\"theme_rules_autocomplete\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:19:\"rules_debug_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:25:\"theme_rules_debug_element\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:19:\"rules_settings_help\";a:6:{s:9:\"variables\";a:2:{s:4:\"text\";s:0:\"\";s:7:\"heading\";s:0:\"\";}s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:25:\"theme_rules_settings_help\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:22:\"features_module_status\";a:7:{s:9:\"variables\";a:2:{s:6:\"module\";N;s:6:\"status\";N;}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:28:\"theme_features_module_status\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:19:\"features_components\";a:7:{s:9:\"variables\";a:2:{s:4:\"info\";N;s:7:\"sources\";N;}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:25:\"theme_features_components\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:22:\"features_component_key\";a:6:{s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:28:\"theme_features_component_key\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:23:\"features_component_list\";a:7:{s:9:\"variables\";a:3:{s:10:\"components\";a:0:{}s:6:\"source\";a:0:{}s:9:\"conflicts\";a:0:{}}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:29:\"theme_features_component_list\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:21:\"features_storage_link\";a:7:{s:9:\"variables\";a:4:{s:7:\"storage\";N;s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:27:\"theme_features_storage_link\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:18:\"features_lock_link\";a:7:{s:9:\"variables\";a:3:{s:7:\"feature\";N;s:9:\"component\";N;s:6:\"locked\";b:0;}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:24:\"theme_features_lock_link\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:21:\"features_form_package\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:27:\"theme_features_form_package\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:20:\"features_form_export\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:26:\"theme_features_form_export\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:24:\"features_form_components\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:30:\"theme_features_form_components\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:21:\"features_form_buttons\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:27:\"theme_features_form_buttons\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:25:\"features_admin_components\";a:9:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:25:\"features-admin-components\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_features_admin_components\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:16:\"views_view_field\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:7:\"pattern\";s:18:\"views_view_field__\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:22:\"theme_views_view_field\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:36:\"template_preprocess_views_view_field\";}}s:19:\"views_view_grouping\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:7:\"pattern\";s:21:\"views_view_grouping__\";s:9:\"variables\";a:5:{s:4:\"view\";N;s:8:\"grouping\";N;s:14:\"grouping_level\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:25:\"theme_views_view_grouping\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:39:\"template_preprocess_views_view_grouping\";}}s:10:\"views_view\";a:10:{s:7:\"pattern\";s:12:\"views_view__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:2:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:10:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:44:\"better_exposed_filters_preprocess_views_view\";i:4;s:21:\"contextual_preprocess\";i:5;s:32:\"date_views_preprocess_views_view\";i:6;s:16:\"skinr_preprocess\";i:7;s:43:\"views_bulk_operations_preprocess_views_view\";i:8;s:30:\"views_ui_preprocess_views_view\";i:9;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:5:{i:0;s:16:\"template_process\";i:1;s:27:\"template_process_views_view\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";i:4;s:13:\"alpha_process\";}}s:23:\"eva_display_entity_view\";a:10:{s:7:\"pattern\";s:25:\"eva_display_entity_view__\";s:4:\"file\";s:13:\"eva.views.inc\";s:4:\"path\";s:21:\"sites/all/modules/eva\";s:9:\"variables\";a:2:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;}s:8:\"template\";s:23:\"eva-display-entity-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:35:\"sites/all/modules/eva/eva.views.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:43:\"template_preprocess_eva_display_entity_view\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:5:{i:0;s:16:\"template_process\";i:1;s:40:\"template_process_eva_display_entity_view\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";i:4;s:13:\"alpha_process\";}}s:14:\"calendar_style\";a:10:{s:7:\"pattern\";s:16:\"calendar_style__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"calendar-style\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_calendar_style\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:13:\"calendar_mini\";a:10:{s:7:\"pattern\";s:15:\"calendar_mini__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:13:\"calendar-mini\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_calendar_mini\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:12:\"calendar_day\";a:10:{s:7:\"pattern\";s:14:\"calendar_day__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:12:\"calendar-day\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_calendar_day\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:13:\"calendar_week\";a:10:{s:7:\"pattern\";s:15:\"calendar_week__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:13:\"calendar-week\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_calendar_week\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:14:\"calendar_month\";a:10:{s:7:\"pattern\";s:16:\"calendar_month__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"calendar-month\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_calendar_month\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:13:\"calendar_year\";a:10:{s:7:\"pattern\";s:15:\"calendar_year__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:13:\"calendar-year\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_calendar_year\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:20:\"calendar_day_overlap\";a:10:{s:7:\"pattern\";s:22:\"calendar_day_overlap__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:20:\"calendar-day-overlap\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_calendar_day_overlap\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:21:\"calendar_week_overlap\";a:10:{s:7:\"pattern\";s:23:\"calendar_week_overlap__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:21:\"calendar-week-overlap\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_calendar_week_overlap\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:15:\"date_navigation\";a:10:{s:7:\"pattern\";s:17:\"date_navigation__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/date/date_views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"date-navigation\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:49:\"sites/all/modules/date/date_views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:16:\"geofield_map_map\";a:10:{s:7:\"pattern\";s:18:\"geofield_map_map__\";s:4:\"file\";s:22:\"geofield_map.views.inc\";s:4:\"path\";s:56:\"sites/all/modules/geofield/modules/geofield_map/includes\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:16:\"geofield-map-map\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:79:\"sites/all/modules/geofield/modules/geofield_map/includes/geofield_map.views.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:14:\"jcarousel_view\";a:10:{s:7:\"pattern\";s:16:\"jcarousel_view__\";s:4:\"file\";s:19:\"jcarousel.views.inc\";s:4:\"path\";s:36:\"sites/all/modules/jcarousel/includes\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"jcarousel-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:56:\"sites/all/modules/jcarousel/includes/jcarousel.views.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_jcarousel_view\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:30:\"media_views_view_media_browser\";a:10:{s:7:\"pattern\";s:32:\"media_views_view_media_browser__\";s:4:\"file\";s:15:\"media.views.inc\";s:4:\"path\";s:23:\"sites/all/modules/media\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:30:\"media-views-view-media-browser\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/media/media.views.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_media_views_view_media_browser\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:14:\"quicktabs_view\";a:10:{s:7:\"pattern\";s:16:\"quicktabs_view__\";s:4:\"file\";s:19:\"quicktabs.views.inc\";s:4:\"path\";s:27:\"sites/all/modules/quicktabs\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"quicktabs-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/quicktabs/quicktabs.views.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:22:\"views_view_unformatted\";a:10:{s:7:\"pattern\";s:24:\"views_view_unformatted__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:17:\"views_data_export\";a:10:{s:7:\"pattern\";s:19:\"views_data_export__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:17:\"views-data-export\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_data_export\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:28:\"views_data_export_csv_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_csv_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-csv-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_csv_header\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:26:\"views_data_export_csv_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_csv_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-csv-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_csv_body\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:28:\"views_data_export_csv_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_csv_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-csv-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:28:\"views_data_export_doc_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_doc_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-doc-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_doc_header\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:26:\"views_data_export_doc_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_doc_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-doc-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_doc_body\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:5:{i:0;s:16:\"template_process\";i:1;s:43:\"template_process_views_data_export_doc_body\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";i:4;s:13:\"alpha_process\";}}s:28:\"views_data_export_doc_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_doc_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-doc-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:28:\"views_data_export_txt_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_txt_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-txt-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:26:\"views_data_export_txt_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_txt_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-txt-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_txt_body\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:28:\"views_data_export_txt_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_txt_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-txt-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:28:\"views_data_export_xls_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_xls_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-xls-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_xls_header\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:26:\"views_data_export_xls_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_xls_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-xls-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_xls_body\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:5:{i:0;s:16:\"template_process\";i:1;s:43:\"template_process_views_data_export_xls_body\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";i:4;s:13:\"alpha_process\";}}s:28:\"views_data_export_xls_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_xls_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-xls-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:28:\"views_data_export_xml_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_xml_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-xml-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_xml_header\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:26:\"views_data_export_xml_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_xml_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-xml-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_xml_body\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:28:\"views_data_export_xml_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_xml_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-xml-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_xml_footer\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:15:\"views_slideshow\";a:10:{s:7:\"pattern\";s:17:\"views_slideshow__\";s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/views_slideshow/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-slideshow\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_slideshow\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:15:\"views_view_list\";a:10:{s:7:\"pattern\";s:17:\"views_view_list__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-list\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_list\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:15:\"views_view_grid\";a:10:{s:7:\"pattern\";s:17:\"views_view_grid__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:16:\"views_view_table\";a:10:{s:7:\"pattern\";s:18:\"views_view_table__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:18:\"views_view_summary\";a:10:{s:7:\"pattern\";s:20:\"views_view_summary__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:18:\"views-view-summary\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_summary\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:30:\"views_view_summary_unformatted\";a:10:{s:7:\"pattern\";s:32:\"views_view_summary_unformatted__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:30:\"views-view-summary-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_view_summary_unformatted\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:14:\"views_view_rss\";a:10:{s:7:\"pattern\";s:16:\"views_view_rss__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"views-view-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_views_view_rss\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:28:\"views_view_summary_jump_menu\";a:10:{s:7:\"pattern\";s:30:\"views_view_summary_jump_menu__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-view-summary-jump-menu\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:20:\"views_view_jump_menu\";a:10:{s:7:\"pattern\";s:22:\"views_view_jump_menu__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:20:\"views-view-jump-menu\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:17:\"views_view_fields\";a:10:{s:7:\"pattern\";s:19:\"views_view_fields__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:22:\"views_view_row_comment\";a:10:{s:7:\"pattern\";s:24:\"views_view_row_comment__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:22:\"views-view-row-comment\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_row_comment\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:18:\"views_view_row_rss\";a:10:{s:7:\"pattern\";s:20:\"views_view_row_rss__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:18:\"views-view-row-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_row_rss\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:25:\"uc_order_view_row_invoice\";a:10:{s:7:\"pattern\";s:27:\"uc_order_view_row_invoice__\";s:4:\"file\";s:18:\"uc_order.views.inc\";s:4:\"path\";s:41:\"sites/all/modules/ubercart/uc_order/views\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:25:\"uc-order-view-row-invoice\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/ubercart/uc_order/views/uc_order.views.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_uc_order_view_row_invoice\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:21:\"views_form_views_form\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:27:\"theme_views_form_views_form\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}}s:18:\"views_exposed_form\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:8:\"template\";s:18:\"views-exposed-form\";s:7:\"pattern\";s:20:\"views_exposed_form__\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:10:\"views_more\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:8:\"template\";s:10:\"views-more\";s:7:\"pattern\";s:12:\"views_more__\";s:9:\"variables\";a:3:{s:8:\"more_url\";N;s:9:\"link_text\";s:4:\"more\";s:4:\"view\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:20:\"htmlmail__simplenews\";a:7:{s:9:\"variables\";a:1:{s:7:\"message\";a:0:{}}s:8:\"template\";s:20:\"htmlmail--simplenews\";s:4:\"path\";s:26:\"sites/all/modules/htmlmail\";s:10:\"theme path\";s:26:\"sites/all/modules/htmlmail\";s:4:\"type\";s:6:\"module\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:30:\"htmlmail__user__password_reset\";a:7:{s:9:\"variables\";a:1:{s:7:\"message\";a:0:{}}s:8:\"template\";s:30:\"htmlmail--user--password_reset\";s:4:\"path\";s:26:\"sites/all/modules/htmlmail\";s:10:\"theme path\";s:26:\"sites/all/modules/htmlmail\";s:4:\"type\";s:6:\"module\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:8:\"htmlmail\";a:7:{s:9:\"variables\";a:1:{s:7:\"message\";a:0:{}}s:8:\"template\";s:8:\"htmlmail\";s:4:\"path\";s:26:\"sites/all/modules/htmlmail\";s:10:\"theme path\";s:26:\"sites/all/modules/htmlmail\";s:4:\"type\";s:6:\"module\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_htmlmail\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:20:\"print_ui_format_link\";a:4:{s:9:\"variables\";a:2:{s:6:\"format\";s:0:\"\";s:8:\"location\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/print/print_ui\";s:8:\"function\";s:26:\"theme_print_ui_format_link\";}s:17:\"print_ui_settings\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"print_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/print/print_ui\";s:8:\"function\";s:23:\"theme_print_ui_settings\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/print/print_ui/print_ui.admin.inc\";}}s:24:\"wysiwyg_profile_overview\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/wysiwyg\";s:8:\"function\";s:30:\"theme_wysiwyg_profile_overview\";}s:26:\"wysiwyg_admin_button_table\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/wysiwyg\";s:8:\"function\";s:32:\"theme_wysiwyg_admin_button_table\";}s:19:\"wysiwyg_dialog_page\";a:8:{s:14:\"render element\";s:4:\"page\";s:4:\"file\";s:18:\"wysiwyg.dialog.inc\";s:8:\"template\";s:45:\"sites/all/modules/wysiwyg/wysiwyg-dialog-page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/wysiwyg\";s:8:\"includes\";a:1:{i:0;s:44:\"sites/all/modules/wysiwyg/wysiwyg.dialog.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_wysiwyg_dialog_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:5:{i:0;s:16:\"template_process\";i:1;s:36:\"template_process_wysiwyg_dialog_page\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";i:4;s:13:\"alpha_process\";}}s:28:\"views_ui_display_tab_setting\";a:7:{s:9:\"variables\";a:7:{s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:14:\"settings_links\";a:0:{}s:10:\"overridden\";b:0;s:9:\"defaulted\";b:0;s:21:\"description_separator\";b:1;s:5:\"class\";a:0:{}}s:8:\"template\";s:28:\"views-ui-display-tab-setting\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_display_tab_setting\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:27:\"views_ui_display_tab_bucket\";a:7:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:27:\"views-ui-display-tab-bucket\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_display_tab_bucket\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:23:\"views_ui_rearrange_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:29:\"theme_views_ui_rearrange_form\";}s:30:\"views_ui_rearrange_filter_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:36:\"theme_views_ui_rearrange_filter_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:27:\"views_ui_expose_filter_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:33:\"theme_views_ui_expose_filter_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:18:\"views_ui_view_info\";a:6:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:4:\"base\";N;}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:24:\"theme_views_ui_view_info\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:32:\"views_ui_build_group_filter_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:38:\"theme_views_ui_build_group_filter_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:12:\"views_tabset\";a:4:{s:9:\"variables\";a:1:{s:4:\"tabs\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:18:\"theme_views_tabset\";}s:9:\"views_tab\";a:4:{s:9:\"variables\";a:1:{s:4:\"body\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:15:\"theme_views_tab\";}s:30:\"views_ui_reorder_displays_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:36:\"theme_views_ui_reorder_displays_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:27:\"views_ui_style_plugin_table\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:33:\"theme_views_ui_style_plugin_table\";}s:29:\"views_ui_view_preview_section\";a:5:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"section\";N;s:7:\"content\";N;s:5:\"links\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:35:\"theme_views_ui_view_preview_section\";s:20:\"preprocess functions\";a:1:{i:0;s:49:\"template_preprocess_views_ui_view_preview_section\";}}s:15:\"views_container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"theme/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:21:\"theme_views_container\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}}s:21:\"views_slideshow_cycle\";a:9:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:8:\"settings\";a:0:{}s:4:\"rows\";a:0:{}s:5:\"title\";s:0:\"\";}s:8:\"template\";s:91:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views-slideshow-cycle\";s:4:\"file\";s:37:\"theme/views_slideshow_cycle.theme.inc\";s:7:\"pattern\";s:23:\"views_slideshow_cycle__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:63:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:101:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views_slideshow_cycle.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:32:\"views_slideshow_cycle_main_frame\";a:9:{s:9:\"variables\";a:4:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";N;s:4:\"rows\";N;}s:8:\"template\";s:102:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views-slideshow-cycle-main-frame\";s:4:\"file\";s:37:\"theme/views_slideshow_cycle.theme.inc\";s:7:\"pattern\";s:34:\"views_slideshow_cycle_main_frame__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:63:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:101:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views_slideshow_cycle.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_slideshow_cycle_main_frame\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:36:\"views_slideshow_cycle_main_frame_row\";a:9:{s:9:\"variables\";a:4:{s:6:\"vss_id\";N;s:5:\"items\";N;s:5:\"count\";N;s:4:\"view\";N;}s:8:\"template\";s:106:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views-slideshow-cycle-main-frame-row\";s:4:\"file\";s:37:\"theme/views_slideshow_cycle.theme.inc\";s:7:\"pattern\";s:38:\"views_slideshow_cycle_main_frame_row__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:63:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:101:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views_slideshow_cycle.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:56:\"template_preprocess_views_slideshow_cycle_main_frame_row\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:41:\"views_slideshow_cycle_main_frame_row_item\";a:9:{s:9:\"variables\";a:5:{s:4:\"item\";N;s:10:\"item_count\";N;s:5:\"count\";N;s:4:\"view\";N;s:6:\"length\";N;}s:8:\"template\";s:111:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views-slideshow-cycle-main-frame-row-item\";s:4:\"file\";s:37:\"theme/views_slideshow_cycle.theme.inc\";s:7:\"pattern\";s:43:\"views_slideshow_cycle_main_frame_row_item__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:63:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:101:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views_slideshow_cycle.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:61:\"template_preprocess_views_slideshow_cycle_main_frame_row_item\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:28:\"views_slideshow_main_section\";a:7:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:6:\"slides\";N;s:6:\"plugin\";N;}s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:30:\"views_slideshow_main_section__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"function\";s:34:\"theme_views_slideshow_main_section\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}}s:35:\"views_slideshow_pager_widget_render\";a:7:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:37:\"views_slideshow_pager_widget_render__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"function\";s:41:\"theme_views_slideshow_pager_widget_render\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}}s:28:\"views_slideshow_pager_fields\";a:9:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:10:\"attributes\";a:0:{}}s:8:\"template\";s:68:\"sites/all/modules/views_slideshow/theme/views-slideshow-pager-fields\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:30:\"views_slideshow_pager_fields__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_slideshow_pager_fields\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:33:\"views_slideshow_pager_field_field\";a:9:{s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:5:\"count\";N;}s:8:\"template\";s:73:\"sites/all/modules/views_slideshow/theme/views-slideshow-pager-field-field\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:35:\"views_slideshow_pager_field_field__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:53:\"template_preprocess_views_slideshow_pager_field_field\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:32:\"views_slideshow_pager_field_item\";a:9:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"item\";N;s:5:\"count\";N;s:8:\"location\";N;s:6:\"length\";N;}s:8:\"template\";s:72:\"sites/all/modules/views_slideshow/theme/views-slideshow-pager-field-item\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:34:\"views_slideshow_pager_field_item__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_slideshow_pager_field_item\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:38:\"views_slideshow_controls_widget_render\";a:7:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:40:\"views_slideshow_controls_widget_render__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"function\";s:44:\"theme_views_slideshow_controls_widget_render\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}}s:29:\"views_slideshow_controls_text\";a:9:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:8:\"template\";s:69:\"sites/all/modules/views_slideshow/theme/views-slideshow-controls-text\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:31:\"views_slideshow_controls_text__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_slideshow_controls_text\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:38:\"views_slideshow_controls_text_previous\";a:9:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}}s:8:\"template\";s:78:\"sites/all/modules/views_slideshow/theme/views-slideshow-controls-text-previous\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:40:\"views_slideshow_controls_text_previous__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:58:\"template_preprocess_views_slideshow_controls_text_previous\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:35:\"views_slideshow_controls_text_pause\";a:9:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}}s:8:\"template\";s:75:\"sites/all/modules/views_slideshow/theme/views-slideshow-controls-text-pause\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:37:\"views_slideshow_controls_text_pause__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:55:\"template_preprocess_views_slideshow_controls_text_pause\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:34:\"views_slideshow_controls_text_next\";a:9:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}}s:8:\"template\";s:74:\"sites/all/modules/views_slideshow/theme/views-slideshow-controls-text-next\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:36:\"views_slideshow_controls_text_next__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:54:\"template_preprocess_views_slideshow_controls_text_next\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:43:\"views_slideshow_slide_counter_widget_render\";a:7:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:39:\"views_slideshow_counter_widget_render__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"function\";s:49:\"theme_views_slideshow_slide_counter_widget_render\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}}s:29:\"views_slideshow_slide_counter\";a:9:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:8:\"template\";s:69:\"sites/all/modules/views_slideshow/theme/views-slideshow-slide-counter\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:31:\"views_slideshow_slide_counter__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_slideshow_slide_counter\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:28:\"views_pdf_plugin_style_table\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:19:\"views_pdf.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/views_pdf\";s:8:\"function\";s:34:\"theme_views_pdf_plugin_style_table\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/views_pdf/views_pdf.admin.inc\";}}s:14:\"views_pdf_icon\";a:5:{s:14:\"render element\";s:4:\"form\";s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/views_pdf\";s:8:\"function\";s:20:\"theme_views_pdf_icon\";}s:27:\"views_data_export_feed_icon\";a:7:{s:7:\"pattern\";s:29:\"views_data_export_feed_icon__\";s:9:\"variables\";a:4:{s:10:\"image_path\";N;s:3:\"url\";N;s:5:\"query\";s:0:\"\";s:4:\"text\";s:0:\"\";}s:4:\"file\";s:33:\"theme/views_data_export.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/views_data_export\";s:8:\"function\";s:33:\"theme_views_data_export_feed_icon\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}}s:31:\"views_data_export_complete_page\";a:6:{s:9:\"variables\";a:3:{s:4:\"file\";s:0:\"\";s:6:\"errors\";a:0:{}s:10:\"return_url\";s:0:\"\";}s:4:\"file\";s:33:\"theme/views_data_export.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/views_data_export\";s:8:\"function\";s:37:\"theme_views_data_export_complete_page\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}}s:25:\"views_data_export_message\";a:6:{s:9:\"variables\";a:2:{s:7:\"message\";s:0:\"\";s:4:\"type\";s:4:\"info\";}s:4:\"file\";s:33:\"theme/views_data_export.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/views_data_export\";s:8:\"function\";s:31:\"theme_views_data_export_message\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}}s:32:\"views_bulk_operations_select_all\";a:4:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:23:\"enable_select_all_pages\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/views_bulk_operations\";s:8:\"function\";s:38:\"theme_views_bulk_operations_select_all\";}s:34:\"views_bulk_operations_confirmation\";a:4:{s:9:\"variables\";a:4:{s:4:\"rows\";N;s:3:\"vbo\";N;s:9:\"operation\";N;s:16:\"select_all_pages\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/views_bulk_operations\";s:8:\"function\";s:40:\"theme_views_bulk_operations_confirmation\";}s:12:\"user_picture\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:8:\"template\";s:25:\"modules/user/user-picture\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_picture\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:17:\"user_profile_item\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:30:\"modules/user/user-profile-item\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_user_profile_item\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:9:\"user_list\";a:4:{s:9:\"variables\";a:2:{s:5:\"users\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:15:\"theme_user_list\";}s:22:\"user_admin_permissions\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:28:\"theme_user_admin_permissions\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}}s:16:\"user_admin_roles\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:22:\"theme_user_admin_roles\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}}s:27:\"user_permission_description\";a:6:{s:9:\"variables\";a:2:{s:15:\"permission_item\";N;s:4:\"hide\";N;}s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:33:\"theme_user_permission_description\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}}s:14:\"user_signature\";a:4:{s:9:\"variables\";a:1:{s:9:\"signature\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:20:\"theme_user_signature\";}s:26:\"update_manager_update_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"update.manager.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:32:\"theme_update_manager_update_form\";s:8:\"includes\";a:1:{i:0;s:33:\"modules/update/update.manager.inc\";}}s:17:\"update_last_check\";a:4:{s:9:\"variables\";a:1:{s:4:\"last\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:23:\"theme_update_last_check\";}s:13:\"update_report\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:19:\"theme_update_report\";s:8:\"includes\";a:1:{i:0;s:32:\"modules/update/update.report.inc\";}}s:14:\"update_version\";a:6:{s:9:\"variables\";a:3:{s:7:\"version\";N;s:3:\"tag\";N;s:5:\"class\";a:0:{}}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:20:\"theme_update_version\";s:8:\"includes\";a:1:{i:0;s:32:\"modules/update/update.report.inc\";}}s:19:\"update_status_label\";a:6:{s:9:\"variables\";a:1:{s:6:\"status\";N;}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:25:\"theme_update_status_label\";s:8:\"includes\";a:1:{i:0;s:32:\"modules/update/update.report.inc\";}}s:15:\"uc_store_footer\";a:6:{s:9:\"variables\";a:1:{s:7:\"message\";s:0:\"\";}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:21:\"theme_uc_store_footer\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}}s:28:\"uc_store_address_fields_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"uc_store.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:34:\"theme_uc_store_address_fields_form\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.admin.inc\";}}s:18:\"uc_pane_sort_table\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:24:\"theme_uc_pane_sort_table\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}}s:11:\"tapir_table\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:17:\"theme_tapir_table\";}s:8:\"uc_price\";a:6:{s:9:\"variables\";a:2:{s:5:\"price\";i:0;s:8:\"suffixes\";a:0:{}}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:14:\"theme_uc_price\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}}s:12:\"uc_qty_label\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:18:\"theme_uc_qty_label\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}}s:6:\"uc_qty\";a:6:{s:9:\"variables\";a:1:{s:3:\"qty\";i:1;}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:12:\"theme_uc_qty\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}}s:6:\"uc_uid\";a:6:{s:9:\"variables\";a:1:{s:3:\"uid\";i:0;}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:12:\"theme_uc_uid\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}}s:24:\"uc_reports_product_table\";a:6:{s:9:\"variables\";a:7:{s:6:\"header\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"file\";s:20:\"uc_reports.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_reports\";s:8:\"function\";s:30:\"theme_uc_reports_product_table\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc\";}}s:16:\"uc_product_model\";a:6:{s:9:\"variables\";a:3:{s:5:\"model\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"attributes\";a:0:{}}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:22:\"theme_uc_product_model\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:22:\"uc_product_add_to_cart\";a:6:{s:9:\"variables\";a:2:{s:4:\"form\";N;s:9:\"view_mode\";s:4:\"full\";}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:28:\"theme_uc_product_add_to_cart\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:16:\"uc_product_price\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:22:\"theme_uc_product_price\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:17:\"uc_product_weight\";a:6:{s:9:\"variables\";a:4:{s:6:\"amount\";i:0;s:5:\"units\";N;s:9:\"view_mode\";s:4:\"full\";s:10:\"attributes\";a:0:{}}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:23:\"theme_uc_product_weight\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:21:\"uc_product_dimensions\";a:6:{s:9:\"variables\";a:6:{s:6:\"length\";i:0;s:5:\"width\";i:0;s:6:\"height\";i:0;s:5:\"units\";N;s:9:\"view_mode\";s:4:\"full\";s:10:\"attributes\";a:0:{}}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:27:\"theme_uc_product_dimensions\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:16:\"uc_product_image\";a:6:{s:9:\"variables\";a:2:{s:6:\"images\";a:0:{}s:9:\"view_mode\";s:4:\"full\";}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:22:\"theme_uc_product_image\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:27:\"uc_product_feature_add_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:20:\"uc_product.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:33:\"theme_uc_product_feature_add_form\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.admin.inc\";}}s:31:\"uc_price_per_role_settings_form\";a:6:{s:4:\"file\";s:24:\"uc_price_per_role.module\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/uc_price_per_role\";s:8:\"function\";s:37:\"theme_uc_price_per_role_settings_form\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/uc_price_per_role/uc_price_per_role.module\";}}s:32:\"uc_price_per_role_product_prices\";a:6:{s:4:\"file\";s:24:\"uc_price_per_role.module\";s:14:\"render element\";s:6:\"prices\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/uc_price_per_role\";s:8:\"function\";s:38:\"theme_uc_price_per_role_product_prices\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/uc_price_per_role/uc_price_per_role.module\";}}s:36:\"uc_price_per_role_option_prices_form\";a:6:{s:4:\"file\";s:24:\"uc_price_per_role.module\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/uc_price_per_role\";s:8:\"function\";s:42:\"theme_uc_price_per_role_option_prices_form\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/uc_price_per_role/uc_price_per_role.module\";}}s:17:\"uc_payment_totals\";a:6:{s:9:\"variables\";a:1:{s:5:\"order\";N;}s:4:\"file\";s:20:\"uc_payment.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:45:\"sites/all/modules/ubercart/payment/uc_payment\";s:8:\"function\";s:23:\"theme_uc_payment_totals\";s:8:\"includes\";a:1:{i:0;s:66:\"sites/all/modules/ubercart/payment/uc_payment/uc_payment.theme.inc\";}}s:23:\"uc_payment_method_table\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:20:\"uc_payment.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:45:\"sites/all/modules/ubercart/payment/uc_payment\";s:8:\"function\";s:29:\"theme_uc_payment_method_table\";s:8:\"includes\";a:1:{i:0;s:66:\"sites/all/modules/ubercart/payment/uc_payment/uc_payment.admin.inc\";}}s:8:\"uc_order\";a:7:{s:8:\"template\";s:8:\"uc-order\";s:4:\"path\";s:45:\"sites/all/modules/ubercart/uc_order/templates\";s:9:\"variables\";a:9:{s:5:\"order\";N;s:2:\"op\";s:4:\"view\";s:8:\"template\";s:8:\"customer\";s:17:\"thank_you_message\";b:0;s:9:\"help_text\";b:0;s:10:\"email_text\";b:0;s:12:\"store_footer\";b:0;s:15:\"business_header\";b:0;s:15:\"shipping_method\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_uc_order\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:21:\"uc_order_invoice_page\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:8:\"template\";s:57:\"sites/all/modules/ubercart/uc_order/uc_order-invoice-page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_uc_order_invoice_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:20:\"uc_order_state_table\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"uc_order.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:8:\"function\";s:26:\"theme_uc_order_state_table\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_order/uc_order.admin.inc\";}}s:21:\"uc_order_status_table\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"uc_order.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:8:\"function\";s:27:\"theme_uc_order_status_table\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_order/uc_order.admin.inc\";}}s:18:\"uc_order_edit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"uc_order.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:8:\"function\";s:24:\"theme_uc_order_edit_form\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_order/uc_order.admin.inc\";}}s:24:\"uc_order_pane_line_items\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:23:\"uc_order.order_pane.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:8:\"function\";s:30:\"theme_uc_order_pane_line_items\";s:8:\"includes\";a:1:{i:0;s:59:\"sites/all/modules/ubercart/uc_order/uc_order.order_pane.inc\";}}s:15:\"uc_order__admin\";a:7:{s:8:\"template\";s:15:\"uc-order--admin\";s:4:\"path\";s:45:\"sites/all/modules/ubercart/uc_order/templates\";s:9:\"variables\";a:9:{s:5:\"order\";N;s:2:\"op\";s:4:\"view\";s:8:\"template\";s:8:\"customer\";s:17:\"thank_you_message\";b:0;s:9:\"help_text\";b:0;s:10:\"email_text\";b:0;s:12:\"store_footer\";b:0;s:15:\"business_header\";b:0;s:15:\"shipping_method\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:23:\"uc_file_downloads_token\";a:6:{s:9:\"variables\";a:1:{s:14:\"file_downloads\";N;}s:4:\"file\";s:18:\"uc_file.tokens.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_file\";s:8:\"function\";s:29:\"theme_uc_file_downloads_token\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/ubercart/uc_file/uc_file.tokens.inc\";}}s:29:\"uc_file_admin_files_form_show\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:17:\"uc_file.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_file\";s:8:\"function\";s:35:\"theme_uc_file_admin_files_form_show\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_file/uc_file.admin.inc\";}}s:32:\"uc_file_hook_user_file_downloads\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:17:\"uc_file.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_file\";s:8:\"function\";s:38:\"theme_uc_file_hook_user_file_downloads\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_file/uc_file.theme.inc\";}}s:22:\"uc_file_user_downloads\";a:6:{s:9:\"variables\";a:2:{s:6:\"header\";N;s:5:\"files\";N;}s:4:\"file\";s:17:\"uc_file.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_file\";s:8:\"function\";s:28:\"theme_uc_file_user_downloads\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_file/uc_file.pages.inc\";}}s:29:\"uc_coupon_automatic_discounts\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:8:\"function\";s:35:\"theme_uc_coupon_automatic_discounts\";}s:14:\"uc_coupon_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:8:\"function\";s:20:\"theme_uc_coupon_form\";}s:17:\"uc_coupon_actions\";a:6:{s:9:\"variables\";a:1:{s:6:\"coupon\";N;}s:4:\"file\";s:19:\"uc_coupon.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:8:\"function\";s:23:\"theme_uc_coupon_actions\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/uc_coupon/uc_coupon.admin.inc\";}}s:14:\"uc_coupon_code\";a:6:{s:9:\"variables\";a:1:{s:6:\"coupon\";N;}s:4:\"file\";s:19:\"uc_coupon.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:8:\"function\";s:20:\"theme_uc_coupon_code\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/uc_coupon/uc_coupon.admin.inc\";}}s:18:\"uc_coupon_discount\";a:4:{s:9:\"variables\";a:2:{s:6:\"coupon\";N;s:8:\"currency\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:8:\"function\";s:24:\"theme_uc_coupon_discount\";}s:21:\"uc_coupon_certificate\";a:7:{s:9:\"variables\";a:2:{s:6:\"coupon\";N;s:4:\"code\";N;}s:8:\"template\";s:21:\"uc-coupon-certificate\";s:4:\"path\";s:33:\"sites/all/modules/uc_coupon/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_uc_coupon_certificate\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:14:\"uc_coupon_page\";a:7:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:8:\"template\";s:14:\"uc-coupon-page\";s:4:\"path\";s:33:\"sites/all/modules/uc_coupon/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_uc_coupon_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:19:\"uc_cart_block_title\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:10:\"icon_class\";s:10:\"cart-empty\";s:11:\"collapsible\";b:1;s:9:\"collapsed\";b:1;}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:25:\"theme_uc_cart_block_title\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:24:\"uc_cart_block_title_icon\";a:6:{s:9:\"variables\";a:1:{s:10:\"icon_class\";N;}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:30:\"theme_uc_cart_block_title_icon\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:21:\"uc_cart_block_content\";a:6:{s:9:\"variables\";a:7:{s:9:\"help_text\";N;s:5:\"items\";N;s:10:\"item_count\";N;s:9:\"item_text\";N;s:5:\"total\";N;s:13:\"summary_links\";N;s:9:\"collapsed\";b:1;}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:37:\"uc_coupon_theme_uc_cart_block_content\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:19:\"uc_cart_block_items\";a:6:{s:9:\"variables\";a:2:{s:5:\"items\";N;s:9:\"collapsed\";b:1;}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:25:\"theme_uc_cart_block_items\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:21:\"uc_cart_block_summary\";a:6:{s:9:\"variables\";a:4:{s:10:\"item_count\";N;s:9:\"item_text\";N;s:5:\"total\";N;s:13:\"summary_links\";N;}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:27:\"theme_uc_cart_block_summary\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:17:\"uc_cart_view_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:23:\"theme_uc_cart_view_form\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:24:\"uc_cart_checkout_buttons\";a:6:{s:14:\"render element\";s:7:\"buttons\";s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:30:\"theme_uc_cart_checkout_buttons\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:13:\"uc_empty_cart\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:19:\"theme_uc_empty_cart\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:21:\"uc_cart_checkout_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:17:\"uc_cart.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:27:\"theme_uc_cart_checkout_form\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc\";}}s:20:\"uc_cart_review_table\";a:6:{s:9:\"variables\";a:2:{s:5:\"items\";a:0:{}s:13:\"show_subtotal\";b:1;}s:4:\"file\";s:25:\"uc_cart_checkout_pane.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:26:\"theme_uc_cart_review_table\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/ubercart/uc_cart/uc_cart_checkout_pane.inc\";}}s:23:\"uc_cart_checkout_review\";a:6:{s:9:\"variables\";a:2:{s:5:\"panes\";N;s:4:\"form\";N;}s:4:\"file\";s:17:\"uc_cart.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:29:\"theme_uc_cart_checkout_review\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc\";}}s:28:\"uc_checkout_pane_cart_review\";a:6:{s:9:\"variables\";a:1:{s:5:\"items\";a:0:{}}s:4:\"file\";s:25:\"uc_cart_checkout_pane.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:34:\"theme_uc_checkout_pane_cart_review\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/ubercart/uc_cart/uc_cart_checkout_pane.inc\";}}s:21:\"uc_cart_complete_sale\";a:6:{s:9:\"variables\";a:2:{s:7:\"message\";s:0:\"\";s:5:\"order\";N;}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:27:\"theme_uc_cart_complete_sale\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:43:\"uc_bank_transfer_receive_bank_transfer_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"uc_bank_transfer.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/uc_bank_transfer\";s:8:\"function\";s:49:\"theme_uc_bank_transfer_receive_bank_transfer_form\";s:8:\"includes\";a:1:{i:0;s:61:\"sites/all/modules/uc_bank_transfer/uc_bank_transfer.admin.inc\";}}s:29:\"uc_bank_transfer_bank_details\";a:4:{s:9:\"variables\";a:1:{s:3:\"oid\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/uc_bank_transfer\";s:8:\"function\";s:35:\"theme_uc_bank_transfer_bank_details\";}s:19:\"uc_attribute_option\";a:6:{s:9:\"variables\";a:2:{s:6:\"option\";s:0:\"\";s:5:\"price\";s:0:\"\";}s:4:\"file\";s:22:\"uc_attribute.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:25:\"theme_uc_attribute_option\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.theme.inc\";}}s:24:\"uc_attribute_add_to_cart\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:22:\"uc_attribute.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:30:\"theme_uc_attribute_add_to_cart\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.theme.inc\";}}s:25:\"uc_object_attributes_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:22:\"uc_attribute.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:31:\"theme_uc_object_attributes_form\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc\";}}s:22:\"uc_object_options_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:22:\"uc_attribute.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:28:\"theme_uc_object_options_form\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc\";}}s:25:\"uc_attribute_options_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:22:\"uc_attribute.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:31:\"theme_uc_attribute_options_form\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc\";}}s:21:\"uc_product_attributes\";a:6:{s:14:\"render element\";s:10:\"attributes\";s:4:\"file\";s:22:\"uc_attribute.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:27:\"theme_uc_product_attributes\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc\";}}s:15:\"trigger_display\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:17:\"trigger.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/trigger\";s:8:\"function\";s:21:\"theme_trigger_display\";s:8:\"includes\";a:1:{i:0;s:33:\"modules/trigger/trigger.admin.inc\";}}s:10:\"tree_table\";a:6:{s:9:\"variables\";a:5:{s:6:\"header\";a:0:{}s:4:\"rows\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";s:0:\"\";s:7:\"caption\";s:0:\"\";}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/token\";s:8:\"function\";s:16:\"theme_tree_table\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/token/token.pages.inc\";}}s:10:\"token_tree\";a:6:{s:9:\"variables\";a:6:{s:11:\"token_types\";a:0:{}s:12:\"global_types\";b:1;s:12:\"click_insert\";b:1;s:15:\"show_restricted\";b:0;s:15:\"recursion_limit\";i:3;s:6:\"dialog\";b:0;}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/token\";s:8:\"function\";s:16:\"theme_token_tree\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/token/token.pages.inc\";}}s:15:\"token_tree_link\";a:6:{s:9:\"variables\";a:8:{s:4:\"text\";N;s:7:\"options\";a:0:{}s:6:\"dialog\";b:1;s:11:\"token_types\";a:0:{}s:12:\"global_types\";b:1;s:12:\"click_insert\";b:1;s:15:\"show_restricted\";b:0;s:15:\"recursion_limit\";i:3;}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/token\";s:8:\"function\";s:21:\"theme_token_tree_link\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/token/token.pages.inc\";}}s:30:\"taxonomy_overview_vocabularies\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:36:\"theme_taxonomy_overview_vocabularies\";}s:23:\"taxonomy_overview_terms\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:29:\"theme_taxonomy_overview_terms\";}s:13:\"taxonomy_term\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:30:\"modules/taxonomy/taxonomy-term\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_taxonomy_term\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:28:\"rdf_preprocess_taxonomy_term\";i:5;s:16:\"skinr_preprocess\";i:6;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:15:\"status_messages\";a:4:{s:9:\"variables\";a:1:{s:7:\"display\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_status_messages\";}s:4:\"link\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"special_menu_items_link\";}s:5:\"image\";a:5:{s:9:\"variables\";a:6:{s:4:\"path\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_image\";s:20:\"preprocess functions\";a:1:{i:0;s:20:\"rdf_preprocess_image\";}}s:10:\"breadcrumb\";a:4:{s:9:\"variables\";a:1:{s:10:\"breadcrumb\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_breadcrumb\";}s:4:\"help\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_help\";}s:5:\"table\";a:4:{s:9:\"variables\";a:8:{s:6:\"header\";N;s:6:\"footer\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_table\";}s:19:\"tablesort_indicator\";a:4:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_tablesort_indicator\";}s:4:\"mark\";a:4:{s:9:\"variables\";a:1:{s:4:\"type\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_mark\";}s:14:\"more_help_link\";a:4:{s:9:\"variables\";a:1:{s:3:\"url\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_more_help_link\";}s:9:\"feed_icon\";a:4:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_feed_icon\";}s:9:\"more_link\";a:4:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_more_link\";}s:8:\"username\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_username\";s:20:\"preprocess functions\";a:2:{i:0;s:28:\"template_preprocess_username\";i:1;s:23:\"rdf_preprocess_username\";}s:17:\"process functions\";a:1:{i:0;s:25:\"template_process_username\";}}s:12:\"progress_bar\";a:4:{s:9:\"variables\";a:2:{s:7:\"percent\";N;s:7:\"message\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_progress_bar\";}s:11:\"indentation\";a:4:{s:9:\"variables\";a:1:{s:4:\"size\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_indentation\";}s:8:\"html_tag\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_html_tag\";}s:16:\"maintenance_page\";a:6:{s:9:\"variables\";a:2:{s:7:\"content\";N;s:13:\"show_messages\";b:1;}s:8:\"template\";s:31:\"modules/system/maintenance-page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_maintenance_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:5:{i:0;s:16:\"template_process\";i:1;s:33:\"template_process_maintenance_page\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";i:4;s:13:\"alpha_process\";}}s:11:\"update_page\";a:4:{s:9:\"variables\";a:2:{s:7:\"content\";N;s:13:\"show_messages\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_update_page\";}s:12:\"install_page\";a:4:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_install_page\";}s:9:\"task_list\";a:4:{s:9:\"variables\";a:2:{s:5:\"items\";N;s:6:\"active\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_task_list\";}s:17:\"authorize_message\";a:4:{s:9:\"variables\";a:2:{s:7:\"message\";N;s:7:\"success\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_authorize_message\";}s:16:\"authorize_report\";a:4:{s:9:\"variables\";a:1:{s:8:\"messages\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:22:\"theme_authorize_report\";}s:11:\"pager_first\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_pager_first\";}s:14:\"pager_previous\";a:4:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_pager_previous\";}s:10:\"pager_next\";a:4:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_next\";}s:10:\"pager_last\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_last\";}s:10:\"pager_link\";a:4:{s:9:\"variables\";a:5:{s:4:\"text\";N;s:8:\"page_new\";N;s:7:\"element\";N;s:10:\"parameters\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_link\";}s:9:\"menu_link\";a:5:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_link\";s:20:\"preprocess functions\";a:1:{i:0;s:28:\"context_preprocess_menu_link\";}}s:9:\"menu_tree\";a:5:{s:14:\"render element\";s:4:\"tree\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_tree\";s:20:\"preprocess functions\";a:1:{i:0;s:29:\"template_preprocess_menu_tree\";}}s:17:\"menu_local_action\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_menu_local_action\";}s:6:\"select\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_select\";}s:8:\"fieldset\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_fieldset\";}s:5:\"radio\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_radio\";}s:6:\"radios\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_radios\";}s:4:\"date\";a:5:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_date\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}}s:15:\"exposed_filters\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_exposed_filters\";}s:8:\"checkbox\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_checkbox\";}s:10:\"checkboxes\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_checkboxes\";}s:6:\"button\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_button\";}s:12:\"image_button\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_image_button\";}s:6:\"hidden\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_hidden\";}s:9:\"textfield\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_textfield\";}s:4:\"form\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_form\";}s:8:\"textarea\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_textarea\";}s:8:\"password\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_password\";}s:4:\"file\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_file\";}s:11:\"tableselect\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_tableselect\";}s:12:\"form_element\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_form_element\";}s:20:\"form_required_marker\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:26:\"theme_form_required_marker\";}s:18:\"form_element_label\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_form_element_label\";}s:13:\"vertical_tabs\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:19:\"theme_vertical_tabs\";}s:9:\"container\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_container\";}s:18:\"system_themes_page\";a:6:{s:9:\"variables\";a:1:{s:12:\"theme_groups\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_system_themes_page\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:20:\"system_settings_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:26:\"theme_system_settings_form\";}s:12:\"confirm_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_confirm_form\";}s:23:\"system_modules_fieldset\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:29:\"theme_system_modules_fieldset\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:27:\"system_modules_incompatible\";a:6:{s:9:\"variables\";a:1:{s:7:\"message\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:33:\"theme_system_modules_incompatible\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:24:\"system_modules_uninstall\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:30:\"theme_system_modules_uninstall\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:13:\"status_report\";a:6:{s:14:\"render element\";s:12:\"requirements\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:19:\"theme_status_report\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:10:\"admin_page\";a:6:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_admin_page\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:11:\"admin_block\";a:6:{s:9:\"variables\";a:1:{s:5:\"block\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_admin_block\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:19:\"admin_block_content\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_admin_block_content\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:18:\"system_admin_index\";a:6:{s:9:\"variables\";a:1:{s:10:\"menu_items\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_system_admin_index\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:17:\"system_powered_by\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_system_powered_by\";}s:19:\"system_compact_link\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_system_compact_link\";}s:25:\"system_date_time_settings\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:31:\"theme_system_date_time_settings\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:9:\"superfish\";a:4:{s:9:\"variables\";a:4:{s:2:\"id\";N;s:9:\"menu_name\";N;s:4:\"mlid\";N;s:10:\"sfsettings\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/superfish\";s:8:\"function\";s:15:\"theme_superfish\";}s:15:\"superfish_build\";a:4:{s:9:\"variables\";a:5:{s:2:\"id\";N;s:4:\"menu\";N;s:5:\"depth\";i:-1;s:5:\"trail\";N;s:10:\"sfsettings\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/superfish\";s:8:\"function\";s:21:\"theme_superfish_build\";}s:19:\"superfish_menu_item\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:10:\"properties\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/superfish\";s:8:\"function\";s:25:\"theme_superfish_menu_item\";}s:24:\"superfish_menu_item_link\";a:4:{s:9:\"variables\";a:2:{s:9:\"menu_item\";N;s:12:\"link_options\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/superfish\";s:8:\"function\";s:30:\"theme_superfish_menu_item_link\";}s:32:\"skinr_context_ui_group_list_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:25:\"skinr_context_ui.edit.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/skinr/skinr_context\";s:8:\"function\";s:38:\"theme_skinr_context_ui_group_list_form\";s:8:\"includes\";a:1:{i:0;s:63:\"sites/all/modules/skinr/skinr_context/skinr_context_ui.edit.inc\";}}s:30:\"skinr_context_ui_group_summary\";a:6:{s:9:\"variables\";a:2:{s:5:\"title\";N;s:11:\"description\";N;}s:4:\"file\";s:25:\"skinr_context_ui.edit.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/skinr/skinr_context\";s:8:\"function\";s:36:\"theme_skinr_context_ui_group_summary\";s:8:\"includes\";a:1:{i:0;s:63:\"sites/all/modules/skinr/skinr_context/skinr_context_ui.edit.inc\";}}s:17:\"signup_admin_page\";a:7:{s:4:\"file\";s:9:\"admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:2:{s:18:\"filter_status_form\";N;s:17:\"signup_admin_form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:23:\"theme_signup_admin_page\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/admin.inc\";}}s:25:\"signup_filter_status_form\";a:7:{s:4:\"file\";s:9:\"admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:31:\"theme_signup_filter_status_form\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/admin.inc\";}}s:30:\"signup_email_token_custom_data\";a:7:{s:4:\"file\";s:9:\"email.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:11:\"signup_data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:36:\"theme_signup_email_token_custom_data\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/email.inc\";}}s:24:\"signup_custom_data_email\";a:7:{s:4:\"file\";s:9:\"email.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:30:\"theme_signup_custom_data_email\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/email.inc\";}}s:29:\"signup_custom_data_field_text\";a:7:{s:4:\"file\";s:9:\"email.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:2:{s:3:\"key\";N;s:5:\"value\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:35:\"theme_signup_custom_data_field_text\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/email.inc\";}}s:28:\"signup_broadcast_sender_copy\";a:7:{s:4:\"file\";s:9:\"email.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:2:{s:11:\"raw_message\";N;s:14:\"cooked_message\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:34:\"theme_signup_broadcast_sender_copy\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/email.inc\";}}s:22:\"signup_node_admin_page\";a:7:{s:4:\"file\";s:14:\"node.admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:4:{s:4:\"node\";N;s:30:\"signup_node_admin_summary_form\";N;s:30:\"signup_node_admin_details_form\";N;s:11:\"signup_form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:28:\"theme_signup_node_admin_page\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/signup/theme/node.admin.inc\";}}s:30:\"signup_node_admin_summary_form\";a:7:{s:4:\"file\";s:14:\"node.admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:36:\"theme_signup_node_admin_summary_form\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/signup/theme/node.admin.inc\";}}s:18:\"signup_custom_data\";a:7:{s:4:\"file\";s:14:\"node.admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:24:\"theme_signup_custom_data\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/signup/theme/node.admin.inc\";}}s:20:\"signup_attended_text\";a:7:{s:4:\"file\";s:14:\"node.admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:8:\"attended\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:26:\"theme_signup_attended_text\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/signup/theme/node.admin.inc\";}}s:21:\"signup_signups_closed\";a:7:{s:4:\"file\";s:8:\"node.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:2:{s:4:\"node\";N;s:14:\"current_signup\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:27:\"theme_signup_signups_closed\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/signup/theme/node.inc\";}}s:32:\"signup_anonymous_user_login_text\";a:7:{s:4:\"file\";s:8:\"node.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:15:\"anon_login_text\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:38:\"theme_signup_anonymous_user_login_text\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/signup/theme/node.inc\";}}s:25:\"signup_node_output_header\";a:7:{s:4:\"file\";s:8:\"node.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:31:\"theme_signup_node_output_header\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/signup/theme/node.inc\";}}s:17:\"signup_node_title\";a:7:{s:4:\"file\";s:8:\"node.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:23:\"theme_signup_node_title\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/signup/theme/node.inc\";}}s:16:\"signup_user_form\";a:7:{s:4:\"file\";s:15:\"signup_form.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:22:\"theme_signup_user_form\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/signup/theme/signup_form.inc\";}}s:25:\"signup_anonymous_username\";a:7:{s:4:\"file\";s:15:\"signup_form.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:2:{s:9:\"form_data\";N;s:5:\"email\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:31:\"theme_signup_anonymous_username\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/signup/theme/signup_form.inc\";}}s:26:\"signup_settings_view_label\";a:7:{s:4:\"file\";s:18:\"admin.settings.inc\";s:4:\"path\";s:33:\"sites/all/modules/signup/includes\";s:9:\"variables\";a:2:{s:4:\"view\";N;s:10:\"display_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:32:\"theme_signup_settings_view_label\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/signup/includes/admin.settings.inc\";}}s:22:\"shortcut_set_customize\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"shortcut.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/shortcut\";s:8:\"function\";s:28:\"theme_shortcut_set_customize\";s:8:\"includes\";a:1:{i:0;s:35:\"modules/shortcut/shortcut.admin.inc\";}}s:17:\"search_block_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:32:\"modules/search/search-block-form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_search_block_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:13:\"search_result\";a:8:{s:9:\"variables\";a:2:{s:6:\"result\";N;s:6:\"module\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:8:\"template\";s:28:\"modules/search/search-result\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/search/search.pages.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_search_result\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:14:\"search_results\";a:8:{s:9:\"variables\";a:2:{s:7:\"results\";N;s:6:\"module\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:8:\"template\";s:29:\"modules/search/search-results\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/search/search.pages.inc\";}s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_search_results\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:41:\"googleanalytics_preprocess_search_results\";i:5;s:16:\"skinr_preprocess\";i:6;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:17:\"registration_link\";a:4:{s:9:\"variables\";a:2:{s:5:\"label\";N;s:4:\"path\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/registration\";s:8:\"function\";s:23:\"theme_registration_link\";}s:32:\"registration_state_overview_form\";a:6:{s:4:\"file\";s:31:\"includes/registration.forms.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/registration\";s:8:\"function\";s:38:\"theme_registration_state_overview_form\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/registration/includes/registration.forms.inc\";}}s:27:\"registration_property_field\";a:4:{s:9:\"variables\";a:8:{s:12:\"label_hidden\";b:0;s:16:\"title_attributes\";N;s:5:\"label\";s:0:\"\";s:18:\"content_attributes\";N;s:5:\"items\";a:0:{}s:15:\"item_attributes\";a:1:{i:0;s:0:\"\";}s:7:\"classes\";s:0:\"\";s:10:\"attributes\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/registration\";s:8:\"function\";s:33:\"theme_registration_property_field\";}s:25:\"recaptcha_widget_noscript\";a:6:{s:9:\"variables\";a:1:{s:6:\"widget\";N;}s:8:\"template\";s:53:\"sites/all/modules/recaptcha/recaptcha-widget-noscript\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/recaptcha\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_recaptcha_widget_noscript\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:29:\"rdf_template_variable_wrapper\";a:4:{s:9:\"variables\";a:4:{s:7:\"content\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:6:\"inline\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:11:\"modules/rdf\";s:8:\"function\";s:35:\"theme_rdf_template_variable_wrapper\";}s:12:\"rdf_metadata\";a:4:{s:9:\"variables\";a:1:{s:8:\"metadata\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:11:\"modules/rdf\";s:8:\"function\";s:18:\"theme_rdf_metadata\";}s:27:\"quiz_question_creation_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:23:\"quiz_question.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/quiz/question_types/quiz_question\";s:8:\"function\";s:33:\"theme_quiz_question_creation_form\";s:8:\"includes\";a:1:{i:0;s:75:\"sites/all/modules/quiz/question_types/quiz_question/quiz_question.theme.inc\";}}s:29:\"quiz_question_navigation_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:23:\"quiz_question.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/quiz/question_types/quiz_question\";s:8:\"function\";s:35:\"theme_quiz_question_navigation_form\";s:8:\"includes\";a:1:{i:0;s:75:\"sites/all/modules/quiz/question_types/quiz_question/quiz_question.theme.inc\";}}s:15:\"quiz_view_stats\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:14:\"quiz.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:21:\"theme_quiz_view_stats\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}}s:21:\"quiz_categorized_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"quiz.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:27:\"theme_quiz_categorized_form\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}}s:21:\"quiz_get_user_results\";a:6:{s:9:\"variables\";a:1:{s:7:\"results\";N;}s:4:\"file\";s:14:\"quiz.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:27:\"theme_quiz_get_user_results\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}}s:17:\"quiz_take_summary\";a:6:{s:9:\"variables\";a:5:{s:4:\"quiz\";N;s:9:\"questions\";N;s:5:\"score\";i:0;s:7:\"summary\";s:0:\"\";s:3:\"rid\";N;}s:4:\"file\";s:14:\"quiz.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:23:\"theme_quiz_take_summary\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}}s:18:\"quiz_admin_summary\";a:6:{s:9:\"variables\";a:5:{s:4:\"quiz\";N;s:9:\"questions\";N;s:5:\"score\";N;s:7:\"summary\";N;s:3:\"rid\";N;}s:4:\"file\";s:14:\"quiz.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:24:\"theme_quiz_admin_summary\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}}s:17:\"quiz_user_summary\";a:6:{s:9:\"variables\";a:5:{s:4:\"quiz\";N;s:9:\"questions\";N;s:5:\"score\";N;s:7:\"summary\";N;s:3:\"rid\";N;}s:4:\"file\";s:14:\"quiz.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:23:\"theme_quiz_user_summary\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}}s:13:\"quiz_progress\";a:6:{s:9:\"variables\";a:4:{s:15:\"question_number\";N;s:13:\"num_questions\";N;s:13:\"allow_jumping\";N;s:10:\"time_limit\";N;}s:4:\"file\";s:14:\"quiz.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:19:\"theme_quiz_progress\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}}s:16:\"quiz_no_feedback\";a:6:{s:4:\"file\";s:14:\"quiz.pages.inc\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:22:\"theme_quiz_no_feedback\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}}s:18:\"quiz_admin_quizzes\";a:6:{s:4:\"file\";s:14:\"quiz.admin.inc\";s:9:\"variables\";a:1:{s:7:\"results\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:24:\"theme_quiz_admin_quizzes\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}}s:25:\"quiz_single_question_node\";a:6:{s:4:\"file\";s:14:\"quiz.pages.inc\";s:9:\"variables\";a:1:{s:13:\"question_node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:31:\"theme_quiz_single_question_node\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}}s:24:\"question_selection_table\";a:6:{s:4:\"file\";s:14:\"quiz.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:30:\"theme_question_selection_table\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}}s:18:\"quiz_score_correct\";a:6:{s:4:\"file\";s:14:\"quiz.pages.inc\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:24:\"theme_quiz_score_correct\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}}s:20:\"quiz_score_incorrect\";a:6:{s:4:\"file\";s:14:\"quiz.pages.inc\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:26:\"theme_quiz_score_incorrect\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}}s:21:\"quiz_question_browser\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:28:\"sites/all/modules/quiz/theme\";s:8:\"template\";s:21:\"quiz-question-browser\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:25:\"quiz_results_browser_body\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:28:\"sites/all/modules/quiz/theme\";s:8:\"template\";s:25:\"quiz-results-browser-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:27:\"quiz_results_browser_header\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:28:\"sites/all/modules/quiz/theme\";s:8:\"template\";s:27:\"quiz-results-browser-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:27:\"quiz_questions_browser_body\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:28:\"sites/all/modules/quiz/theme\";s:8:\"template\";s:27:\"quiz-questions-browser-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:29:\"quiz_questions_browser_header\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:28:\"sites/all/modules/quiz/theme\";s:8:\"template\";s:29:\"quiz-questions-browser-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:16:\"quiz_report_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:28:\"sites/all/modules/quiz/theme\";s:8:\"template\";s:16:\"quiz-report-form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:14:\"quiz_node_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"quiz.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:20:\"theme_quiz_node_form\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}}s:12:\"quiz_browser\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"quiz.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:18:\"theme_quiz_browser\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}}s:11:\"quiz_jumper\";a:6:{s:9:\"variables\";a:2:{s:7:\"current\";i:0;s:13:\"num_questions\";i:0;}s:4:\"file\";s:14:\"quiz.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:17:\"theme_quiz_jumper\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}}s:24:\"quiz_my_results_for_quiz\";a:6:{s:9:\"variables\";a:1:{s:4:\"rows\";a:0:{}}s:4:\"file\";s:14:\"quiz.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:30:\"theme_quiz_my_results_for_quiz\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}}s:25:\"quicktabs_admin_form_tabs\";a:6:{s:14:\"render element\";s:4:\"tabs\";s:4:\"file\";s:19:\"quicktabs.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:31:\"theme_quicktabs_admin_form_tabs\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/quicktabs/quicktabs.admin.inc\";}}s:10:\"qt_ui_tabs\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:16:\"theme_qt_ui_tabs\";}s:17:\"qt_ui_tabs_tabset\";a:4:{s:14:\"render element\";s:6:\"tabset\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:23:\"theme_qt_ui_tabs_tabset\";}s:12:\"qt_quicktabs\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:18:\"theme_qt_quicktabs\";}s:19:\"qt_quicktabs_tabset\";a:4:{s:14:\"render element\";s:6:\"tabset\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:25:\"theme_qt_quicktabs_tabset\";}s:12:\"qt_accordion\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:18:\"theme_qt_accordion\";}s:27:\"quicktabs_tab_access_denied\";a:4:{s:9:\"variables\";a:1:{i:0;s:3:\"tab\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:33:\"theme_quicktabs_tab_access_denied\";}s:8:\"profile2\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:35:\"sites/all/modules/profile2/profile2\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/profile2\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:22:\"print_pdf_tcpdf_header\";a:6:{s:9:\"variables\";a:3:{s:3:\"pdf\";N;s:4:\"html\";s:0:\"\";s:4:\"font\";a:0:{}}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:28:\"theme_print_pdf_tcpdf_header\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}}s:20:\"print_pdf_tcpdf_page\";a:6:{s:9:\"variables\";a:1:{s:3:\"pdf\";N;}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:26:\"theme_print_pdf_tcpdf_page\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}}s:23:\"print_pdf_tcpdf_content\";a:6:{s:9:\"variables\";a:3:{s:3:\"pdf\";N;s:4:\"html\";s:0:\"\";s:4:\"font\";a:0:{}}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:29:\"theme_print_pdf_tcpdf_content\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}}s:22:\"print_pdf_tcpdf_footer\";a:6:{s:9:\"variables\";a:3:{s:3:\"pdf\";N;s:4:\"html\";s:0:\"\";s:4:\"font\";a:0:{}}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:28:\"theme_print_pdf_tcpdf_footer\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}}s:23:\"print_pdf_tcpdf_footer2\";a:6:{s:9:\"variables\";a:1:{s:3:\"pdf\";N;}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:29:\"theme_print_pdf_tcpdf_footer2\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}}s:5:\"print\";a:8:{s:9:\"variables\";a:5:{s:4:\"node\";N;s:5:\"query\";N;s:6:\"format\";s:0:\"\";s:10:\"expand_css\";b:0;s:7:\"message\";s:0:\"\";}s:8:\"template\";s:29:\"sites/all/modules/print/print\";s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"print_preprocess_print\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:15:\"print_published\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:21:\"theme_print_published\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}}s:16:\"print_breadcrumb\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:22:\"theme_print_breadcrumb\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}}s:12:\"print_footer\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:18:\"theme_print_footer\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}}s:15:\"print_sourceurl\";a:6:{s:9:\"variables\";a:3:{s:3:\"url\";s:0:\"\";s:4:\"node\";N;s:3:\"cid\";N;}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:21:\"theme_print_sourceurl\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}}s:14:\"print_url_list\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:20:\"theme_print_url_list\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}}s:7:\"options\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"options_element.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/options_element\";s:8:\"function\";s:13:\"theme_options\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/options_element/options_element.inc\";}}s:12:\"options_none\";a:4:{s:9:\"variables\";a:2:{s:8:\"instance\";N;s:6:\"option\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"modules/field/modules/options\";s:8:\"function\";s:18:\"theme_options_none\";}s:17:\"nodereference_url\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/nodereference_url\";s:8:\"function\";s:23:\"theme_nodereference_url\";}s:17:\"node_search_admin\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:23:\"theme_node_search_admin\";}s:13:\"node_add_list\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:19:\"theme_node_add_list\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/node/node.pages.inc\";}}s:12:\"node_preview\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:18:\"theme_node_preview\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/node/node.pages.inc\";}}s:19:\"node_admin_overview\";a:6:{s:9:\"variables\";a:2:{s:4:\"name\";N;s:4:\"type\";N;}s:4:\"file\";s:17:\"content_types.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:25:\"theme_node_admin_overview\";s:8:\"includes\";a:1:{i:0;s:30:\"modules/node/content_types.inc\";}}s:17:\"node_recent_block\";a:4:{s:9:\"variables\";a:1:{s:5:\"nodes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:23:\"theme_node_recent_block\";}s:19:\"node_recent_content\";a:4:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:25:\"theme_node_recent_content\";}s:15:\"nice_menus_tree\";a:4:{s:9:\"variables\";a:5:{s:9:\"menu_name\";N;s:4:\"mlid\";N;s:5:\"depth\";i:-1;s:4:\"menu\";N;s:16:\"respect_expanded\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/nice_menus\";s:8:\"function\";s:21:\"theme_nice_menus_tree\";}s:16:\"nice_menus_build\";a:4:{s:9:\"variables\";a:4:{s:4:\"menu\";N;s:5:\"depth\";i:-1;s:5:\"trail\";N;s:16:\"respect_expanded\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/nice_menus\";s:8:\"function\";s:22:\"theme_nice_menus_build\";}s:10:\"nice_menus\";a:4:{s:9:\"variables\";a:7:{s:2:\"id\";N;s:9:\"menu_name\";N;s:4:\"mlid\";N;s:9:\"direction\";s:5:\"right\";s:5:\"depth\";i:-1;s:16:\"respect_expanded\";i:0;s:4:\"menu\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/nice_menus\";s:8:\"function\";s:16:\"theme_nice_menus\";}s:20:\"nice_menus_main_menu\";a:4:{s:9:\"variables\";a:2:{s:9:\"direction\";s:4:\"down\";s:5:\"depth\";i:-1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/nice_menus\";s:8:\"function\";s:26:\"theme_nice_menus_main_menu\";}s:25:\"nice_menus_secondary_menu\";a:4:{s:9:\"variables\";a:2:{s:9:\"direction\";s:4:\"down\";s:5:\"depth\";i:-1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/nice_menus\";s:8:\"function\";s:31:\"theme_nice_menus_secondary_menu\";}s:25:\"multichoice_creation_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:55:\"sites/all/modules/quiz/question_types/multichoice/theme\";s:4:\"file\";s:21:\"multichoice.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"sites/all/modules/quiz/question_types/multichoice\";s:8:\"function\";s:31:\"theme_multichoice_creation_form\";s:8:\"includes\";a:1:{i:0;s:77:\"sites/all/modules/quiz/question_types/multichoice/theme/multichoice.theme.inc\";}}s:28:\"multichoice_answer_node_view\";a:7:{s:9:\"variables\";a:2:{s:12:\"alternatives\";N;s:12:\"show_correct\";N;}s:4:\"path\";s:55:\"sites/all/modules/quiz/question_types/multichoice/theme\";s:4:\"file\";s:21:\"multichoice.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"sites/all/modules/quiz/question_types/multichoice\";s:8:\"function\";s:34:\"theme_multichoice_answer_node_view\";s:8:\"includes\";a:1:{i:0;s:77:\"sites/all/modules/quiz/question_types/multichoice/theme/multichoice.theme.inc\";}}s:20:\"multichoice_response\";a:7:{s:9:\"variables\";a:1:{s:4:\"data\";a:0:{}}s:4:\"path\";s:55:\"sites/all/modules/quiz/question_types/multichoice/theme\";s:4:\"file\";s:21:\"multichoice.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"sites/all/modules/quiz/question_types/multichoice\";s:8:\"function\";s:26:\"theme_multichoice_response\";s:8:\"includes\";a:1:{i:0;s:77:\"sites/all/modules/quiz/question_types/multichoice/theme/multichoice.theme.inc\";}}s:32:\"multichoice_alternative_creation\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:55:\"sites/all/modules/quiz/question_types/multichoice/theme\";s:8:\"template\";s:32:\"multichoice-alternative-creation\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"sites/all/modules/quiz/question_types/multichoice\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:26:\"multichoice_answering_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:55:\"sites/all/modules/quiz/question_types/multichoice/theme\";s:8:\"template\";s:26:\"multichoice-answering-form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"sites/all/modules/quiz/question_types/multichoice\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:23:\"multichoice_alternative\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:55:\"sites/all/modules/quiz/question_types/multichoice/theme\";s:8:\"template\";s:23:\"multichoice-alternative\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"sites/all/modules/quiz/question_types/multichoice\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:18:\"multiblock_general\";a:4:{s:9:\"arguments\";a:3:{s:14:\"add_block_form\";N;s:11:\"multiblocks\";N;s:4:\"edit\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/multiblock\";s:8:\"function\";s:24:\"theme_multiblock_general\";}s:13:\"module_filter\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:23:\"module_filter.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/module_filter\";s:8:\"function\";s:19:\"theme_module_filter\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/module_filter/module_filter.theme.inc\";}}s:33:\"module_filter_system_modules_tabs\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:23:\"module_filter.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/module_filter\";s:8:\"function\";s:39:\"theme_module_filter_system_modules_tabs\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/module_filter/module_filter.theme.inc\";}}s:24:\"module_filter_operations\";a:6:{s:9:\"variables\";a:2:{s:5:\"links\";a:0:{}s:10:\"dropbutton\";b:0;}s:4:\"file\";s:23:\"module_filter.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/module_filter\";s:8:\"function\";s:30:\"theme_module_filter_operations\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/module_filter/module_filter.theme.inc\";}}s:16:\"mimemail_message\";a:11:{s:9:\"variables\";a:6:{s:6:\"module\";N;s:3:\"key\";N;s:9:\"recipient\";N;s:7:\"subject\";N;s:4:\"body\";N;s:7:\"message\";a:0:{}}s:8:\"template\";s:16:\"mimemail-message\";s:7:\"pattern\";s:18:\"mimemail_message__\";s:4:\"file\";s:18:\"mimemail.theme.inc\";s:10:\"mail theme\";b:1;s:4:\"path\";s:32:\"sites/all/modules/mimemail/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/mimemail\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/mimemail/theme/mimemail.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_mimemail_message\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:21:\"menu_clone_clone_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:29:\"includes/menu_clone.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/menu_clone\";s:8:\"function\";s:27:\"theme_menu_clone_clone_form\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/menu_clone/includes/menu_clone.admin.inc\";}}s:18:\"menu_overview_form\";a:6:{s:4:\"file\";s:14:\"menu.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/menu\";s:8:\"function\";s:24:\"theme_menu_overview_form\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/menu/menu.admin.inc\";}}s:19:\"menu_admin_overview\";a:6:{s:4:\"file\";s:14:\"menu.admin.inc\";s:9:\"variables\";a:3:{s:5:\"title\";N;s:4:\"name\";N;s:11:\"description\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/menu\";s:8:\"function\";s:25:\"theme_menu_admin_overview\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/menu/menu.admin.inc\";}}s:19:\"media_youtube_video\";a:9:{s:9:\"variables\";a:2:{s:3:\"uri\";N;s:7:\"options\";a:0:{}}s:4:\"file\";s:23:\"media_youtube.theme.inc\";s:4:\"path\";s:38:\"sites/all/modules/media_youtube/themes\";s:8:\"template\";s:19:\"media-youtube-video\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/media_youtube\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/media_youtube/themes/media_youtube.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:44:\"media_youtube_preprocess_media_youtube_video\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:25:\"media_internet_embed_help\";a:4:{s:9:\"variables\";a:2:{s:11:\"description\";N;s:19:\"supported_providers\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:46:\"sites/all/modules/media/modules/media_internet\";s:8:\"function\";s:31:\"theme_media_internet_embed_help\";}s:13:\"media_element\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"function\";s:19:\"theme_media_element\";}s:12:\"media_widget\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"function\";s:18:\"theme_media_widget\";}s:21:\"media_widget_multiple\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"function\";s:27:\"theme_media_widget_multiple\";}s:17:\"media_upload_help\";a:4:{s:9:\"variables\";a:1:{s:11:\"description\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"function\";s:23:\"theme_media_upload_help\";}s:15:\"media_thumbnail\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:24:\"includes/media.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"function\";s:21:\"theme_media_thumbnail\";s:8:\"includes\";a:1:{i:0;s:48:\"sites/all/modules/media/includes/media.theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_media_thumbnail\";}}s:26:\"media_formatter_large_icon\";a:6:{s:9:\"variables\";a:3:{s:4:\"file\";N;s:10:\"attributes\";a:0:{}s:10:\"style_name\";s:15:\"media_thumbnail\";}s:4:\"file\";s:24:\"includes/media.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"function\";s:32:\"theme_media_formatter_large_icon\";s:8:\"includes\";a:1:{i:0;s:48:\"sites/all/modules/media/includes/media.theme.inc\";}}s:17:\"media_dialog_page\";a:8:{s:14:\"render element\";s:4:\"page\";s:8:\"template\";s:51:\"sites/all/modules/media/templates/media-dialog-page\";s:4:\"file\";s:24:\"includes/media.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"includes\";a:1:{i:0;s:48:\"sites/all/modules/media/includes/media.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_media_dialog_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:38:\"mailchimp_campaign_node_campaigns_list\";a:4:{s:9:\"variables\";a:1:{s:14:\"node_campaigns\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:54:\"sites/all/modules/mailchimp/modules/mailchimp_campaign\";s:8:\"function\";s:44:\"theme_mailchimp_campaign_node_campaigns_list\";}s:26:\"mailchimp_campaign_mclinks\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:54:\"sites/all/modules/mailchimp/modules/mailchimp_campaign\";s:8:\"function\";s:32:\"theme_mailchimp_campaign_mclinks\";}s:26:\"mailchimp_campaign_actions\";a:4:{s:9:\"variables\";a:1:{s:8:\"campaign\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:54:\"sites/all/modules/mailchimp/modules/mailchimp_campaign\";s:8:\"function\";s:32:\"theme_mailchimp_campaign_actions\";}s:17:\"lt_username_title\";a:4:{s:9:\"variables\";a:1:{s:7:\"form_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:23:\"theme_lt_username_title\";}s:23:\"lt_username_description\";a:4:{s:9:\"variables\";a:1:{s:7:\"form_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:29:\"theme_lt_username_description\";}s:17:\"lt_password_title\";a:4:{s:9:\"variables\";a:1:{s:7:\"form_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:23:\"theme_lt_password_title\";}s:23:\"lt_password_description\";a:4:{s:9:\"variables\";a:1:{s:7:\"form_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:29:\"theme_lt_password_description\";}s:16:\"lt_access_denied\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:22:\"theme_lt_access_denied\";}s:16:\"lt_loggedinblock\";a:4:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:22:\"theme_lt_loggedinblock\";}s:13:\"lt_login_link\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:19:\"theme_lt_login_link\";}s:27:\"lt_login_successful_message\";a:4:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:33:\"theme_lt_login_successful_message\";}s:21:\"lt_unified_login_page\";a:4:{s:9:\"variables\";a:3:{s:10:\"login_form\";N;s:13:\"register_form\";N;s:11:\"active_form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:27:\"theme_lt_unified_login_page\";}s:27:\"link_formatter_link_default\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:33:\"theme_link_formatter_link_default\";}s:25:\"link_formatter_link_plain\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:31:\"theme_link_formatter_link_plain\";}s:24:\"link_formatter_link_host\";a:4:{s:9:\"variables\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:30:\"theme_link_formatter_link_host\";}s:28:\"link_formatter_link_absolute\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:34:\"theme_link_formatter_link_absolute\";}s:26:\"link_formatter_link_domain\";a:4:{s:9:\"variables\";a:3:{s:7:\"element\";N;s:7:\"display\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:32:\"theme_link_formatter_link_domain\";}s:31:\"link_formatter_link_no_protocol\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:37:\"theme_link_formatter_link_no_protocol\";}s:31:\"link_formatter_link_title_plain\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:37:\"theme_link_formatter_link_title_plain\";}s:23:\"link_formatter_link_url\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:29:\"theme_link_formatter_link_url\";}s:25:\"link_formatter_link_short\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:31:\"theme_link_formatter_link_short\";}s:25:\"link_formatter_link_label\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:31:\"theme_link_formatter_link_label\";}s:28:\"link_formatter_link_separate\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:34:\"theme_link_formatter_link_separate\";}s:10:\"link_field\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:16:\"theme_link_field\";}s:15:\"lightbox2_image\";a:6:{s:9:\"variables\";a:8:{s:4:\"item\";N;s:4:\"path\";N;s:13:\"lightbox_type\";N;s:11:\"image_style\";N;s:14:\"lightbox_style\";N;s:7:\"node_id\";N;s:10:\"field_name\";N;s:7:\"caption\";N;}s:4:\"file\";s:23:\"lightbox2.formatter.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/lightbox2\";s:8:\"function\";s:21:\"theme_lightbox2_image\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/lightbox2/lightbox2.formatter.inc\";}}s:26:\"libraries_table_with_title\";a:7:{s:9:\"variables\";a:10:{s:6:\"header\";N;s:6:\"footer\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;s:5:\"empty\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:4:\"file\";s:19:\"libraries.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/libraries\";s:8:\"function\";s:32:\"theme_libraries_table_with_title\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/libraries/libraries.theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:46:\"template_preprocess_libraries_table_with_title\";}}s:9:\"jcarousel\";a:4:{s:9:\"variables\";a:3:{s:5:\"items\";N;s:7:\"options\";N;s:10:\"identifier\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/jcarousel\";s:8:\"function\";s:15:\"theme_jcarousel\";}s:10:\"imce_admin\";a:4:{s:8:\"function\";s:16:\"imce_admin_theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";}s:16:\"imce_directories\";a:4:{s:8:\"function\";s:22:\"imce_directories_theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";}s:15:\"imce_thumbnails\";a:4:{s:8:\"function\";s:21:\"imce_thumbnails_theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";}s:14:\"imce_root_text\";a:4:{s:9:\"variables\";a:1:{s:8:\"imce_ref\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:8:\"function\";s:20:\"theme_imce_root_text\";}s:14:\"imce_user_page\";a:4:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:8:\"function\";s:20:\"theme_imce_user_page\";}s:14:\"imce_file_list\";a:7:{s:8:\"template\";s:14:\"imce-file-list\";s:9:\"variables\";a:1:{s:8:\"imce_ref\";N;}s:4:\"path\";s:26:\"sites/all/modules/imce/tpl\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:12:\"imce_content\";a:7:{s:8:\"template\";s:12:\"imce-content\";s:9:\"variables\";a:3:{s:4:\"tree\";N;s:5:\"forms\";N;s:8:\"imce_ref\";N;}s:4:\"path\";s:26:\"sites/all/modules/imce/tpl\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:9:\"imce_page\";a:7:{s:8:\"template\";s:9:\"imce-page\";s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"path\";s:26:\"sites/all/modules/imce/tpl\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:11:\"image_style\";a:4:{s:9:\"variables\";a:7:{s:10:\"style_name\";N;s:4:\"path\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:17:\"theme_image_style\";}s:16:\"image_style_list\";a:4:{s:9:\"variables\";a:1:{s:6:\"styles\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:22:\"theme_image_style_list\";}s:19:\"image_style_effects\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_style_effects\";}s:19:\"image_style_preview\";a:4:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_style_preview\";}s:12:\"image_anchor\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:18:\"theme_image_anchor\";}s:20:\"image_resize_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:26:\"theme_image_resize_summary\";}s:19:\"image_scale_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_scale_summary\";}s:18:\"image_crop_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:24:\"theme_image_crop_summary\";}s:20:\"image_rotate_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:26:\"theme_image_rotate_summary\";}s:12:\"image_widget\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:18:\"theme_image_widget\";}s:15:\"image_formatter\";a:4:{s:9:\"variables\";a:3:{s:4:\"item\";N;s:4:\"path\";N;s:11:\"image_style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:21:\"theme_image_formatter\";}s:38:\"googleanalytics_admin_custom_var_table\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/google_analytics\";s:8:\"function\";s:44:\"theme_googleanalytics_admin_custom_var_table\";}s:16:\"galleryformatter\";a:6:{s:9:\"variables\";a:4:{s:6:\"slides\";N;s:6:\"thumbs\";N;s:8:\"settings\";N;s:10:\"dimensions\";N;}s:8:\"template\";s:57:\"sites/all/modules/galleryformatter/theme/galleryformatter\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/galleryformatter\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:28:\"form_builder_element_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:34:\"theme_form_builder_element_wrapper\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:20:\"form_builder_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:26:\"theme_form_builder_wrapper\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:23:\"form_builder_empty_form\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:29:\"theme_form_builder_empty_form\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:27:\"form_builder_empty_fieldset\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:33:\"theme_form_builder_empty_fieldset\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:30:\"form_builder_no_field_selected\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:36:\"theme_form_builder_no_field_selected\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:26:\"form_builder_field_loading\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:32:\"theme_form_builder_field_loading\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:26:\"form_builder_field_palette\";a:6:{s:9:\"variables\";a:4:{s:6:\"fields\";N;s:6:\"groups\";N;s:9:\"form_type\";N;s:7:\"form_id\";N;}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:32:\"theme_form_builder_field_palette\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:21:\"filter_admin_overview\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"filter.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_admin_overview\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.admin.inc\";}}s:32:\"filter_admin_format_filter_order\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:16:\"filter.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:38:\"theme_filter_admin_format_filter_order\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.admin.inc\";}}s:11:\"filter_tips\";a:6:{s:9:\"variables\";a:2:{s:4:\"tips\";N;s:4:\"long\";b:0;}s:4:\"file\";s:16:\"filter.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:17:\"theme_filter_tips\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.pages.inc\";}}s:19:\"text_format_wrapper\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:25:\"theme_text_format_wrapper\";}s:21:\"filter_tips_more_info\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_tips_more_info\";}s:17:\"filter_guidelines\";a:4:{s:9:\"variables\";a:1:{s:6:\"format\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:23:\"theme_filter_guidelines\";}s:11:\"file_entity\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:41:\"sites/all/modules/file_entity/file_entity\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_file_entity\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:24:\"file_entity_search_admin\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:30:\"theme_file_entity_search_admin\";}s:30:\"file_entity_file_type_overview\";a:6:{s:9:\"variables\";a:2:{s:5:\"label\";N;s:11:\"description\";N;}s:4:\"file\";s:21:\"file_entity.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:36:\"theme_file_entity_file_type_overview\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/file_entity/file_entity.admin.inc\";}}s:30:\"file_entity_file_display_order\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"file_entity.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:36:\"theme_file_entity_file_display_order\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/file_entity/file_entity.admin.inc\";}}s:21:\"file_entity_file_link\";a:6:{s:9:\"variables\";a:2:{s:4:\"file\";N;s:14:\"icon_directory\";N;}s:4:\"file\";s:21:\"file_entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:27:\"theme_file_entity_file_link\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/file_entity/file_entity.theme.inc\";}}s:25:\"file_entity_download_link\";a:6:{s:9:\"variables\";a:3:{s:4:\"file\";N;s:14:\"icon_directory\";N;s:4:\"text\";N;}s:4:\"file\";s:21:\"file_entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:31:\"theme_file_entity_download_link\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/file_entity/file_entity.theme.inc\";}}s:22:\"file_entity_file_audio\";a:6:{s:9:\"variables\";a:6:{s:5:\"files\";a:0:{}s:8:\"controls\";b:1;s:13:\"controls_list\";a:2:{s:8:\"download\";s:8:\"download\";s:15:\"remote_playback\";s:15:\"remote_playback\";}s:8:\"autoplay\";b:0;s:4:\"loop\";b:0;s:7:\"preload\";N;}s:4:\"file\";s:21:\"file_entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:28:\"theme_file_entity_file_audio\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/file_entity/file_entity.theme.inc\";}}s:22:\"file_entity_file_video\";a:6:{s:9:\"variables\";a:10:{s:5:\"files\";a:0:{}s:8:\"controls\";b:1;s:13:\"controls_list\";a:3:{s:10:\"fullscreen\";s:10:\"fullscreen\";s:8:\"download\";s:8:\"download\";s:15:\"remote_playback\";s:15:\"remote_playback\";}s:8:\"autoplay\";b:0;s:11:\"playsinline\";b:0;s:4:\"loop\";b:0;s:5:\"muted\";b:0;s:5:\"width\";N;s:6:\"height\";N;s:7:\"preload\";N;}s:4:\"file\";s:21:\"file_entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:28:\"theme_file_entity_file_video\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/file_entity/file_entity.theme.inc\";}}s:19:\"filedepot_main_page\";a:6:{s:8:\"template\";s:52:\"sites/all/modules/filedepot/theme/filedepot-mainpage\";s:9:\"variables\";a:2:{s:3:\"cid\";N;s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_filedepot_main_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:16:\"filedepot_header\";a:6:{s:8:\"template\";s:51:\"sites/all/modules/filedepot/theme/filelistingheader\";s:9:\"variables\";a:1:{s:5:\"token\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_filedepot_header\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:22:\"filedepot_activefolder\";a:6:{s:8:\"template\";s:46:\"sites/all/modules/filedepot/theme/activefolder\";s:9:\"variables\";a:2:{s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";s:5:\"token\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_filedepot_activefolder\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:28:\"filedepot_activefolder_admin\";a:6:{s:8:\"template\";s:52:\"sites/all/modules/filedepot/theme/activefolder_admin\";s:9:\"variables\";a:1:{s:5:\"token\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_filedepot_activefolder_admin\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:31:\"filedepot_activefolder_nonadmin\";a:6:{s:8:\"template\";s:55:\"sites/all/modules/filedepot/theme/activefolder_nonadmin\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:51:\"template_preprocess_filedepot_activefolder_nonadmin\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:22:\"filedepot_toolbar_form\";a:6:{s:8:\"template\";s:46:\"sites/all/modules/filedepot/theme/toolbar_form\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_filedepot_toolbar_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:20:\"filedepot_ajaxstatus\";a:6:{s:8:\"template\";s:44:\"sites/all/modules/filedepot/theme/ajaxstatus\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:22:\"filedepot_ajaxactivity\";a:6:{s:8:\"template\";s:46:\"sites/all/modules/filedepot/theme/ajaxactivity\";s:9:\"variables\";a:1:{s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:21:\"filedepot_filelisting\";a:6:{s:8:\"template\";s:52:\"sites/all/modules/filedepot/theme/filelisting_record\";s:9:\"variables\";a:5:{s:10:\"listingrec\";N;s:12:\"foldernumber\";i:1;s:5:\"level\";i:1;s:11:\"morerecords\";s:0:\"\";s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_filedepot_filelisting\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:23:\"filedepot_folderlisting\";a:6:{s:8:\"template\";s:55:\"sites/all/modules/filedepot/theme/filelisting_subfolder\";s:9:\"variables\";a:6:{s:9:\"folderrec\";N;s:12:\"folderprefix\";i:1;s:5:\"level\";i:1;s:16:\"subfoldercontent\";N;s:8:\"maxorder\";i:0;s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:43:\"template_preprocess_filedepot_folderlisting\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:33:\"filedepot_filelisting_emptyfolder\";a:6:{s:8:\"template\";s:57:\"sites/all/modules/filedepot/theme/filelisting_emptyfolder\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:30:\"filedepot_filelisting_moredata\";a:6:{s:8:\"template\";s:62:\"sites/all/modules/filedepot/theme/filelisting_loading_moredata\";s:9:\"variables\";a:4:{s:3:\"cid\";N;s:3:\"fid\";N;s:12:\"foldernumber\";N;s:5:\"level\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_filedepot_filelisting_moredata\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:32:\"filedepot_filelisting_loadfolder\";a:6:{s:8:\"template\";s:57:\"sites/all/modules/filedepot/theme/filelisting_load_folder\";s:9:\"variables\";a:4:{s:3:\"cid\";N;s:3:\"fid\";N;s:12:\"foldernumber\";N;s:5:\"level\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_filedepot_filelisting_loadfolder\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:28:\"filedepot_folder_moveoptions\";a:6:{s:8:\"template\";s:53:\"sites/all/modules/filedepot/theme/folder_onhover_move\";s:9:\"variables\";a:4:{s:8:\"folderid\";i:0;s:5:\"order\";i:0;s:8:\"maxorder\";i:0;s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_filedepot_folder_moveoptions\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:37:\"filedepot_newfiledialog_folderoptions\";a:6:{s:8:\"template\";s:55:\"sites/all/modules/filedepot/theme/newfile_folderoptions\";s:9:\"variables\";a:1:{s:3:\"cid\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:57:\"template_preprocess_filedepot_newfiledialog_folderoptions\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:25:\"filedepot_newfolderdialog\";a:6:{s:8:\"template\";s:48:\"sites/all/modules/filedepot/theme/newfolder_form\";s:9:\"variables\";a:1:{s:3:\"cid\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_filedepot_newfolderdialog\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:24:\"filedepot_movefiles_form\";a:6:{s:8:\"template\";s:49:\"sites/all/modules/filedepot/theme/move_batch_form\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_filedepot_movefiles_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:27:\"filedepot_moveincoming_form\";a:6:{s:8:\"template\";s:52:\"sites/all/modules/filedepot/theme/move_incoming_form\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_filedepot_moveincoming_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:27:\"filedepot_folder_breadcrumb\";a:6:{s:8:\"template\";s:56:\"sites/all/modules/filedepot/theme/folder_breadcrumb_link\";s:9:\"variables\";a:2:{s:3:\"cid\";i:0;s:7:\"padding\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_filedepot_folder_breadcrumb\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:20:\"filedepot_filedetail\";a:6:{s:8:\"template\";s:44:\"sites/all/modules/filedepot/theme/filedetail\";s:9:\"variables\";a:3:{s:3:\"fid\";N;s:10:\"reportmode\";N;s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_filedepot_filedetail\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:21:\"filedepot_fileversion\";a:6:{s:8:\"template\";s:52:\"sites/all/modules/filedepot/theme/filedetail_version\";s:9:\"variables\";a:2:{s:10:\"versionRec\";N;s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_filedepot_fileversion\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:21:\"filedepot_folderperms\";a:6:{s:8:\"template\";s:45:\"sites/all/modules/filedepot/theme/folderperms\";s:9:\"variables\";a:2:{s:3:\"cid\";N;s:5:\"token\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_filedepot_folderperms\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:31:\"filedepot_folderperms_ogenabled\";a:6:{s:8:\"template\";s:55:\"sites/all/modules/filedepot/theme/folderperms_ogenabled\";s:9:\"variables\";a:2:{s:3:\"cid\";N;s:5:\"token\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:51:\"template_preprocess_filedepot_folderperms_ogenabled\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:24:\"filedepot_folderperm_rec\";a:6:{s:8:\"template\";s:51:\"sites/all/modules/filedepot/theme/folderperm_record\";s:9:\"variables\";a:3:{s:7:\"permRec\";N;s:4:\"mode\";N;s:5:\"token\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_filedepot_folderperm_rec\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:23:\"filedepot_notifications\";a:6:{s:8:\"template\";s:54:\"sites/all/modules/filedepot/theme/notifications_report\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:43:\"template_preprocess_filedepot_notifications\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:28:\"filedepot_notifications_file\";a:6:{s:8:\"template\";s:59:\"sites/all/modules/filedepot/theme/notifications_file_record\";s:9:\"variables\";a:1:{s:3:\"rec\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_filedepot_notifications_file\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:30:\"filedepot_notifications_folder\";a:6:{s:8:\"template\";s:61:\"sites/all/modules/filedepot/theme/notifications_folder_record\";s:9:\"variables\";a:1:{s:3:\"rec\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_filedepot_notifications_folder\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:31:\"filedepot_notifications_history\";a:6:{s:8:\"template\";s:62:\"sites/all/modules/filedepot/theme/notifications_history_record\";s:9:\"variables\";a:1:{s:3:\"rec\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:51:\"template_preprocess_filedepot_notifications_history\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:15:\"filedepot_files\";a:4:{s:9:\"variables\";a:1:{i:0;s:4:\"node\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:8:\"function\";s:21:\"theme_filedepot_files\";}s:18:\"filedepot_tagcloud\";a:6:{s:8:\"template\";s:42:\"sites/all/modules/filedepot/theme/tagcloud\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_filedepot_tagcloud\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:25:\"filedepot_tagcloud_record\";a:6:{s:8:\"template\";s:49:\"sites/all/modules/filedepot/theme/tagcloud_record\";s:9:\"variables\";a:2:{s:3:\"rec\";N;s:4:\"maxm\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_filedepot_tagcloud_record\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:19:\"filedepot_taglinkon\";a:6:{s:8:\"template\";s:48:\"sites/all/modules/filedepot/theme/taglink_record\";s:9:\"variables\";a:2:{s:9:\"searchtag\";s:0:\"\";s:5:\"label\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_filedepot_taglinkon\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:20:\"filedepot_taglinkoff\";a:6:{s:8:\"template\";s:48:\"sites/all/modules/filedepot/theme/tagdesc_record\";s:9:\"variables\";a:1:{s:5:\"label\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:19:\"filedepot_searchtag\";a:6:{s:8:\"template\";s:47:\"sites/all/modules/filedepot/theme/tagsearchlink\";s:9:\"variables\";a:2:{s:9:\"searchtag\";s:0:\"\";s:5:\"label\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_filedepot_searchtag\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:27:\"filedepot_native_filerecord\";a:6:{s:8:\"template\";s:59:\"sites/all/modules/filedepot/theme/native_filelisting_record\";s:9:\"variables\";a:2:{s:4:\"icon\";s:0:\"\";s:8:\"filelink\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:35:\"filedepot_native_filelisting_header\";a:6:{s:8:\"template\";s:59:\"sites/all/modules/filedepot/theme/native_filelisting_header\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:32:\"views_view_field__filedepot__pid\";a:7:{s:4:\"path\";s:33:\"sites/all/modules/filedepot/views\";s:8:\"template\";s:32:\"views-view-field--filedepot--pid\";s:13:\"original hook\";s:16:\"views_view_field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_field\";i:2;s:16:\"alpha_preprocess\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:21:\"views_view__filedepot\";a:7:{s:4:\"path\";s:33:\"sites/all/modules/filedepot/views\";s:8:\"template\";s:21:\"views-view--filedepot\";s:13:\"original hook\";s:10:\"views_view\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:16:\"alpha_preprocess\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:28:\"views_view_fields__filedepot\";a:7:{s:4:\"path\";s:33:\"sites/all/modules/filedepot/views\";s:8:\"template\";s:28:\"views-view-fields--filedepot\";s:13:\"original hook\";s:17:\"views_view_fields\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:16:\"alpha_preprocess\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:42:\"views_view_fields__filedepot_folderlisting\";a:7:{s:4:\"path\";s:33:\"sites/all/modules/filedepot/views\";s:8:\"template\";s:42:\"views-view-fields--filedepot-folderlisting\";s:13:\"original hook\";s:17:\"views_view_fields\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:16:\"alpha_preprocess\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:9:\"file_link\";a:4:{s:9:\"variables\";a:2:{s:4:\"file\";N;s:14:\"icon_directory\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:15:\"theme_file_link\";}s:9:\"file_icon\";a:4:{s:9:\"variables\";a:3:{s:4:\"file\";N;s:14:\"icon_directory\";N;s:3:\"alt\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:15:\"theme_file_icon\";}s:17:\"file_managed_file\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:23:\"theme_file_managed_file\";}s:11:\"file_widget\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:17:\"theme_file_widget\";}s:20:\"file_widget_multiple\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:26:\"theme_file_widget_multiple\";}s:20:\"file_formatter_table\";a:4:{s:9:\"variables\";a:1:{s:5:\"items\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:26:\"theme_file_formatter_table\";}s:16:\"file_upload_help\";a:4:{s:9:\"variables\";a:2:{s:11:\"description\";N;s:17:\"upload_validators\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:22:\"theme_file_upload_help\";}s:35:\"field_validation_ui_manage_add_rule\";a:4:{s:9:\"variables\";a:1:{s:8:\"instance\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/field_validation\";s:8:\"function\";s:41:\"theme_field_validation_ui_manage_add_rule\";}s:35:\"field_validation_ui_manage_overview\";a:4:{s:9:\"variables\";a:2:{s:5:\"rules\";N;s:8:\"instance\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/field_validation\";s:8:\"function\";s:41:\"theme_field_validation_ui_manage_overview\";}s:14:\"field_ui_table\";a:4:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/field_ui\";s:8:\"function\";s:20:\"theme_field_ui_table\";}s:5:\"field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/field\";s:8:\"function\";s:11:\"theme_field\";s:20:\"preprocess functions\";a:2:{i:0;s:25:\"template_preprocess_field\";i:1;s:20:\"rdf_preprocess_field\";}s:17:\"process functions\";a:1:{i:0;s:22:\"template_process_field\";}}s:25:\"field_multiple_value_form\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/field\";s:8:\"function\";s:31:\"theme_field_multiple_value_form\";}s:22:\"feeds_ui_overview_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"feeds_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/feeds/feeds_ui\";s:8:\"function\";s:28:\"theme_feeds_ui_overview_form\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc\";}}s:21:\"feeds_ui_mapping_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"feeds_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/feeds/feeds_ui\";s:8:\"function\";s:27:\"theme_feeds_ui_mapping_form\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc\";}}s:18:\"feeds_ui_edit_page\";a:6:{s:9:\"variables\";a:2:{s:4:\"info\";N;s:6:\"active\";N;}s:4:\"file\";s:18:\"feeds_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/feeds/feeds_ui\";s:8:\"function\";s:24:\"theme_feeds_ui_edit_page\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc\";}}s:20:\"feeds_ui_plugin_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"feeds_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/feeds/feeds_ui\";s:8:\"function\";s:26:\"theme_feeds_ui_plugin_form\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc\";}}s:18:\"feeds_ui_container\";a:6:{s:9:\"variables\";a:1:{s:9:\"container\";N;}s:4:\"file\";s:18:\"feeds_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/feeds/feeds_ui\";s:8:\"function\";s:24:\"theme_feeds_ui_container\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc\";}}s:12:\"feeds_upload\";a:6:{s:4:\"file\";s:15:\"feeds.pages.inc\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/feeds\";s:8:\"function\";s:18:\"theme_feeds_upload\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/feeds/feeds.pages.inc\";}}s:19:\"feeds_source_status\";a:6:{s:4:\"file\";s:15:\"feeds.pages.inc\";s:9:\"variables\";a:4:{s:18:\"progress_importing\";N;s:17:\"progress_clearing\";N;s:8:\"imported\";N;s:5:\"count\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/feeds\";s:8:\"function\";s:25:\"theme_feeds_source_status\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/feeds/feeds.pages.inc\";}}s:13:\"entity_status\";a:6:{s:9:\"variables\";a:2:{s:6:\"status\";N;s:4:\"html\";b:1;}s:4:\"file\";s:22:\"theme/entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:8:\"function\";s:19:\"theme_entity_status\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/entity/theme/entity.theme.inc\";}}s:6:\"entity\";a:10:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:6:\"entity\";s:7:\"pattern\";s:264:\"(course_enrollment|course_enrollment_type|course_report|course_object|course_object_fulfillment|course|invite|invite_type|mailchimp_campaign|profile2|profile2_type|registration|registration_type|registration_state|uc_cart_item|uc_order_product|rules_config)(\\.|__)\";s:4:\"path\";s:30:\"sites/all/modules/entity/theme\";s:4:\"file\";s:16:\"entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/entity/theme/entity.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_entity\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:15:\"entity_property\";a:8:{s:14:\"render element\";s:8:\"elements\";s:4:\"file\";s:22:\"theme/entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:8:\"function\";s:21:\"theme_entity_property\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/entity/theme/entity.theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_entity_property\";}s:17:\"process functions\";a:1:{i:0;s:32:\"template_process_entity_property\";}}s:23:\"entity_ui_overview_item\";a:6:{s:9:\"variables\";a:4:{s:5:\"label\";N;s:11:\"entity_type\";N;s:3:\"url\";b:0;s:4:\"name\";b:0;}s:4:\"file\";s:22:\"includes/entity.ui.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:8:\"function\";s:29:\"theme_entity_ui_overview_item\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/entity/includes/entity.ui.inc\";}}s:13:\"dblog_message\";a:6:{s:9:\"variables\";a:2:{s:5:\"event\";N;s:4:\"link\";b:0;}s:4:\"file\";s:15:\"dblog.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/dblog\";s:8:\"function\";s:19:\"theme_dblog_message\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/dblog/dblog.admin.inc\";}}s:14:\"date_nav_title\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/date/date_views/theme\";s:9:\"variables\";a:4:{s:11:\"granularity\";N;s:4:\"view\";N;s:4:\"link\";N;s:6:\"format\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_views\";s:8:\"function\";s:20:\"theme_date_nav_title\";s:8:\"includes\";a:2:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";i:1;s:49:\"sites/all/modules/date/date_views/theme/theme.inc\";}}s:22:\"date_views_filter_form\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/date/date_views/theme\";s:8:\"template\";s:22:\"date-views-filter-form\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_views\";s:8:\"includes\";a:2:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";i:1;s:49:\"sites/all/modules/date/date_views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:5;s:42:\"template_preprocess_date_views_filter_form\";i:9;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:6;s:13:\"alpha_process\";}}s:17:\"date_calendar_day\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/date/date_views/theme\";s:9:\"variables\";a:1:{s:4:\"date\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_views\";s:8:\"function\";s:23:\"theme_date_calendar_day\";s:8:\"includes\";a:2:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";i:1;s:49:\"sites/all/modules/date/date_views/theme/theme.inc\";}}s:16:\"date_views_pager\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/date/date_views/theme\";s:9:\"variables\";a:2:{s:6:\"plugin\";N;s:5:\"input\";N;}s:7:\"pattern\";s:18:\"date_views_pager__\";s:8:\"template\";s:16:\"date-views-pager\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_views\";s:8:\"includes\";a:1:{i:0;s:49:\"sites/all/modules/date/date_views/theme/theme.inc\";}s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_date_views_pager\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:36:\"calendar_preprocess_date_views_pager\";i:4;s:21:\"contextual_preprocess\";i:5;s:16:\"skinr_preprocess\";i:6;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:10:\"date_popup\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_popup\";s:8:\"function\";s:16:\"theme_date_popup\";}s:14:\"date_ical_icon\";a:4:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:7:\"tooltip\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/date_ical\";s:8:\"function\";s:20:\"theme_date_ical_icon\";}s:13:\"date_timezone\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:19:\"theme_date_timezone\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:11:\"date_select\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:17:\"theme_date_select\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:9:\"date_text\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:15:\"theme_date_text\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:19:\"date_select_element\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:25:\"theme_date_select_element\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:22:\"date_textfield_element\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:28:\"theme_date_textfield_element\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:21:\"date_part_hour_prefix\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:27:\"theme_date_part_hour_prefix\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:23:\"date_part_minsec_prefix\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:29:\"theme_date_part_minsec_prefix\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:20:\"date_part_label_year\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_year\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:21:\"date_part_label_month\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:27:\"theme_date_part_label_month\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:19:\"date_part_label_day\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:25:\"theme_date_part_label_day\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:20:\"date_part_label_hour\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_hour\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:22:\"date_part_label_minute\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:28:\"theme_date_part_label_minute\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:22:\"date_part_label_second\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:28:\"theme_date_part_label_second\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:20:\"date_part_label_ampm\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_ampm\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:24:\"date_part_label_timezone\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:30:\"theme_date_part_label_timezone\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:20:\"date_part_label_date\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_date\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:20:\"date_part_label_time\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_time\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:13:\"date_time_ago\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:3:{s:10:\"start_date\";N;s:8:\"end_date\";N;s:8:\"interval\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:19:\"theme_date_time_ago\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:10:\"date_combo\";a:7:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:16:\"theme_date_combo\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}}s:17:\"date_form_element\";a:7:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:23:\"theme_date_form_element\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}}s:15:\"date_text_parts\";a:7:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:21:\"theme_date_text_parts\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}}s:19:\"date_display_single\";a:8:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:9:\"variables\";a:8:{s:4:\"date\";N;s:8:\"timezone\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;s:9:\"microdata\";N;s:13:\"add_microdata\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:25:\"theme_date_display_single\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:39:\"template_preprocess_date_display_single\";}}s:18:\"date_display_range\";a:8:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:9:\"variables\";a:11:{s:5:\"date1\";N;s:5:\"date2\";N;s:8:\"timezone\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:16:\"attributes_start\";a:0:{}s:14:\"attributes_end\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;s:9:\"microdata\";N;s:13:\"add_microdata\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:24:\"theme_date_display_range\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:38:\"template_preprocess_date_display_range\";}}s:22:\"date_display_remaining\";a:7:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:9:\"variables\";a:1:{s:14:\"remaining_days\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:28:\"theme_date_display_remaining\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}}s:24:\"date_display_combination\";a:7:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:9:\"variables\";a:14:{s:11:\"entity_type\";N;s:6:\"entity\";N;s:5:\"field\";N;s:8:\"instance\";N;s:8:\"langcode\";N;s:4:\"item\";N;s:5:\"delta\";N;s:7:\"display\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;s:9:\"microdata\";N;s:13:\"add_microdata\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:30:\"theme_date_display_combination\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}}s:21:\"date_display_interval\";a:7:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:9:\"variables\";a:12:{s:11:\"entity_type\";N;s:6:\"entity\";N;s:5:\"field\";N;s:8:\"instance\";N;s:8:\"langcode\";N;s:4:\"item\";N;s:5:\"delta\";N;s:7:\"display\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:27:\"theme_date_display_interval\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}}s:9:\"dashboard\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:15:\"theme_dashboard\";}s:15:\"dashboard_admin\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:21:\"theme_dashboard_admin\";}s:16:\"dashboard_region\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:22:\"theme_dashboard_region\";}s:25:\"dashboard_disabled_blocks\";a:4:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:31:\"theme_dashboard_disabled_blocks\";}s:24:\"dashboard_disabled_block\";a:4:{s:9:\"variables\";a:1:{s:5:\"block\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:30:\"theme_dashboard_disabled_block\";}s:28:\"dashboard_admin_display_form\";a:9:{s:8:\"template\";s:24:\"block-admin-display-form\";s:4:\"path\";s:13:\"modules/block\";s:4:\"file\";s:15:\"block.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/block/block.admin.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_dashboard_admin_display_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:19:\"ctools_context_list\";a:6:{s:9:\"variables\";a:1:{s:6:\"object\";N;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:25:\"theme_ctools_context_list\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}}s:28:\"ctools_context_list_no_table\";a:6:{s:9:\"variables\";a:1:{s:6:\"object\";N;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:34:\"theme_ctools_context_list_no_table\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}}s:24:\"ctools_context_item_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:30:\"theme_ctools_context_item_form\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:44:\"profile2_preprocess_ctools_context_item_form\";}}s:23:\"ctools_context_item_row\";a:6:{s:9:\"variables\";a:5:{s:4:\"type\";N;s:4:\"form\";N;s:8:\"position\";N;s:5:\"count\";N;s:7:\"with_tr\";b:1;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:29:\"theme_ctools_context_item_row\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}}s:23:\"ctools_access_admin_add\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:33:\"includes/context-access-admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:29:\"theme_ctools_access_admin_add\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ctools/includes/context-access-admin.inc\";}}s:33:\"ctools_menu_local_actions_wrapper\";a:6:{s:14:\"render element\";s:5:\"links\";s:4:\"file\";s:31:\"includes/action-links.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:39:\"theme_ctools_menu_local_actions_wrapper\";s:8:\"includes\";a:1:{i:0;s:56:\"sites/all/modules/ctools/includes/action-links.theme.inc\";}}s:24:\"links__ctools_dropbutton\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:5:\"links\";N;s:5:\"image\";b:0;s:5:\"class\";N;}s:4:\"file\";s:29:\"includes/dropbutton.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:30:\"theme_links__ctools_dropbutton\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ctools/includes/dropbutton.theme.inc\";}}s:33:\"ctools_stylizer_color_scheme_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:39:\"theme_ctools_stylizer_color_scheme_form\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/ctools/includes/stylizer.inc\";}}s:28:\"ctools_stylizer_preview_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:34:\"theme_ctools_stylizer_preview_form\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/ctools/includes/stylizer.inc\";}}s:17:\"ctools_style_icon\";a:6:{s:9:\"variables\";a:2:{s:5:\"image\";N;s:5:\"title\";N;}s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:23:\"theme_ctools_style_icon\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/ctools/includes/stylizer.inc\";}}s:15:\"ctools_dropdown\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:5:\"links\";N;s:5:\"image\";b:0;s:5:\"class\";s:0:\"\";}s:4:\"file\";s:27:\"includes/dropdown.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:21:\"theme_ctools_dropdown\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ctools/includes/dropdown.theme.inc\";}}s:18:\"ctools_collapsible\";a:6:{s:9:\"variables\";a:3:{s:6:\"handle\";N;s:7:\"content\";N;s:9:\"collapsed\";b:0;}s:4:\"file\";s:30:\"includes/collapsible.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:24:\"theme_ctools_collapsible\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/ctools/includes/collapsible.theme.inc\";}}s:29:\"ctools_collapsible_remembered\";a:6:{s:9:\"variables\";a:4:{s:2:\"id\";N;s:6:\"handle\";N;s:7:\"content\";N;s:9:\"collapsed\";b:0;}s:4:\"file\";s:30:\"includes/collapsible.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:35:\"theme_ctools_collapsible_remembered\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/ctools/includes/collapsible.theme.inc\";}}s:19:\"ctools_wizard_trail\";a:6:{s:9:\"variables\";a:3:{s:5:\"trail\";N;s:9:\"form_info\";N;s:7:\"divider\";s:4:\" » \";}s:4:\"file\";s:25:\"includes/wizard.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:25:\"theme_ctools_wizard_trail\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/ctools/includes/wizard.theme.inc\";}}s:28:\"course_outline_overview_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/course\";s:8:\"function\";s:34:\"theme_course_outline_overview_form\";}s:13:\"course_report\";a:6:{s:4:\"file\";s:27:\"includes/course.reports.inc\";s:9:\"variables\";a:3:{s:3:\"nav\";N;s:6:\"header\";N;s:4:\"body\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/course\";s:8:\"function\";s:19:\"theme_course_report\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/course/includes/course.reports.inc\";}}s:14:\"course_outline\";a:6:{s:4:\"file\";s:25:\"includes/course.theme.inc\";s:9:\"variables\";a:2:{s:4:\"node\";N;s:5:\"items\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/course\";s:8:\"function\";s:20:\"theme_course_outline\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/course/includes/course.theme.inc\";}}s:13:\"course_object\";a:4:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/course\";s:8:\"function\";s:19:\"theme_course_object\";}s:25:\"course_take_course_button\";a:6:{s:4:\"file\";s:25:\"includes/course.theme.inc\";s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/course\";s:8:\"function\";s:31:\"theme_course_take_course_button\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/course/includes/course.theme.inc\";}}s:15:\"context_ui_form\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:42:\"sites/all/modules/context/context_ui/theme\";s:8:\"template\";s:15:\"context-ui-form\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/context/context_ui\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/context/context_ui/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_context_ui_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:18:\"context_ui_plugins\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:42:\"sites/all/modules/context/context_ui/theme\";s:8:\"template\";s:18:\"context-ui-plugins\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/context/context_ui\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/context/context_ui/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_context_ui_plugins\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:17:\"context_ui_editor\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:42:\"sites/all/modules/context/context_ui/theme\";s:8:\"template\";s:17:\"context-ui-editor\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/context/context_ui\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/context/context_ui/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_context_ui_editor\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:18:\"context_block_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"function\";s:24:\"theme_context_block_form\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}}s:26:\"context_block_regions_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"function\";s:32:\"theme_context_block_regions_form\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}}s:20:\"context_block_editor\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"function\";s:26:\"theme_context_block_editor\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}}s:21:\"context_block_browser\";a:9:{s:9:\"variables\";a:2:{s:6:\"blocks\";a:0:{}s:7:\"context\";a:0:{}}s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:8:\"template\";s:21:\"context-block-browser\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_context_block_browser\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:26:\"context_block_browser_item\";a:9:{s:9:\"variables\";a:1:{s:5:\"block\";a:0:{}}s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:8:\"template\";s:26:\"context-block-browser-item\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_context_block_browser_item\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:32:\"context_block_script_placeholder\";a:7:{s:9:\"variables\";a:1:{s:4:\"text\";N;}s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"function\";s:38:\"theme_context_block_script_placeholder\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}}s:23:\"context_block_edit_wrap\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"function\";s:29:\"theme_context_block_edit_wrap\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}}s:13:\"comment_block\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/comment\";s:8:\"function\";s:19:\"theme_comment_block\";}s:15:\"comment_preview\";a:4:{s:9:\"variables\";a:1:{s:7:\"comment\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/comment\";s:8:\"function\";s:21:\"theme_comment_preview\";}s:22:\"comment_post_forbidden\";a:4:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/comment\";s:8:\"function\";s:28:\"theme_comment_post_forbidden\";}s:15:\"comment_wrapper\";a:6:{s:8:\"template\";s:41:\"sites/all/modules/comment/comment-wrapper\";s:14:\"render element\";s:7:\"content\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/comment\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_comment_wrapper\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:19:\"colorbox_imagefield\";a:6:{s:9:\"variables\";a:4:{s:5:\"image\";a:0:{}s:4:\"path\";N;s:5:\"title\";N;s:3:\"gid\";N;}s:4:\"file\";s:18:\"colorbox.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/colorbox\";s:8:\"function\";s:25:\"theme_colorbox_imagefield\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/colorbox/colorbox.theme.inc\";}}s:21:\"colorbox_insert_image\";a:9:{s:9:\"variables\";a:2:{s:4:\"item\";N;s:6:\"widget\";N;}s:8:\"template\";s:48:\"sites/all/modules/colorbox/colorbox-insert-image\";s:7:\"pattern\";s:33:\"colorbox_insert_image__[a-z0-9_]+\";s:4:\"file\";s:18:\"colorbox.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/colorbox\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/colorbox/colorbox.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_colorbox_insert_image\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:24:\"colorbox_image_formatter\";a:6:{s:9:\"variables\";a:7:{s:4:\"item\";N;s:11:\"entity_type\";N;s:6:\"entity\";N;s:4:\"node\";N;s:5:\"field\";a:0:{}s:16:\"display_settings\";a:0:{}s:5:\"delta\";N;}s:4:\"file\";s:18:\"colorbox.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/colorbox\";s:8:\"function\";s:30:\"theme_colorbox_image_formatter\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/colorbox/colorbox.theme.inc\";}}s:17:\"color_scheme_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/color\";s:8:\"function\";s:23:\"theme_color_scheme_form\";}s:23:\"certificate_certificate\";a:6:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:7:\"account\";N;s:8:\"template\";N;}s:4:\"file\";s:21:\"certificate.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/certificate\";s:8:\"function\";s:29:\"theme_certificate_certificate\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/certificate/certificate.pages.inc\";}}s:28:\"certificate_admin_clear_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:21:\"certificate.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/certificate\";s:8:\"function\";s:34:\"theme_certificate_admin_clear_form\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/certificate/certificate.admin.inc\";}}s:37:\"captcha_admin_settings_captcha_points\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/captcha\";s:8:\"function\";s:43:\"theme_captcha_admin_settings_captcha_points\";}s:7:\"captcha\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/captcha\";s:8:\"function\";s:13:\"theme_captcha\";}s:13:\"calendar_item\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:13:\"calendar-item\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:15:\"rendered_fields\";N;s:4:\"item\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_calendar_item\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:16:\"calendar_datebox\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:16:\"calendar-datebox\";s:9:\"variables\";a:4:{s:4:\"date\";N;s:4:\"view\";N;s:5:\"items\";N;s:8:\"selected\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_calendar_datebox\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:18:\"calendar_empty_day\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:2:{s:6:\"curday\";N;s:4:\"view\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"function\";s:24:\"theme_calendar_empty_day\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}}s:22:\"calendar_stripe_legend\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:1:{s:4:\"view\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"function\";s:28:\"theme_calendar_stripe_legend\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}}s:22:\"calendar_stripe_stripe\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"function\";s:28:\"theme_calendar_stripe_stripe\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}}s:25:\"calendar_time_row_heading\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:3:{s:10:\"start_time\";N;s:15:\"next_start_time\";N;s:11:\"curday_date\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"function\";s:31:\"theme_calendar_time_row_heading\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}}s:18:\"calendar_month_col\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:18:\"calendar-month-col\";s:9:\"variables\";a:1:{s:4:\"item\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:18:\"calendar_month_row\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:18:\"calendar-month-row\";s:9:\"variables\";a:3:{s:5:\"inner\";N;s:5:\"class\";N;s:6:\"iehint\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:30:\"calendar_month_multiple_entity\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:30:\"calendar-month-multiple-entity\";s:9:\"variables\";a:4:{s:16:\"\n         curday\";N;s:5:\"count\";N;s:4:\"view\";N;s:3:\"ids\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_calendar_month_multiple_entity\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:20:\"select_as_checkboxes\";a:6:{s:8:\"function\";s:26:\"theme_select_as_checkboxes\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:29:\"select_as_checkboxes_fieldset\";a:6:{s:8:\"function\";s:35:\"theme_select_as_checkboxes_fieldset\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:16:\"select_as_radios\";a:6:{s:8:\"function\";s:22:\"theme_select_as_radios\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:25:\"select_as_radios_fieldset\";a:6:{s:8:\"function\";s:31:\"theme_select_as_radios_fieldset\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:16:\"select_as_hidden\";a:6:{s:8:\"function\";s:22:\"theme_select_as_hidden\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:14:\"select_as_tree\";a:6:{s:8:\"function\";s:20:\"theme_select_as_tree\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:15:\"select_as_links\";a:6:{s:8:\"function\";s:21:\"theme_select_as_links\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:26:\"secondary_exposed_elements\";a:6:{s:8:\"function\";s:32:\"theme_secondary_exposed_elements\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:12:\"bef_checkbox\";a:6:{s:8:\"function\";s:18:\"theme_bef_checkbox\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:25:\"apply_for_role_admin_form\";a:7:{s:14:\"render element\";s:7:\"element\";s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:24:\"apply_for_role.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/apply_for_role\";s:8:\"function\";s:31:\"theme_apply_for_role_admin_form\";s:8:\"includes\";a:1:{i:0;s:57:\"sites/all/modules/apply_for_role/apply_for_role.admin.inc\";}}s:21:\"apply_for_role_status\";a:5:{s:14:\"render element\";s:7:\"element\";s:9:\"arguments\";a:1:{s:6:\"status\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/apply_for_role\";s:8:\"function\";s:27:\"theme_apply_for_role_status\";}s:38:\"views_view_table__apply_for_role_admin\";a:8:{s:9:\"arguments\";a:1:{s:4:\"view\";N;}s:8:\"template\";s:60:\"views-view-table--apply-for-role-admin--apply-for-role-admin\";s:9:\"base hook\";s:16:\"views_view_table\";s:4:\"path\";s:42:\"sites/all/modules/apply_for_role/templates\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/apply_for_role\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:19:\"advanced_help_topic\";a:4:{s:9:\"variables\";a:3:{s:6:\"module\";N;s:5:\"topic\";N;s:4:\"type\";s:4:\"icon\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/advanced_help\";s:8:\"function\";s:25:\"theme_advanced_help_topic\";}s:19:\"advanced_help_popup\";a:6:{s:14:\"render element\";s:7:\"content\";s:8:\"template\";s:51:\"sites/all/modules/advanced_help/advanced-help-popup\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/advanced_help\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_advanced_help_popup\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:12:\"webform_view\";a:4:{s:14:\"render element\";s:7:\"webform\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:18:\"theme_webform_view\";}s:21:\"webform_view_messages\";a:4:{s:9:\"variables\";a:8:{s:4:\"node\";N;s:4:\"page\";N;s:16:\"submission_count\";N;s:19:\"user_limit_exceeded\";N;s:20:\"total_limit_exceeded\";N;s:13:\"allowed_roles\";N;s:6:\"closed\";N;s:6:\"cached\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:27:\"theme_webform_view_messages\";}s:12:\"webform_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:48:\"sites/all/modules/webform/templates/webform-form\";s:7:\"pattern\";s:19:\"webform_form_[0-9]+\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_webform_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:20:\"webform_confirmation\";a:7:{s:9:\"variables\";a:2:{s:4:\"node\";N;s:3:\"sid\";N;}s:8:\"template\";s:56:\"sites/all/modules/webform/templates/webform-confirmation\";s:7:\"pattern\";s:27:\"webform_confirmation_[0-9]+\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_webform_confirmation\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:15:\"webform_element\";a:5:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:21:\"theme_webform_element\";s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_webform_element\";}}s:20:\"webform_element_text\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_element_text\";}s:20:\"webform_inline_radio\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_inline_radio\";}s:26:\"webform_inline_radio_label\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:32:\"theme_webform_inline_radio_label\";}s:19:\"webform_progressbar\";a:6:{s:9:\"variables\";a:4:{s:4:\"node\";N;s:8:\"page_num\";N;s:10:\"page_count\";N;s:11:\"page_labels\";a:0:{}}s:8:\"template\";s:55:\"sites/all/modules/webform/templates/webform-progressbar\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_webform_progressbar\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:20:\"webform_mail_message\";a:7:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:5:\"email\";N;}s:8:\"template\";s:48:\"sites/all/modules/webform/templates/webform-mail\";s:7:\"pattern\";s:22:\"webform_mail(_[0-9]+)?\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_webform_mail_message\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:20:\"webform_mail_headers\";a:5:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:5:\"email\";N;}s:7:\"pattern\";s:27:\"webform_mail_headers_[0-9]+\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_mail_headers\";}s:18:\"webform_token_help\";a:4:{s:9:\"variables\";a:1:{s:6:\"groups\";a:1:{i:0;s:4:\"node\";}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:24:\"theme_webform_token_help\";}s:22:\"webform_admin_settings\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_admin_settings\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/webform/includes/webform.admin.inc\";}}s:21:\"webform_admin_content\";a:6:{s:9:\"variables\";a:1:{s:5:\"nodes\";N;}s:4:\"file\";s:26:\"includes/webform.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:27:\"theme_webform_admin_content\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/webform/includes/webform.admin.inc\";}}s:19:\"webform_emails_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:25:\"theme_webform_emails_form\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.emails.inc\";}}s:31:\"webform_email_component_mapping\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:37:\"theme_webform_email_component_mapping\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.emails.inc\";}}s:22:\"webform_email_add_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_email_add_form\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.emails.inc\";}}s:23:\"webform_email_edit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:29:\"theme_webform_email_edit_form\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.emails.inc\";}}s:23:\"webform_components_page\";a:6:{s:9:\"variables\";a:2:{s:4:\"node\";N;s:4:\"form\";N;}s:4:\"file\";s:31:\"includes/webform.components.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:29:\"theme_webform_components_page\";s:8:\"includes\";a:1:{i:0;s:57:\"sites/all/modules/webform/includes/webform.components.inc\";}}s:23:\"webform_components_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:31:\"includes/webform.components.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:29:\"theme_webform_components_form\";s:8:\"includes\";a:1:{i:0;s:57:\"sites/all/modules/webform/includes/webform.components.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:43:\"template_preprocess_webform_components_form\";}}s:24:\"webform_component_select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:31:\"includes/webform.components.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:30:\"theme_webform_component_select\";s:8:\"includes\";a:1:{i:0;s:57:\"sites/all/modules/webform/includes/webform.components.inc\";}}s:26:\"webform_conditional_groups\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:33:\"includes/webform.conditionals.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:32:\"theme_webform_conditional_groups\";s:8:\"includes\";a:1:{i:0;s:59:\"sites/all/modules/webform/includes/webform.conditionals.inc\";}}s:29:\"webform_conditional_group_row\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:33:\"includes/webform.conditionals.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:35:\"theme_webform_conditional_group_row\";s:8:\"includes\";a:1:{i:0;s:59:\"sites/all/modules/webform/includes/webform.conditionals.inc\";}}s:19:\"webform_conditional\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:33:\"includes/webform.conditionals.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:25:\"theme_webform_conditional\";s:8:\"includes\";a:1:{i:0;s:59:\"sites/all/modules/webform/includes/webform.conditionals.inc\";}}s:33:\"webform_advanced_redirection_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:39:\"theme_webform_advanced_redirection_form\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/webform/includes/webform.pages.inc\";}}s:34:\"webform_advanced_submit_limit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:40:\"theme_webform_advanced_submit_limit_form\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/webform/includes/webform.pages.inc\";}}s:40:\"webform_advanced_total_submit_limit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:46:\"theme_webform_advanced_total_submit_limit_form\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/webform/includes/webform.pages.inc\";}}s:24:\"webform_results_per_page\";a:6:{s:9:\"variables\";a:2:{s:11:\"total_count\";N;s:11:\"pager_count\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:30:\"theme_webform_results_per_page\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}}s:34:\"webform_results_submissions_header\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:40:\"theme_webform_results_submissions_header\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}}s:27:\"webform_results_submissions\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:63:\"sites/all/modules/webform/templates/webform-results-submissions\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_webform_results_submissions\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:28:\"webform_results_table_header\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:34:\"theme_webform_results_table_header\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}}s:21:\"webform_results_table\";a:6:{s:9:\"variables\";a:5:{s:4:\"node\";N;s:10:\"components\";N;s:11:\"submissions\";N;s:11:\"total_count\";N;s:11:\"pager_count\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:27:\"theme_webform_results_table\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}}s:30:\"webform_results_download_range\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:36:\"theme_webform_results_download_range\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}}s:38:\"webform_results_download_select_format\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:44:\"theme_webform_results_download_select_format\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}}s:16:\"webform_analysis\";a:8:{s:14:\"render element\";s:8:\"analysis\";s:8:\"template\";s:52:\"sites/all/modules/webform/templates/webform-analysis\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_webform_analysis\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:26:\"webform_analysis_component\";a:8:{s:14:\"render element\";s:18:\"component_analysis\";s:8:\"template\";s:62:\"sites/all/modules/webform/templates/webform-analysis-component\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_webform_analysis_component\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:32:\"webform_analysis_component_basic\";a:6:{s:9:\"variables\";a:2:{s:9:\"component\";N;s:4:\"data\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:38:\"theme_webform_analysis_component_basic\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}}s:18:\"webform_submission\";a:9:{s:14:\"render element\";s:10:\"renderable\";s:8:\"template\";s:54:\"sites/all/modules/webform/templates/webform-submission\";s:7:\"pattern\";s:25:\"webform_submission_[0-9]+\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_webform_submission\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:23:\"webform_submission_page\";a:8:{s:9:\"variables\";a:7:{s:4:\"node\";N;s:10:\"submission\";N;s:18:\"submission_content\";N;s:21:\"submission_navigation\";N;s:22:\"submission_information\";N;s:18:\"submission_actions\";N;s:4:\"mode\";N;}s:8:\"template\";s:59:\"sites/all/modules/webform/templates/webform-submission-page\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:30:\"webform_submission_information\";a:8:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:4:\"mode\";s:7:\"display\";}s:8:\"template\";s:66:\"sites/all/modules/webform/templates/webform-submission-information\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_webform_submission_information\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:29:\"webform_submission_navigation\";a:8:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:4:\"mode\";N;}s:8:\"template\";s:65:\"sites/all/modules/webform/templates/webform-submission-navigation\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_webform_submission_navigation\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:25:\"webform_submission_resend\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:31:\"theme_webform_submission_resend\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}}s:12:\"webform_date\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/date.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:18:\"theme_webform_date\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/date.inc\";}}s:20:\"webform_display_date\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/date.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_display_date\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/date.inc\";}}s:16:\"webform_calendar\";a:6:{s:9:\"variables\";a:2:{s:9:\"component\";N;s:16:\"calendar_classes\";N;}s:8:\"template\";s:52:\"sites/all/modules/webform/templates/webform-calendar\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:13:\"webform_email\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:20:\"components/email.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:19:\"theme_webform_email\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/webform/components/email.inc\";}}s:21:\"webform_display_email\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:20:\"components/email.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:27:\"theme_webform_display_email\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/webform/components/email.inc\";}}s:28:\"webform_edit_file_extensions\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/file.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:34:\"theme_webform_edit_file_extensions\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/file.inc\";}}s:20:\"webform_display_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/file.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_display_file\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/file.inc\";}}s:20:\"webform_managed_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/file.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_managed_file\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/file.inc\";}}s:12:\"webform_grid\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/grid.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:18:\"theme_webform_grid\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/grid.inc\";}}s:20:\"webform_display_grid\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/grid.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_display_grid\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/grid.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:40:\"template_preprocess_webform_display_grid\";}}s:22:\"webform_display_hidden\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/hidden.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_display_hidden\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/webform/components/hidden.inc\";}}s:22:\"webform_display_markup\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/markup.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_display_markup\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/webform/components/markup.inc\";}}s:14:\"webform_number\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/number.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:20:\"theme_webform_number\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/webform/components/number.inc\";}}s:22:\"webform_display_number\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/number.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_display_number\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/webform/components/number.inc\";}}s:25:\"webform_display_pagebreak\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:24:\"components/pagebreak.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:31:\"theme_webform_display_pagebreak\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/webform/components/pagebreak.inc\";}}s:22:\"webform_display_select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/select.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_display_select\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/webform/components/select.inc\";}}s:24:\"webform_display_textarea\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:23:\"components/textarea.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:30:\"theme_webform_display_textarea\";s:8:\"includes\";a:1:{i:0;s:49:\"sites/all/modules/webform/components/textarea.inc\";}}s:25:\"webform_display_textfield\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:24:\"components/textfield.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:31:\"theme_webform_display_textfield\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/webform/components/textfield.inc\";}}s:12:\"webform_time\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/time.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:18:\"theme_webform_time\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/time.inc\";}}s:20:\"webform_display_time\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/time.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_display_time\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/time.inc\";}}s:31:\"skinr_ui_admin_library_fieldset\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"skinr_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/skinr\";s:8:\"function\";s:37:\"theme_skinr_ui_admin_library_fieldset\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/skinr/skinr_ui.admin.inc\";}}s:24:\"block_admin_display_form\";a:8:{s:8:\"template\";s:38:\"modules/block/block-admin-display-form\";s:4:\"file\";s:15:\"block.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/block\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/block/block.admin.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_block_admin_display_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:20:\"strongarm_admin_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:19:\"strongarm.admin.inc\";s:4:\"path\";s:27:\"sites/all/modules/strongarm\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/strongarm\";s:8:\"function\";s:26:\"theme_strongarm_admin_form\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/strongarm/strongarm.admin.inc\";}}s:31:\"special_menu_items_link_default\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_link\";}}',0,1611054441,1),('views:plugin_data:en',_binary 'a:12:{s:7:\"display\";a:12:{s:8:\"date_nav\";a:15:{s:5:\"title\";s:12:\"Date browser\";s:4:\"help\";s:82:\"Date back/next navigation to attach to other displays. Requires the Date argument.\";s:7:\"handler\";s:30:\"date_plugin_display_attachment\";s:6:\"parent\";s:10:\"attachment\";s:4:\"path\";s:42:\"sites/all/modules/date/date_views/includes\";s:5:\"theme\";s:10:\"views_view\";s:8:\"use ajax\";b:1;s:5:\"admin\";s:12:\"Date browser\";s:10:\"help topic\";s:12:\"date-browser\";s:6:\"module\";s:10:\"date_views\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_views\";s:10:\"theme file\";s:20:\"date_views.views.inc\";s:4:\"file\";s:34:\"date_plugin_display_attachment.inc\";s:4:\"name\";s:8:\"date_nav\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:11:\"entity_view\";a:19:{s:5:\"title\";s:9:\"EVA Field\";s:4:\"help\";s:50:\"Display the view as a part of an entity\'s content.\";s:7:\"handler\";s:25:\"eva_plugin_display_entity\";s:5:\"theme\";s:23:\"eva_display_entity_view\";s:21:\"uses hook entity view\";b:1;s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:14:\"Entity content\";s:10:\"help topic\";s:14:\"display-entity\";s:6:\"module\";s:3:\"eva\";s:10:\"theme path\";s:21:\"sites/all/modules/eva\";s:10:\"theme file\";s:13:\"eva.views.inc\";s:4:\"path\";s:21:\"sites/all/modules/eva\";s:4:\"file\";s:29:\"eva_plugin_display_entity.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:11:\"entity_view\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:13:\"media_browser\";a:16:{s:5:\"title\";s:17:\"Media browser tab\";s:4:\"help\";s:38:\"Display as a tab in the media browser.\";s:7:\"handler\";s:40:\"media_views_plugin_display_media_browser\";s:5:\"theme\";s:10:\"views_view\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:4:\"base\";a:1:{i:0;s:12:\"file_managed\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:18:\"accept attachments\";b:1;s:6:\"module\";s:5:\"media\";s:10:\"theme file\";s:15:\"media.views.inc\";s:4:\"path\";s:23:\"sites/all/modules/media\";s:4:\"file\";s:44:\"media_views_plugin_display_media_browser.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:13:\"media_browser\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:10:\"references\";a:17:{s:5:\"title\";s:10:\"References\";s:5:\"admin\";s:10:\"References\";s:4:\"help\";s:88:\"Selects referenceable entities for a reference field (node_reference, user_reference...)\";s:7:\"handler\";s:25:\"references_plugin_display\";s:14:\"uses hook menu\";b:0;s:8:\"use ajax\";b:0;s:9:\"use pager\";b:0;s:18:\"accept attachments\";b:0;s:18:\"references display\";b:1;s:6:\"module\";s:10:\"references\";s:10:\"theme path\";s:28:\"sites/all/modules/references\";s:10:\"theme file\";s:20:\"references.views.inc\";s:4:\"path\";s:28:\"sites/all/modules/references\";s:4:\"file\";s:29:\"references_plugin_display.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:10:\"references\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:17:\"views_data_export\";a:17:{s:5:\"title\";s:11:\"Data export\";s:4:\"help\";s:69:\"Export the view results to a file. Can handle very large result sets.\";s:4:\"path\";s:43:\"sites/all/modules/views_data_export/plugins\";s:7:\"handler\";s:39:\"views_data_export_plugin_display_export\";s:6:\"parent\";s:4:\"feed\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:0;s:9:\"use pager\";b:0;s:18:\"accept attachments\";b:0;s:5:\"admin\";s:11:\"Data export\";s:10:\"help topic\";s:19:\"display-data-export\";s:6:\"module\";s:17:\"views_data_export\";s:10:\"theme path\";s:35:\"sites/all/modules/views_data_export\";s:10:\"theme file\";s:27:\"views_data_export.views.inc\";s:4:\"file\";s:43:\"views_data_export_plugin_display_export.inc\";s:4:\"name\";s:17:\"views_data_export\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:3:\"pdf\";a:17:{s:5:\"title\";s:8:\"PDF Page\";s:4:\"help\";s:31:\"Outputs the view as a PDF file.\";s:7:\"handler\";s:24:\"views_pdf_plugin_display\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:0;s:9:\"use pager\";b:1;s:8:\"use more\";b:0;s:18:\"accept attachments\";b:0;s:5:\"admin\";s:8:\"PDF Page\";s:6:\"module\";s:9:\"views_pdf\";s:10:\"theme path\";s:27:\"sites/all/modules/views_pdf\";s:10:\"theme file\";s:19:\"views_pdf.views.inc\";s:4:\"path\";s:27:\"sites/all/modules/views_pdf\";s:4:\"file\";s:28:\"views_pdf_plugin_display.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:3:\"pdf\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:7:\"default\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:4:\"page\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:5:\"block\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:10:\"attachment\";a:18:{s:5:\"title\";s:10:\"Attachment\";s:4:\"help\";s:79:\"Attachments added to other displays to achieve multiple views in the same view.\";s:7:\"handler\";s:31:\"views_plugin_display_attachment\";s:5:\"theme\";s:10:\"views_view\";s:26:\"contextual links locations\";a:0:{}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:0;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:0;s:10:\"help topic\";s:18:\"display-attachment\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:35:\"views_plugin_display_attachment.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:10:\"attachment\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:4:\"feed\";a:17:{s:5:\"title\";s:4:\"Feed\";s:4:\"help\";s:48:\"Display the view as a feed, such as an RSS feed.\";s:7:\"handler\";s:25:\"views_plugin_display_feed\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:0;s:9:\"use pager\";b:0;s:18:\"accept attachments\";b:0;s:5:\"admin\";s:4:\"Feed\";s:10:\"help topic\";s:12:\"display-feed\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_feed.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"feed\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:5:\"embed\";a:18:{s:5:\"title\";s:5:\"Embed\";s:4:\"help\";s:60:\"Provide a display which can be embedded using the views api.\";s:7:\"handler\";s:26:\"views_plugin_display_embed\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:0;s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:18:\"accept attachments\";b:0;s:5:\"admin\";s:5:\"Embed\";s:5:\"no ui\";b:1;s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_embed.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"embed\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}}s:5:\"style\";a:26:{s:14:\"calendar_style\";a:19:{s:5:\"title\";s:8:\"Calendar\";s:4:\"help\";s:35:\"Present view results as a Calendar.\";s:7:\"handler\";s:21:\"calendar_plugin_style\";s:4:\"path\";s:35:\"sites/all/modules/calendar/includes\";s:5:\"theme\";s:14:\"calendar_style\";s:10:\"theme file\";s:9:\"theme.inc\";s:10:\"theme path\";s:32:\"sites/all/modules/calendar/theme\";s:17:\"additional themes\";a:7:{s:13:\"calendar_mini\";s:5:\"style\";s:12:\"calendar_day\";s:5:\"style\";s:13:\"calendar_week\";s:5:\"style\";s:14:\"calendar_month\";s:5:\"style\";s:13:\"calendar_year\";s:5:\"style\";s:20:\"calendar_day_overlap\";s:5:\"style\";s:21:\"calendar_week_overlap\";s:5:\"style\";}s:11:\"uses fields\";b:1;s:13:\"uses grouping\";b:0;s:15:\"uses row plugin\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:6:\"normal\";s:10:\"even empty\";b:1;s:4:\"base\";a:28:{i:0;s:7:\"comment\";i:1;s:17:\"course_enrollment\";i:2;s:22:\"course_enrollment_type\";i:3;s:13:\"course_report\";i:4;s:14:\"course_outline\";i:5;s:26:\"course_outline_fulfillment\";i:6;s:11:\"course_node\";i:7;s:6:\"invite\";i:8;s:11:\"invite_type\";i:9;s:19:\"mailchimp_campaigns\";i:10;s:4:\"node\";i:11;s:13:\"node_revision\";i:12;s:7:\"profile\";i:13;s:12:\"profile_type\";i:14;s:12:\"registration\";i:15;s:17:\"registration_type\";i:16;s:18:\"registration_state\";i:17;s:12:\"file_managed\";i:18;s:18:\"taxonomy_term_data\";i:19;s:19:\"taxonomy_vocabulary\";i:20;s:16:\"uc_cart_products\";i:21;s:9:\"uc_orders\";i:22;s:17:\"uc_order_products\";i:23;s:5:\"users\";i:24;s:7:\"wysiwyg\";i:25;s:12:\"rules_config\";i:26;s:10:\"menu_links\";i:27;s:19:\"webform_submissions\";}s:6:\"module\";s:8:\"calendar\";s:4:\"file\";s:25:\"calendar_plugin_style.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:14:\"calendar_style\";}s:9:\"date_ical\";a:16:{s:4:\"type\";s:4:\"feed\";s:5:\"title\";s:9:\"iCal Feed\";s:4:\"help\";s:35:\"Generates an iCal feed from a View.\";s:7:\"handler\";s:32:\"date_ical_plugin_style_ical_feed\";s:4:\"path\";s:36:\"sites/all/modules/date_ical/includes\";s:11:\"uses fields\";b:0;s:13:\"uses grouping\";b:0;s:15:\"uses row plugin\";b:1;s:12:\"uses options\";b:1;s:10:\"even empty\";b:1;s:6:\"module\";s:9:\"date_ical\";s:10:\"theme path\";s:27:\"sites/all/modules/date_ical\";s:10:\"theme file\";s:19:\"date_ical.views.inc\";s:4:\"file\";s:36:\"date_ical_plugin_style_ical_feed.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:9:\"date_ical\";}s:8:\"date_nav\";a:16:{s:5:\"title\";s:18:\"Date browser style\";s:4:\"help\";s:29:\"Creates back/next navigation.\";s:7:\"handler\";s:28:\"date_navigation_plugin_style\";s:4:\"path\";s:42:\"sites/all/modules/date/date_views/includes\";s:5:\"theme\";s:15:\"date_navigation\";s:10:\"theme file\";s:9:\"theme.inc\";s:10:\"theme path\";s:39:\"sites/all/modules/date/date_views/theme\";s:15:\"uses row plugin\";b:0;s:11:\"uses fields\";b:0;s:12:\"uses options\";b:1;s:4:\"type\";s:8:\"date_nav\";s:10:\"even empty\";b:1;s:6:\"module\";s:10:\"date_views\";s:4:\"file\";s:32:\"date_navigation_plugin_style.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:8:\"date_nav\";}s:16:\"geofield_map_map\";a:17:{s:5:\"title\";s:12:\"Geofield Map\";s:4:\"help\";s:35:\"Displays a View as an Geofield map.\";s:7:\"handler\";s:29:\"geofield_map_plugin_style_map\";s:5:\"theme\";s:16:\"geofield_map_map\";s:10:\"theme path\";s:56:\"sites/all/modules/geofield/modules/geofield_map/includes\";s:4:\"path\";s:56:\"sites/all/modules/geofield/modules/geofield_map/includes\";s:11:\"uses fields\";b:1;s:15:\"uses row plugin\";b:0;s:12:\"uses options\";b:1;s:13:\"uses grouping\";b:0;s:4:\"type\";s:6:\"normal\";s:10:\"even empty\";b:1;s:6:\"module\";s:12:\"geofield_map\";s:10:\"theme file\";s:22:\"geofield_map.views.inc\";s:4:\"file\";s:33:\"geofield_map_plugin_style_map.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:16:\"geofield_map_map\";}s:9:\"jcarousel\";a:15:{s:5:\"title\";s:9:\"jCarousel\";s:4:\"help\";s:41:\"Display rows in a carousel via jCarousel.\";s:7:\"handler\";s:22:\"jcarousel_style_plugin\";s:4:\"path\";s:36:\"sites/all/modules/jcarousel/includes\";s:5:\"theme\";s:14:\"jcarousel_view\";s:10:\"theme path\";s:36:\"sites/all/modules/jcarousel/includes\";s:15:\"uses row plugin\";b:1;s:12:\"uses options\";b:1;s:13:\"uses grouping\";b:0;s:4:\"type\";s:6:\"normal\";s:6:\"module\";s:9:\"jcarousel\";s:10:\"theme file\";s:19:\"jcarousel.views.inc\";s:4:\"file\";s:26:\"jcarousel_style_plugin.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:9:\"jcarousel\";}s:13:\"media_browser\";a:18:{s:5:\"title\";s:13:\"Media browser\";s:4:\"help\";s:30:\"Displays rows as an HTML list.\";s:7:\"handler\";s:38:\"media_views_plugin_style_media_browser\";s:5:\"theme\";s:30:\"media_views_view_media_browser\";s:4:\"base\";a:1:{i:0;s:12:\"file_managed\";}s:15:\"uses row plugin\";b:0;s:14:\"uses row class\";b:0;s:12:\"uses options\";b:0;s:11:\"uses fields\";b:0;s:4:\"type\";s:6:\"normal\";s:10:\"help topic\";s:19:\"style-media-browser\";s:6:\"module\";s:5:\"media\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:10:\"theme file\";s:15:\"media.views.inc\";s:4:\"path\";s:23:\"sites/all/modules/media\";s:4:\"file\";s:42:\"media_views_plugin_style_media_browser.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:13:\"media_browser\";}s:9:\"quicktabs\";a:14:{s:5:\"title\";s:9:\"Quicktabs\";s:4:\"help\";s:26:\"Display view in Quicktabs.\";s:7:\"handler\";s:22:\"quicktabs_style_plugin\";s:4:\"path\";s:36:\"sites/all/modules/quicktabs/includes\";s:5:\"theme\";s:14:\"quicktabs_view\";s:15:\"uses row plugin\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:6:\"normal\";s:6:\"module\";s:9:\"quicktabs\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:10:\"theme file\";s:19:\"quicktabs.views.inc\";s:4:\"file\";s:26:\"quicktabs_style_plugin.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:9:\"quicktabs\";}s:16:\"references_style\";a:17:{s:5:\"title\";s:15:\"References list\";s:4:\"help\";s:56:\"Returns results as a PHP array of names + rendered rows.\";s:7:\"handler\";s:23:\"references_plugin_style\";s:5:\"theme\";s:22:\"views_view_unformatted\";s:15:\"uses row plugin\";b:1;s:11:\"uses fields\";b:1;s:12:\"uses options\";b:1;s:13:\"uses grouping\";b:1;s:4:\"type\";s:10:\"references\";s:10:\"even empty\";b:1;s:6:\"module\";s:10:\"references\";s:10:\"theme path\";s:28:\"sites/all/modules/references\";s:10:\"theme file\";s:20:\"references.views.inc\";s:4:\"path\";s:28:\"sites/all/modules/references\";s:4:\"file\";s:27:\"references_plugin_style.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:16:\"references_style\";}s:17:\"views_data_export\";a:10:{s:5:\"no ui\";b:1;s:7:\"handler\";s:37:\"views_data_export_plugin_style_export\";s:4:\"path\";s:43:\"sites/all/modules/views_data_export/plugins\";s:10:\"theme path\";s:41:\"sites/all/modules/views_data_export/theme\";s:10:\"theme file\";s:27:\"views_data_export.theme.inc\";s:4:\"type\";s:6:\"normal\";s:6:\"module\";s:17:\"views_data_export\";s:4:\"file\";s:41:\"views_data_export_plugin_style_export.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:17:\"views_data_export\";}s:21:\"views_data_export_csv\";a:22:{s:5:\"title\";s:8:\"CSV file\";s:4:\"help\";s:43:\"Display the view as a comma separated list.\";s:7:\"handler\";s:41:\"views_data_export_plugin_style_export_csv\";s:14:\"export headers\";a:1:{s:12:\"Content-type\";s:23:\"text/csv; charset=utf-8\";}s:16:\"export feed type\";s:3:\"csv\";s:16:\"export feed text\";s:3:\"CSV\";s:16:\"export feed file\";s:9:\"%view.csv\";s:16:\"export feed icon\";s:50:\"sites/all/modules/views_data_export/images/csv.png\";s:17:\"additional themes\";a:3:{s:28:\"views_data_export_csv_header\";s:5:\"style\";s:26:\"views_data_export_csv_body\";s:5:\"style\";s:28:\"views_data_export_csv_footer\";s:5:\"style\";}s:22:\"additional themes base\";s:21:\"views_data_export_csv\";s:4:\"path\";s:43:\"sites/all/modules/views_data_export/plugins\";s:6:\"parent\";s:17:\"views_data_export\";s:5:\"theme\";s:17:\"views_data_export\";s:10:\"theme path\";s:41:\"sites/all/modules/views_data_export/theme\";s:10:\"theme file\";s:27:\"views_data_export.theme.inc\";s:15:\"uses row plugin\";b:0;s:11:\"uses fields\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:11:\"data_export\";s:6:\"module\";s:17:\"views_data_export\";s:4:\"file\";s:45:\"views_data_export_plugin_style_export_csv.inc\";s:4:\"name\";s:21:\"views_data_export_csv\";}s:21:\"views_data_export_doc\";a:22:{s:5:\"title\";s:8:\"DOC file\";s:4:\"help\";s:31:\"Display the view as a doc file.\";s:7:\"handler\";s:37:\"views_data_export_plugin_style_export\";s:14:\"export headers\";a:1:{s:12:\"Content-Type\";s:18:\"application/msword\";}s:16:\"export feed type\";s:3:\"doc\";s:16:\"export feed text\";s:13:\"Word Document\";s:16:\"export feed file\";s:9:\"%view.doc\";s:16:\"export feed icon\";s:50:\"sites/all/modules/views_data_export/images/doc.png\";s:17:\"additional themes\";a:3:{s:28:\"views_data_export_doc_header\";s:5:\"style\";s:26:\"views_data_export_doc_body\";s:5:\"style\";s:28:\"views_data_export_doc_footer\";s:5:\"style\";}s:22:\"additional themes base\";s:21:\"views_data_export_doc\";s:4:\"path\";s:43:\"sites/all/modules/views_data_export/plugins\";s:6:\"parent\";s:17:\"views_data_export\";s:5:\"theme\";s:17:\"views_data_export\";s:10:\"theme path\";s:41:\"sites/all/modules/views_data_export/theme\";s:10:\"theme file\";s:27:\"views_data_export.theme.inc\";s:15:\"uses row plugin\";b:0;s:11:\"uses fields\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:11:\"data_export\";s:6:\"module\";s:17:\"views_data_export\";s:4:\"file\";s:41:\"views_data_export_plugin_style_export.inc\";s:4:\"name\";s:21:\"views_data_export_doc\";}s:21:\"views_data_export_txt\";a:22:{s:5:\"title\";s:8:\"TXT file\";s:4:\"help\";s:31:\"Display the view as a txt file.\";s:7:\"handler\";s:37:\"views_data_export_plugin_style_export\";s:14:\"export headers\";a:1:{s:12:\"Content-Type\";s:10:\"text/plain\";}s:16:\"export feed type\";s:3:\"txt\";s:16:\"export feed text\";s:19:\"Plain Text Document\";s:16:\"export feed file\";s:9:\"%view.txt\";s:16:\"export feed icon\";s:50:\"sites/all/modules/views_data_export/images/txt.png\";s:17:\"additional themes\";a:3:{s:28:\"views_data_export_txt_header\";s:5:\"style\";s:26:\"views_data_export_txt_body\";s:5:\"style\";s:28:\"views_data_export_txt_footer\";s:5:\"style\";}s:22:\"additional themes base\";s:21:\"views_data_export_txt\";s:4:\"path\";s:43:\"sites/all/modules/views_data_export/plugins\";s:6:\"parent\";s:17:\"views_data_export\";s:5:\"theme\";s:17:\"views_data_export\";s:10:\"theme path\";s:41:\"sites/all/modules/views_data_export/theme\";s:10:\"theme file\";s:27:\"views_data_export.theme.inc\";s:15:\"uses row plugin\";b:0;s:11:\"uses fields\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:11:\"data_export\";s:6:\"module\";s:17:\"views_data_export\";s:4:\"file\";s:41:\"views_data_export_plugin_style_export.inc\";s:4:\"name\";s:21:\"views_data_export_txt\";}s:21:\"views_data_export_xls\";a:22:{s:5:\"title\";s:8:\"XLS file\";s:4:\"help\";s:31:\"Display the view as a xls file.\";s:7:\"handler\";s:37:\"views_data_export_plugin_style_export\";s:14:\"export headers\";a:1:{s:12:\"Content-Type\";s:24:\"application/vnd.ms-excel\";}s:16:\"export feed type\";s:3:\"xls\";s:16:\"export feed text\";s:3:\"XLS\";s:16:\"export feed file\";s:9:\"%view.xls\";s:16:\"export feed icon\";s:50:\"sites/all/modules/views_data_export/images/xls.png\";s:17:\"additional themes\";a:3:{s:28:\"views_data_export_xls_header\";s:5:\"style\";s:26:\"views_data_export_xls_body\";s:5:\"style\";s:28:\"views_data_export_xls_footer\";s:5:\"style\";}s:22:\"additional themes base\";s:21:\"views_data_export_xls\";s:4:\"path\";s:43:\"sites/all/modules/views_data_export/plugins\";s:6:\"parent\";s:17:\"views_data_export\";s:5:\"theme\";s:17:\"views_data_export\";s:10:\"theme path\";s:41:\"sites/all/modules/views_data_export/theme\";s:10:\"theme file\";s:27:\"views_data_export.theme.inc\";s:15:\"uses row plugin\";b:0;s:11:\"uses fields\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:11:\"data_export\";s:6:\"module\";s:17:\"views_data_export\";s:4:\"file\";s:41:\"views_data_export_plugin_style_export.inc\";s:4:\"name\";s:21:\"views_data_export_xls\";}s:21:\"views_data_export_xml\";a:22:{s:5:\"title\";s:8:\"XML file\";s:4:\"help\";s:31:\"Display the view as a txt file.\";s:7:\"handler\";s:41:\"views_data_export_plugin_style_export_xml\";s:14:\"export headers\";a:1:{s:12:\"Content-Type\";s:8:\"text/xml\";}s:16:\"export feed type\";s:3:\"xml\";s:16:\"export feed text\";s:3:\"XML\";s:16:\"export feed file\";s:9:\"%view.xml\";s:16:\"export feed icon\";s:50:\"sites/all/modules/views_data_export/images/xml.png\";s:17:\"additional themes\";a:3:{s:28:\"views_data_export_xml_header\";s:5:\"style\";s:26:\"views_data_export_xml_body\";s:5:\"style\";s:28:\"views_data_export_xml_footer\";s:5:\"style\";}s:22:\"additional themes base\";s:21:\"views_data_export_xml\";s:4:\"path\";s:43:\"sites/all/modules/views_data_export/plugins\";s:6:\"parent\";s:17:\"views_data_export\";s:5:\"theme\";s:17:\"views_data_export\";s:10:\"theme path\";s:41:\"sites/all/modules/views_data_export/theme\";s:10:\"theme file\";s:27:\"views_data_export.theme.inc\";s:15:\"uses row plugin\";b:0;s:11:\"uses fields\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:11:\"data_export\";s:6:\"module\";s:17:\"views_data_export\";s:4:\"file\";s:45:\"views_data_export_plugin_style_export_xml.inc\";s:4:\"name\";s:21:\"views_data_export_xml\";}s:9:\"pdf_table\";a:14:{s:5:\"title\";s:9:\"PDF Table\";s:4:\"help\";s:28:\"Display the view as a table.\";s:7:\"handler\";s:28:\"views_pdf_plugin_style_table\";s:6:\"parent\";s:7:\"default\";s:15:\"uses row plugin\";b:0;s:11:\"uses fields\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:3:\"pdf\";s:6:\"module\";s:9:\"views_pdf\";s:10:\"theme path\";s:27:\"sites/all/modules/views_pdf\";s:10:\"theme file\";s:19:\"views_pdf.views.inc\";s:4:\"path\";s:27:\"sites/all/modules/views_pdf\";s:4:\"file\";s:32:\"views_pdf_plugin_style_table.inc\";s:4:\"name\";s:9:\"pdf_table\";}s:15:\"pdf_unformatted\";a:14:{s:5:\"title\";s:15:\"PDF unformatted\";s:4:\"help\";s:38:\"Display the view in a unformatted way.\";s:7:\"handler\";s:34:\"views_pdf_plugin_style_unformatted\";s:6:\"parent\";s:7:\"default\";s:15:\"uses row plugin\";b:1;s:11:\"uses fields\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:3:\"pdf\";s:6:\"module\";s:9:\"views_pdf\";s:10:\"theme path\";s:27:\"sites/all/modules/views_pdf\";s:10:\"theme file\";s:19:\"views_pdf.views.inc\";s:4:\"path\";s:27:\"sites/all/modules/views_pdf\";s:4:\"file\";s:38:\"views_pdf_plugin_style_unformatted.inc\";s:4:\"name\";s:15:\"pdf_unformatted\";}s:9:\"slideshow\";a:16:{s:5:\"title\";s:9:\"Slideshow\";s:4:\"help\";s:35:\"Display the results as a slideshow.\";s:7:\"handler\";s:38:\"views_slideshow_plugin_style_slideshow\";s:12:\"uses options\";b:1;s:15:\"uses row plugin\";b:1;s:13:\"uses grouping\";b:0;s:14:\"uses row class\";b:1;s:4:\"type\";s:6:\"normal\";s:4:\"path\";s:33:\"sites/all/modules/views_slideshow\";s:5:\"theme\";s:15:\"views_slideshow\";s:10:\"theme path\";s:39:\"sites/all/modules/views_slideshow/theme\";s:10:\"theme file\";s:25:\"views_slideshow.theme.inc\";s:6:\"module\";s:15:\"views_slideshow\";s:4:\"file\";s:42:\"views_slideshow_plugin_style_slideshow.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:9:\"slideshow\";}s:7:\"default\";a:17:{s:5:\"title\";s:16:\"Unformatted list\";s:4:\"help\";s:32:\"Displays rows one after another.\";s:7:\"handler\";s:26:\"views_plugin_style_default\";s:5:\"theme\";s:22:\"views_view_unformatted\";s:15:\"uses row plugin\";b:1;s:14:\"uses row class\";b:1;s:13:\"uses grouping\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:6:\"normal\";s:10:\"help topic\";s:17:\"style-unformatted\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_style_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";}s:4:\"list\";a:16:{s:5:\"title\";s:9:\"HTML list\";s:4:\"help\";s:30:\"Displays rows as an HTML list.\";s:7:\"handler\";s:23:\"views_plugin_style_list\";s:5:\"theme\";s:15:\"views_view_list\";s:15:\"uses row plugin\";b:1;s:14:\"uses row class\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:6:\"normal\";s:10:\"help topic\";s:10:\"style-list\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:27:\"views_plugin_style_list.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"list\";}s:4:\"grid\";a:17:{s:5:\"title\";s:4:\"Grid\";s:4:\"help\";s:24:\"Displays rows in a grid.\";s:7:\"handler\";s:23:\"views_plugin_style_grid\";s:5:\"theme\";s:15:\"views_view_grid\";s:11:\"uses fields\";b:0;s:15:\"uses row plugin\";b:1;s:14:\"uses row class\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:6:\"normal\";s:10:\"help topic\";s:10:\"style-grid\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:27:\"views_plugin_style_grid.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"grid\";}s:5:\"table\";a:17:{s:5:\"title\";s:5:\"Table\";s:4:\"help\";s:25:\"Displays rows in a table.\";s:7:\"handler\";s:24:\"views_plugin_style_table\";s:5:\"theme\";s:16:\"views_view_table\";s:15:\"uses row plugin\";b:0;s:14:\"uses row class\";b:1;s:11:\"uses fields\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:6:\"normal\";s:10:\"help topic\";s:11:\"style-table\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:28:\"views_plugin_style_table.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"table\";}s:15:\"default_summary\";a:14:{s:5:\"title\";s:4:\"List\";s:4:\"help\";s:39:\"Displays the default summary as a list.\";s:7:\"handler\";s:26:\"views_plugin_style_summary\";s:5:\"theme\";s:18:\"views_view_summary\";s:4:\"type\";s:7:\"summary\";s:12:\"uses options\";b:1;s:10:\"help topic\";s:13:\"style-summary\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_style_summary.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:15:\"default_summary\";}s:19:\"unformatted_summary\";a:14:{s:5:\"title\";s:11:\"Unformatted\";s:4:\"help\";s:78:\"Displays the summary unformatted, with option for one after another or inline.\";s:7:\"handler\";s:38:\"views_plugin_style_summary_unformatted\";s:5:\"theme\";s:30:\"views_view_summary_unformatted\";s:4:\"type\";s:7:\"summary\";s:12:\"uses options\";b:1;s:10:\"help topic\";s:25:\"style-summary-unformatted\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:42:\"views_plugin_style_summary_unformatted.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:19:\"unformatted_summary\";}s:3:\"rss\";a:15:{s:5:\"title\";s:8:\"RSS Feed\";s:4:\"help\";s:34:\"Generates an RSS feed from a view.\";s:7:\"handler\";s:22:\"views_plugin_style_rss\";s:5:\"theme\";s:14:\"views_view_rss\";s:15:\"uses row plugin\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:4:\"feed\";s:10:\"help topic\";s:9:\"style-rss\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:26:\"views_plugin_style_rss.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:3:\"rss\";}s:17:\"jump_menu_summary\";a:14:{s:5:\"title\";s:9:\"Jump menu\";s:4:\"help\";s:111:\"Puts all of the results into a select box and allows the user to go to a different page based upon the results.\";s:7:\"handler\";s:36:\"views_plugin_style_summary_jump_menu\";s:5:\"theme\";s:28:\"views_view_summary_jump_menu\";s:4:\"type\";s:7:\"summary\";s:12:\"uses options\";b:1;s:10:\"help topic\";s:23:\"style-summary-jump-menu\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:40:\"views_plugin_style_summary_jump_menu.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:17:\"jump_menu_summary\";}s:9:\"jump_menu\";a:16:{s:5:\"title\";s:9:\"Jump menu\";s:4:\"help\";s:111:\"Puts all of the results into a select box and allows the user to go to a different page based upon the results.\";s:7:\"handler\";s:28:\"views_plugin_style_jump_menu\";s:5:\"theme\";s:20:\"views_view_jump_menu\";s:15:\"uses row plugin\";b:1;s:11:\"uses fields\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:6:\"normal\";s:10:\"help topic\";s:15:\"style-jump-menu\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_style_jump_menu.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:9:\"jump_menu\";}}s:3:\"row\";a:18:{s:18:\"webform_submission\";a:12:{s:5:\"title\";s:20:\"Rendered submissions\";s:4:\"help\";s:31:\"Display the rendered submission\";s:7:\"handler\";s:40:\"webform_views_plugin_row_submission_view\";s:12:\"uses options\";b:1;s:4:\"type\";s:6:\"normal\";s:6:\"module\";s:7:\"webform\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:10:\"theme file\";s:17:\"webform.views.inc\";s:4:\"path\";s:25:\"sites/all/modules/webform\";s:4:\"file\";s:44:\"webform_views_plugin_row_submission_view.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:18:\"webform_submission\";}s:13:\"calendar_node\";a:15:{s:5:\"title\";s:56:\"Calendar Items (DEPRECATED, switch to Calendar Entities)\";s:4:\"help\";s:47:\"Displays each selected node as a Calendar item.\";s:7:\"handler\";s:24:\"calendar_plugin_row_node\";s:4:\"path\";s:35:\"sites/all/modules/calendar/includes\";s:4:\"base\";a:1:{i:0;s:4:\"node\";}s:12:\"uses options\";b:1;s:11:\"uses fields\";b:1;s:4:\"type\";s:6:\"normal\";s:5:\"no ui\";b:1;s:6:\"module\";s:8:\"calendar\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:10:\"theme file\";s:18:\"calendar.views.inc\";s:4:\"file\";s:28:\"calendar_plugin_row_node.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:13:\"calendar_node\";}s:15:\"calendar_entity\";a:15:{s:5:\"title\";s:17:\"Calendar Entities\";s:4:\"help\";s:49:\"Displays each selected entity as a Calendar item.\";s:7:\"handler\";s:19:\"calendar_plugin_row\";s:5:\"theme\";s:17:\"views_view_fields\";s:4:\"path\";s:35:\"sites/all/modules/calendar/includes\";s:4:\"base\";a:28:{i:0;s:7:\"comment\";i:1;s:17:\"course_enrollment\";i:2;s:22:\"course_enrollment_type\";i:3;s:13:\"course_report\";i:4;s:14:\"course_outline\";i:5;s:26:\"course_outline_fulfillment\";i:6;s:11:\"course_node\";i:7;s:6:\"invite\";i:8;s:11:\"invite_type\";i:9;s:19:\"mailchimp_campaigns\";i:10;s:4:\"node\";i:11;s:13:\"node_revision\";i:12;s:7:\"profile\";i:13;s:12:\"profile_type\";i:14;s:12:\"registration\";i:15;s:17:\"registration_type\";i:16;s:18:\"registration_state\";i:17;s:12:\"file_managed\";i:18;s:18:\"taxonomy_term_data\";i:19;s:19:\"taxonomy_vocabulary\";i:20;s:16:\"uc_cart_products\";i:21;s:9:\"uc_orders\";i:22;s:17:\"uc_order_products\";i:23;s:5:\"users\";i:24;s:7:\"wysiwyg\";i:25;s:12:\"rules_config\";i:26;s:10:\"menu_links\";i:27;s:19:\"webform_submissions\";}s:12:\"uses options\";b:1;s:11:\"uses fields\";b:1;s:4:\"type\";s:6:\"normal\";s:6:\"module\";s:8:\"calendar\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:10:\"theme file\";s:18:\"calendar.views.inc\";s:4:\"file\";s:23:\"calendar_plugin_row.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:15:\"calendar_entity\";}s:7:\"comment\";a:15:{s:5:\"title\";s:7:\"Comment\";s:4:\"help\";s:47:\"Display the comment with standard comment view.\";s:7:\"handler\";s:29:\"views_plugin_row_comment_view\";s:5:\"theme\";s:22:\"views_view_row_comment\";s:4:\"path\";s:39:\"sites/all/modules/views/modules/comment\";s:4:\"base\";a:1:{i:0;s:7:\"comment\";}s:12:\"uses options\";b:1;s:4:\"type\";s:6:\"normal\";s:10:\"help topic\";s:13:\"style-comment\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"file\";s:33:\"views_plugin_row_comment_view.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"comment\";}s:11:\"comment_rss\";a:15:{s:5:\"title\";s:7:\"Comment\";s:4:\"help\";s:27:\"Display the comment as RSS.\";s:7:\"handler\";s:28:\"views_plugin_row_comment_rss\";s:5:\"theme\";s:18:\"views_view_row_rss\";s:4:\"path\";s:39:\"sites/all/modules/views/modules/comment\";s:4:\"base\";a:1:{i:0;s:7:\"comment\";}s:12:\"uses options\";b:1;s:4:\"type\";s:4:\"feed\";s:10:\"help topic\";s:17:\"style-comment-rss\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"file\";s:32:\"views_plugin_row_comment_rss.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:11:\"comment_rss\";}s:9:\"date_ical\";a:13:{s:4:\"type\";s:4:\"feed\";s:5:\"title\";s:11:\"iCal Entity\";s:4:\"help\";s:54:\"Render each entity in the view as an iCal VEVENT item.\";s:7:\"handler\";s:32:\"date_ical_plugin_row_ical_entity\";s:4:\"path\";s:36:\"sites/all/modules/date_ical/includes\";s:12:\"uses options\";b:1;s:11:\"uses fields\";b:0;s:6:\"module\";s:9:\"date_ical\";s:10:\"theme path\";s:27:\"sites/all/modules/date_ical\";s:10:\"theme file\";s:19:\"date_ical.views.inc\";s:4:\"file\";s:36:\"date_ical_plugin_row_ical_entity.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:9:\"date_ical\";}s:16:\"date_ical_fields\";a:13:{s:4:\"type\";s:4:\"feed\";s:5:\"title\";s:11:\"iCal Fields\";s:4:\"help\";s:52:\"Builds an iCal VEVENT from inidividual Views fields.\";s:7:\"handler\";s:32:\"date_ical_plugin_row_ical_fields\";s:4:\"path\";s:36:\"sites/all/modules/date_ical/includes\";s:12:\"uses options\";b:1;s:11:\"uses fields\";b:1;s:6:\"module\";s:9:\"date_ical\";s:10:\"theme path\";s:27:\"sites/all/modules/date_ical\";s:10:\"theme file\";s:19:\"date_ical.views.inc\";s:4:\"file\";s:36:\"date_ical_plugin_row_ical_fields.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:16:\"date_ical_fields\";}s:6:\"entity\";a:14:{s:5:\"title\";s:15:\"Rendered entity\";s:4:\"help\";s:62:\"Renders a single entity in a specific view mode (e.g. teaser).\";s:7:\"handler\";s:35:\"entity_views_plugin_row_entity_view\";s:11:\"uses fields\";b:0;s:12:\"uses options\";b:1;s:4:\"type\";s:6:\"normal\";s:4:\"base\";a:26:{i:0;s:7:\"comment\";i:1;s:17:\"course_enrollment\";i:2;s:22:\"course_enrollment_type\";i:3;s:13:\"course_report\";i:4;s:14:\"course_outline\";i:5;s:26:\"course_outline_fulfillment\";i:6;s:11:\"course_node\";i:7;s:6:\"invite\";i:8;s:11:\"invite_type\";i:9;s:19:\"mailchimp_campaigns\";i:10;s:4:\"node\";i:11;s:13:\"node_revision\";i:12;s:7:\"profile\";i:13;s:12:\"profile_type\";i:14;s:12:\"registration\";i:15;s:17:\"registration_type\";i:16;s:18:\"registration_state\";i:17;s:12:\"file_managed\";i:18;s:18:\"taxonomy_term_data\";i:19;s:16:\"uc_cart_products\";i:20;s:9:\"uc_orders\";i:21;s:17:\"uc_order_products\";i:22;s:5:\"users\";i:23;s:12:\"rules_config\";i:24;s:20:\"quiz_node_properties\";i:25;s:10:\"signup_log\";}s:6:\"module\";s:6:\"entity\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:10:\"theme file\";s:16:\"entity.views.inc\";s:4:\"path\";s:24:\"sites/all/modules/entity\";s:4:\"file\";s:39:\"entity_views_plugin_row_entity_view.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:6:\"entity\";}s:4:\"file\";a:14:{s:5:\"title\";s:4:\"File\";s:4:\"help\";s:41:\"Display the file with standard file view.\";s:7:\"handler\";s:26:\"views_plugin_row_file_view\";s:4:\"base\";a:1:{i:0;s:12:\"file_managed\";}s:12:\"uses options\";b:1;s:4:\"type\";s:6:\"normal\";s:10:\"help topic\";s:10:\"style-file\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_row_file_view.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"file\";}s:8:\"file_rss\";a:15:{s:5:\"title\";s:4:\"File\";s:4:\"help\";s:41:\"Display the file with standard file view.\";s:7:\"handler\";s:25:\"views_plugin_row_file_rss\";s:5:\"theme\";s:18:\"views_view_row_rss\";s:4:\"base\";a:1:{i:0;s:12:\"file_managed\";}s:12:\"uses options\";b:1;s:4:\"type\";s:4:\"feed\";s:10:\"help topic\";s:14:\"style-file-rss\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_row_file_rss.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:8:\"file_rss\";}s:4:\"node\";a:14:{s:5:\"title\";s:7:\"Content\";s:4:\"help\";s:44:\"Display the content with standard node view.\";s:7:\"handler\";s:26:\"views_plugin_row_node_view\";s:4:\"path\";s:36:\"sites/all/modules/views/modules/node\";s:4:\"base\";a:1:{i:0;s:4:\"node\";}s:12:\"uses options\";b:1;s:4:\"type\";s:6:\"normal\";s:10:\"help topic\";s:10:\"style-node\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"file\";s:30:\"views_plugin_row_node_view.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"node\";}s:8:\"node_rss\";a:15:{s:5:\"title\";s:7:\"Content\";s:4:\"help\";s:44:\"Display the content with standard node view.\";s:7:\"handler\";s:25:\"views_plugin_row_node_rss\";s:4:\"path\";s:36:\"sites/all/modules/views/modules/node\";s:5:\"theme\";s:18:\"views_view_row_rss\";s:4:\"base\";a:1:{i:0;s:4:\"node\";}s:12:\"uses options\";b:1;s:4:\"type\";s:4:\"feed\";s:10:\"help topic\";s:14:\"style-node-rss\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"file\";s:29:\"views_plugin_row_node_rss.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:8:\"node_rss\";}s:17:\"references_fields\";a:14:{s:5:\"title\";s:13:\"Inline fields\";s:4:\"help\";s:46:\"Displays the fields with an optional template.\";s:7:\"handler\";s:28:\"references_plugin_row_fields\";s:5:\"theme\";s:17:\"views_view_fields\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:11:\"uses fields\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:10:\"references\";s:6:\"module\";s:10:\"references\";s:4:\"path\";s:28:\"sites/all/modules/references\";s:4:\"file\";s:32:\"references_plugin_row_fields.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:17:\"references_fields\";}s:16:\"uc_order_invoice\";a:13:{s:5:\"title\";s:7:\"Invoice\";s:4:\"help\";s:45:\"Display the order with standard invoice view.\";s:7:\"handler\";s:27:\"uc_order_plugin_row_invoice\";s:5:\"theme\";s:25:\"uc_order_view_row_invoice\";s:10:\"theme path\";s:41:\"sites/all/modules/ubercart/uc_order/views\";s:4:\"base\";a:1:{i:0;s:9:\"uc_orders\";}s:4:\"type\";s:6:\"normal\";s:6:\"module\";s:8:\"uc_order\";s:10:\"theme file\";s:18:\"uc_order.views.inc\";s:4:\"path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:4:\"file\";s:31:\"uc_order_plugin_row_invoice.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:16:\"uc_order_invoice\";}s:4:\"user\";a:14:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:41:\"Display the user with standard user view.\";s:7:\"handler\";s:26:\"views_plugin_row_user_view\";s:4:\"base\";a:1:{i:0;s:5:\"users\";}s:12:\"uses options\";b:1;s:4:\"type\";s:6:\"normal\";s:10:\"help topic\";s:11:\"style-users\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_row_user_view.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"user\";}s:10:\"pdf_fields\";a:14:{s:5:\"title\";s:10:\"PDF Fields\";s:4:\"help\";s:46:\"Displays the fields with an optional template.\";s:7:\"handler\";s:27:\"views_pdf_plugin_row_fields\";s:11:\"uses fields\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:3:\"pdf\";s:10:\"help topic\";s:16:\"style-row-fields\";s:6:\"module\";s:9:\"views_pdf\";s:10:\"theme path\";s:27:\"sites/all/modules/views_pdf\";s:10:\"theme file\";s:19:\"views_pdf.views.inc\";s:4:\"path\";s:27:\"sites/all/modules/views_pdf\";s:4:\"file\";s:31:\"views_pdf_plugin_row_fields.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:10:\"pdf_fields\";}s:6:\"fields\";a:15:{s:5:\"title\";s:6:\"Fields\";s:4:\"help\";s:46:\"Displays the fields with an optional template.\";s:7:\"handler\";s:23:\"views_plugin_row_fields\";s:5:\"theme\";s:17:\"views_view_fields\";s:11:\"uses fields\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:6:\"normal\";s:10:\"help topic\";s:16:\"style-row-fields\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:27:\"views_plugin_row_fields.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:6:\"fields\";}s:10:\"rss_fields\";a:15:{s:5:\"title\";s:6:\"Fields\";s:4:\"help\";s:28:\"Display fields as RSS items.\";s:7:\"handler\";s:27:\"views_plugin_row_rss_fields\";s:5:\"theme\";s:18:\"views_view_row_rss\";s:11:\"uses fields\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:4:\"feed\";s:10:\"help topic\";s:16:\"style-row-fields\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:31:\"views_plugin_row_rss_fields.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:10:\"rss_fields\";}}s:16:\"argument default\";a:8:{s:4:\"node\";a:9:{s:5:\"title\";s:19:\"Content ID from URL\";s:7:\"handler\";s:34:\"views_plugin_argument_default_node\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:38:\"views_plugin_argument_default_node.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"node\";}s:12:\"taxonomy_tid\";a:9:{s:5:\"title\";s:25:\"Taxonomy term ID from URL\";s:7:\"handler\";s:42:\"views_plugin_argument_default_taxonomy_tid\";s:4:\"path\";s:40:\"sites/all/modules/views/modules/taxonomy\";s:6:\"parent\";s:5:\"fixed\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"file\";s:46:\"views_plugin_argument_default_taxonomy_tid.inc\";s:4:\"name\";s:12:\"taxonomy_tid\";}s:4:\"user\";a:9:{s:5:\"title\";s:16:\"User ID from URL\";s:7:\"handler\";s:34:\"views_plugin_argument_default_user\";s:4:\"path\";s:36:\"sites/all/modules/views/modules/user\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"file\";s:38:\"views_plugin_argument_default_user.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"user\";}s:12:\"current_user\";a:9:{s:5:\"title\";s:27:\"User ID from logged in user\";s:7:\"handler\";s:42:\"views_plugin_argument_default_current_user\";s:4:\"path\";s:36:\"sites/all/modules/views/modules/user\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"file\";s:46:\"views_plugin_argument_default_current_user.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:12:\"current_user\";}s:6:\"parent\";a:9:{s:5:\"no ui\";b:1;s:7:\"handler\";s:29:\"views_plugin_argument_default\";s:6:\"parent\";s:0:\"\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:33:\"views_plugin_argument_default.inc\";s:4:\"name\";s:6:\"parent\";}s:5:\"fixed\";a:9:{s:5:\"title\";s:11:\"Fixed value\";s:7:\"handler\";s:35:\"views_plugin_argument_default_fixed\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:39:\"views_plugin_argument_default_fixed.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"fixed\";}s:3:\"php\";a:9:{s:5:\"title\";s:8:\"PHP Code\";s:7:\"handler\";s:33:\"views_plugin_argument_default_php\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:37:\"views_plugin_argument_default_php.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:3:\"php\";}s:3:\"raw\";a:9:{s:5:\"title\";s:18:\"Raw value from URL\";s:7:\"handler\";s:33:\"views_plugin_argument_default_raw\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:37:\"views_plugin_argument_default_raw.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:3:\"raw\";}}s:18:\"argument validator\";a:9:{s:6:\"course\";a:9:{s:5:\"title\";s:6:\"Course\";s:7:\"handler\";s:37:\"views_plugin_argument_validate_course\";s:4:\"path\";s:38:\"sites/all/modules/course/views/plugins\";s:6:\"module\";s:6:\"course\";s:10:\"theme path\";s:24:\"sites/all/modules/course\";s:10:\"theme file\";s:16:\"course.views.inc\";s:4:\"file\";s:41:\"views_plugin_argument_validate_course.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:6:\"course\";}s:8:\"feed_nid\";a:9:{s:5:\"title\";s:12:\"Feed node id\";s:7:\"handler\";s:45:\"feeds_views_plugin_argument_validate_feed_nid\";s:6:\"module\";s:5:\"feeds\";s:10:\"theme path\";s:23:\"sites/all/modules/feeds\";s:10:\"theme file\";s:15:\"feeds.views.inc\";s:4:\"path\";s:23:\"sites/all/modules/feeds\";s:4:\"file\";s:49:\"feeds_views_plugin_argument_validate_feed_nid.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:8:\"feed_nid\";}s:4:\"node\";a:9:{s:5:\"title\";s:7:\"Content\";s:7:\"handler\";s:35:\"views_plugin_argument_validate_node\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:39:\"views_plugin_argument_validate_node.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"node\";}s:13:\"signup_status\";a:9:{s:5:\"title\";s:13:\"Signup status\";s:7:\"handler\";s:45:\"signup_plugin_argument_validate_signup_status\";s:4:\"path\";s:38:\"sites/all/modules/signup/views/plugins\";s:6:\"module\";s:6:\"signup\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:10:\"theme file\";s:16:\"signup.views.inc\";s:4:\"file\";s:49:\"signup_plugin_argument_validate_signup_status.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:13:\"signup_status\";}s:13:\"taxonomy_term\";a:9:{s:5:\"title\";s:13:\"Taxonomy term\";s:7:\"handler\";s:44:\"views_plugin_argument_validate_taxonomy_term\";s:4:\"path\";s:40:\"sites/all/modules/views/modules/taxonomy\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"file\";s:48:\"views_plugin_argument_validate_taxonomy_term.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:13:\"taxonomy_term\";}s:18:\"user_or_permission\";a:9:{s:5:\"title\";s:35:\"Current user or user has permission\";s:7:\"handler\";s:43:\"uc_order_plugin_argument_validate_user_perm\";s:6:\"module\";s:8:\"uc_order\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:10:\"theme file\";s:18:\"uc_order.views.inc\";s:4:\"path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:4:\"file\";s:47:\"uc_order_plugin_argument_validate_user_perm.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:18:\"user_or_permission\";}s:4:\"user\";a:9:{s:5:\"title\";s:4:\"User\";s:7:\"handler\";s:35:\"views_plugin_argument_validate_user\";s:4:\"path\";s:36:\"sites/all/modules/views/modules/user\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"file\";s:39:\"views_plugin_argument_validate_user.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"user\";}s:3:\"php\";a:9:{s:5:\"title\";s:8:\"PHP Code\";s:7:\"handler\";s:34:\"views_plugin_argument_validate_php\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:38:\"views_plugin_argument_validate_php.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:3:\"php\";}s:7:\"numeric\";a:9:{s:5:\"title\";s:7:\"Numeric\";s:7:\"handler\";s:38:\"views_plugin_argument_validate_numeric\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:42:\"views_plugin_argument_validate_numeric.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"numeric\";}}s:6:\"access\";a:4:{s:16:\"user_signup_list\";a:11:{s:5:\"title\";s:26:\"View per-user signup lists\";s:4:\"help\";s:104:\"Access will be granted to users viewing their own signup list or with the \'view all signups\' permission.\";s:7:\"handler\";s:37:\"signup_plugin_access_user_signup_list\";s:12:\"uses options\";b:1;s:4:\"path\";s:38:\"sites/all/modules/signup/views/plugins\";s:6:\"module\";s:6:\"signup\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:10:\"theme file\";s:16:\"signup.views.inc\";s:4:\"file\";s:41:\"signup_plugin_access_user_signup_list.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:16:\"user_signup_list\";}s:4:\"none\";a:11:{s:5:\"title\";s:4:\"None\";s:4:\"help\";s:31:\"Will be available to all users.\";s:7:\"handler\";s:24:\"views_plugin_access_none\";s:10:\"help topic\";s:11:\"access-none\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:28:\"views_plugin_access_none.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"none\";}s:4:\"role\";a:12:{s:5:\"title\";s:4:\"Role\";s:4:\"help\";s:64:\"Access will be granted to users with any of the specified roles.\";s:7:\"handler\";s:24:\"views_plugin_access_role\";s:12:\"uses options\";b:1;s:10:\"help topic\";s:11:\"access-role\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:28:\"views_plugin_access_role.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"role\";}s:4:\"perm\";a:12:{s:5:\"title\";s:10:\"Permission\";s:4:\"help\";s:69:\"Access will be granted to users with the specified permission string.\";s:7:\"handler\";s:24:\"views_plugin_access_perm\";s:12:\"uses options\";b:1;s:10:\"help topic\";s:11:\"access-perm\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:28:\"views_plugin_access_perm.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"perm\";}}s:5:\"cache\";a:3:{s:6:\"parent\";a:9:{s:5:\"no ui\";b:1;s:7:\"handler\";s:18:\"views_plugin_cache\";s:6:\"parent\";s:0:\"\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:22:\"views_plugin_cache.inc\";s:4:\"name\";s:6:\"parent\";}s:4:\"none\";a:11:{s:5:\"title\";s:4:\"None\";s:4:\"help\";s:25:\"No caching of Views data.\";s:7:\"handler\";s:23:\"views_plugin_cache_none\";s:10:\"help topic\";s:10:\"cache-none\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:27:\"views_plugin_cache_none.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"none\";}s:4:\"time\";a:12:{s:5:\"title\";s:10:\"Time-based\";s:4:\"help\";s:34:\"Simple time-based caching of data.\";s:7:\"handler\";s:23:\"views_plugin_cache_time\";s:12:\"uses options\";b:1;s:10:\"help topic\";s:10:\"cache-time\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:27:\"views_plugin_cache_time.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"time\";}}s:12:\"exposed_form\";a:4:{s:22:\"better_exposed_filters\";a:15:{s:5:\"title\";s:22:\"Better Exposed Filters\";s:4:\"help\";s:57:\"Allow use of checkboxes/radio buttons for exposed filters\";s:7:\"handler\";s:42:\"better_exposed_filters_exposed_form_plugin\";s:15:\"uses row plugin\";b:0;s:11:\"uses fields\";b:1;s:12:\"uses options\";b:1;s:10:\"help topic\";s:18:\"exposed-form-basic\";s:4:\"type\";s:6:\"normal\";s:6:\"parent\";s:5:\"basic\";s:6:\"module\";s:22:\"better_exposed_filters\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:10:\"theme file\";s:32:\"better_exposed_filters.views.inc\";s:4:\"path\";s:40:\"sites/all/modules/better_exposed_filters\";s:4:\"file\";s:46:\"better_exposed_filters_exposed_form_plugin.inc\";s:4:\"name\";s:22:\"better_exposed_filters\";}s:6:\"parent\";a:9:{s:5:\"no ui\";b:1;s:7:\"handler\";s:25:\"views_plugin_exposed_form\";s:6:\"parent\";s:0:\"\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_exposed_form.inc\";s:4:\"name\";s:6:\"parent\";}s:5:\"basic\";a:12:{s:5:\"title\";s:5:\"Basic\";s:4:\"help\";s:18:\"Basic exposed form\";s:7:\"handler\";s:31:\"views_plugin_exposed_form_basic\";s:12:\"uses options\";b:1;s:10:\"help topic\";s:18:\"exposed-form-basic\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:35:\"views_plugin_exposed_form_basic.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"basic\";}s:14:\"input_required\";a:12:{s:5:\"title\";s:14:\"Input required\";s:4:\"help\";s:73:\"An exposed form that only renders a view if the form contains user input.\";s:7:\"handler\";s:40:\"views_plugin_exposed_form_input_required\";s:12:\"uses options\";b:1;s:10:\"help topic\";s:27:\"exposed-form-input-required\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:44:\"views_plugin_exposed_form_input_required.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:14:\"input_required\";}}s:5:\"pager\";a:6:{s:16:\"date_views_pager\";a:12:{s:5:\"title\";s:12:\"Page by date\";s:4:\"help\";s:37:\"Page using the value of a date field.\";s:7:\"handler\";s:23:\"date_views_plugin_pager\";s:4:\"path\";s:42:\"sites/all/modules/date/date_views/includes\";s:10:\"help topic\";s:16:\"date-views-pager\";s:12:\"uses options\";b:1;s:6:\"module\";s:10:\"date_views\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_views\";s:10:\"theme file\";s:20:\"date_views.views.inc\";s:4:\"file\";s:27:\"date_views_plugin_pager.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:16:\"date_views_pager\";}s:6:\"parent\";a:9:{s:5:\"no ui\";b:1;s:7:\"handler\";s:18:\"views_plugin_pager\";s:6:\"parent\";s:0:\"\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:22:\"views_plugin_pager.inc\";s:4:\"name\";s:6:\"parent\";}s:4:\"none\";a:13:{s:5:\"title\";s:17:\"Display all items\";s:4:\"help\";s:43:\"Display all items that this view might find\";s:7:\"handler\";s:23:\"views_plugin_pager_none\";s:10:\"help topic\";s:10:\"pager-none\";s:12:\"uses options\";b:1;s:4:\"type\";s:5:\"basic\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:27:\"views_plugin_pager_none.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"none\";}s:4:\"some\";a:13:{s:5:\"title\";s:35:\"Display a specified number of items\";s:4:\"help\";s:57:\"Display a limited number items that this view might find.\";s:7:\"handler\";s:23:\"views_plugin_pager_some\";s:10:\"help topic\";s:10:\"pager-some\";s:12:\"uses options\";b:1;s:4:\"type\";s:5:\"basic\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:27:\"views_plugin_pager_some.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"some\";}s:4:\"full\";a:13:{s:5:\"title\";s:24:\"Paged output, full pager\";s:11:\"short title\";s:4:\"Full\";s:4:\"help\";s:31:\"Paged output, full Drupal style\";s:7:\"handler\";s:23:\"views_plugin_pager_full\";s:10:\"help topic\";s:10:\"pager-full\";s:12:\"uses options\";b:1;s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:27:\"views_plugin_pager_full.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"full\";}s:4:\"mini\";a:13:{s:5:\"title\";s:24:\"Paged output, mini pager\";s:11:\"short title\";s:4:\"Mini\";s:4:\"help\";s:26:\"Use the mini pager output.\";s:7:\"handler\";s:23:\"views_plugin_pager_mini\";s:10:\"help topic\";s:10:\"pager-mini\";s:12:\"uses options\";b:1;s:6:\"parent\";s:4:\"full\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:27:\"views_plugin_pager_mini.inc\";s:4:\"name\";s:4:\"mini\";}}s:16:\"display_extender\";a:1:{s:7:\"default\";a:12:{s:5:\"title\";s:22:\"Empty display extender\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:29:\"views_plugin_display_extender\";s:7:\"enabled\";b:0;s:5:\"no ui\";b:1;s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:33:\"views_plugin_display_extender.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";}}s:5:\"query\";a:2:{s:6:\"parent\";a:9:{s:5:\"no ui\";b:1;s:7:\"handler\";s:18:\"views_plugin_query\";s:6:\"parent\";s:0:\"\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:22:\"views_plugin_query.inc\";s:4:\"name\";s:6:\"parent\";}s:11:\"views_query\";a:10:{s:5:\"title\";s:9:\"SQL Query\";s:4:\"help\";s:62:\"Query will be generated and run using the Drupal database API.\";s:7:\"handler\";s:26:\"views_plugin_query_default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_query_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:11:\"views_query\";}}s:12:\"localization\";a:3:{s:6:\"parent\";a:9:{s:5:\"no ui\";b:1;s:7:\"handler\";s:25:\"views_plugin_localization\";s:6:\"parent\";s:0:\"\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_localization.inc\";s:4:\"name\";s:6:\"parent\";}s:4:\"none\";a:11:{s:5:\"title\";s:4:\"None\";s:4:\"help\";s:42:\"Do not pass admin strings for translation.\";s:7:\"handler\";s:30:\"views_plugin_localization_none\";s:10:\"help topic\";s:17:\"localization-none\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:34:\"views_plugin_localization_none.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"none\";}s:4:\"core\";a:11:{s:5:\"title\";s:4:\"Core\";s:4:\"help\";s:283:\"Use Drupal core t() function. Not recommended, as it doesn\'t support updates to existing strings. If you need to translate Views labels into other languages, consider installing the <a href=\"http://drupal.org/project/i18n\">Internationalization</a> package\'s Views translation module.\";s:7:\"handler\";s:30:\"views_plugin_localization_core\";s:10:\"help topic\";s:17:\"localization-core\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:34:\"views_plugin_localization_core.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"core\";}}}',0,1611054420,1),('wysiwyg_profiles',_binary 'a:3:{s:13:\"filtered_html\";O:8:\"stdClass\":6:{s:6:\"format\";s:13:\"filtered_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:0:{}s:11:\"preferences\";a:5:{s:16:\"add_to_summaries\";b:0;s:7:\"default\";N;s:11:\"show_toggle\";N;s:11:\"user_choose\";N;s:7:\"version\";s:10:\"3.6.3.7474\";}s:4:\"name\";s:19:\"formatfiltered_html\";s:11:\"rdf_mapping\";a:0:{}}s:9:\"full_html\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:17:{s:5:\"theme\";s:8:\"advanced\";s:8:\"language\";s:2:\"en\";s:7:\"buttons\";a:1:{s:4:\"imce\";a:1:{s:4:\"imce\";i:1;}}s:13:\"toolbar_align\";s:4:\"left\";s:8:\"path_loc\";s:6:\"bottom\";s:11:\"verify_html\";i:1;s:12:\"preformatted\";i:0;s:22:\"convert_fonts_to_spans\";i:1;s:17:\"remove_linebreaks\";i:1;s:13:\"block_formats\";s:32:\"p,address,pre,h2,h3,h4,h5,h6,div\";s:11:\"css_setting\";s:5:\"theme\";s:8:\"css_path\";s:0:\"\";s:24:\"simple_source_formatting\";i:0;s:14:\"resize_enabled\";i:1;s:15:\"toolbarLocation\";s:3:\"top\";s:21:\"forcePasteAsPlainText\";i:0;s:9:\"stylesSet\";s:0:\"\";}s:11:\"preferences\";a:5:{s:16:\"add_to_summaries\";b:0;s:7:\"default\";i:1;s:11:\"show_toggle\";i:1;s:11:\"user_choose\";i:0;s:7:\"version\";s:10:\"3.6.3.7474\";}s:4:\"name\";s:15:\"formatfull_html\";s:11:\"rdf_mapping\";a:0:{}}s:10:\"plain_text\";O:8:\"stdClass\":6:{s:6:\"format\";s:10:\"plain_text\";s:6:\"editor\";s:9:\"whizzywig\";s:8:\"settings\";a:0:{}s:11:\"preferences\";a:5:{s:16:\"add_to_summaries\";b:0;s:7:\"default\";N;s:11:\"show_toggle\";N;s:11:\"user_choose\";N;s:7:\"version\";s:2:\"63\";}s:4:\"name\";s:16:\"formatplain_text\";s:11:\"rdf_mapping\";a:0:{}}}',0,1611054420,1),('xmlsitemap:link_info:en',_binary 'a:2:{s:9:\"frontpage\";a:5:{s:5:\"label\";s:9:\"Frontpage\";s:10:\"xmlsitemap\";a:1:{s:17:\"settings callback\";s:34:\"xmlsitemap_link_frontpage_settings\";}s:4:\"type\";s:9:\"frontpage\";s:10:\"base table\";b:0;s:7:\"bundles\";a:0:{}}s:9:\"menu_link\";a:18:{s:5:\"label\";s:9:\"Menu link\";s:16:\"controller class\";s:29:\"DrupalDefaultEntityController\";s:10:\"base table\";s:10:\"menu_links\";s:12:\"uri callback\";s:29:\"xmlsitemap_menu_menu_link_uri\";s:9:\"fieldable\";b:0;s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:11:\"entity keys\";a:4:{s:2:\"id\";s:4:\"mlid\";s:6:\"bundle\";s:9:\"menu_name\";s:5:\"label\";s:10:\"link_title\";s:8:\"revision\";s:0:\"\";}s:9:\"load hook\";N;s:10:\"view modes\";a:0:{}s:11:\"translation\";a:0:{}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:25:{i:0;s:9:\"menu_name\";i:1;s:4:\"mlid\";i:2;s:4:\"plid\";i:3;s:9:\"link_path\";i:4;s:11:\"router_path\";i:5;s:10:\"link_title\";i:6;s:7:\"options\";i:7;s:6:\"module\";i:8;s:6:\"hidden\";i:9;s:8:\"external\";i:10;s:12:\"has_children\";i:11;s:8:\"expanded\";i:12;s:6:\"weight\";i:13;s:5:\"depth\";i:14;s:10:\"customized\";i:15;s:2:\"p1\";i:16;s:2:\"p2\";i:17;s:2:\"p3\";i:18;s:2:\"p4\";i:19;s:2:\"p5\";i:20;s:2:\"p6\";i:21;s:2:\"p7\";i:22;s:2:\"p8\";i:23;s:2:\"p9\";i:24;s:7:\"updated\";}}s:10:\"xmlsitemap\";a:2:{s:16:\"process callback\";s:45:\"xmlsitemap_menu_xmlsitemap_process_menu_links\";s:16:\"rebuild callback\";s:30:\"xmlsitemap_rebuild_batch_fetch\";}s:12:\"bundle label\";s:4:\"Menu\";s:10:\"token type\";s:9:\"menu_link\";s:7:\"bundles\";a:6:{s:8:\"features\";a:3:{s:5:\"label\";s:8:\"Features\";s:5:\"admin\";a:4:{s:4:\"path\";s:38:\"admin/structure/menu/manage/%menu/edit\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:41:\"admin/structure/menu/manage/features/edit\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer menus\";}}s:10:\"xmlsitemap\";a:4:{s:6:\"entity\";s:9:\"menu_link\";s:6:\"bundle\";s:8:\"features\";s:6:\"status\";i:0;s:8:\"priority\";d:0.5;}}s:16:\"menu-footer-menu\";a:3:{s:5:\"label\";s:11:\"Footer Menu\";s:5:\"admin\";a:4:{s:4:\"path\";s:38:\"admin/structure/menu/manage/%menu/edit\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:49:\"admin/structure/menu/manage/menu-footer-menu/edit\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer menus\";}}s:10:\"xmlsitemap\";a:4:{s:6:\"entity\";s:9:\"menu_link\";s:6:\"bundle\";s:16:\"menu-footer-menu\";s:6:\"status\";s:1:\"0\";s:8:\"priority\";s:3:\"0.5\";}}s:9:\"main-menu\";a:3:{s:5:\"label\";s:9:\"Main menu\";s:5:\"admin\";a:4:{s:4:\"path\";s:38:\"admin/structure/menu/manage/%menu/edit\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:42:\"admin/structure/menu/manage/main-menu/edit\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer menus\";}}s:10:\"xmlsitemap\";a:4:{s:6:\"entity\";s:9:\"menu_link\";s:6:\"bundle\";s:9:\"main-menu\";s:6:\"status\";i:0;s:8:\"priority\";d:0.5;}}s:10:\"management\";a:3:{s:5:\"label\";s:10:\"Management\";s:5:\"admin\";a:4:{s:4:\"path\";s:38:\"admin/structure/menu/manage/%menu/edit\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:43:\"admin/structure/menu/manage/management/edit\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer menus\";}}s:10:\"xmlsitemap\";a:4:{s:6:\"entity\";s:9:\"menu_link\";s:6:\"bundle\";s:10:\"management\";s:6:\"status\";i:0;s:8:\"priority\";d:0.5;}}s:10:\"navigation\";a:3:{s:5:\"label\";s:10:\"Navigation\";s:5:\"admin\";a:4:{s:4:\"path\";s:38:\"admin/structure/menu/manage/%menu/edit\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:43:\"admin/structure/menu/manage/navigation/edit\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer menus\";}}s:10:\"xmlsitemap\";a:4:{s:6:\"entity\";s:9:\"menu_link\";s:6:\"bundle\";s:10:\"navigation\";s:6:\"status\";i:0;s:8:\"priority\";d:0.5;}}s:9:\"user-menu\";a:3:{s:5:\"label\";s:9:\"User menu\";s:5:\"admin\";a:4:{s:4:\"path\";s:38:\"admin/structure/menu/manage/%menu/edit\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:42:\"admin/structure/menu/manage/user-menu/edit\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer menus\";}}s:10:\"xmlsitemap\";a:4:{s:6:\"entity\";s:9:\"menu_link\";s:6:\"bundle\";s:9:\"user-menu\";s:6:\"status\";i:0;s:8:\"priority\";d:0.5;}}}s:13:\"configuration\";b:0;s:4:\"type\";s:9:\"menu_link\";}}',0,1611054420,1),('_feeds_importer_digest',_binary 'a:5:{s:4:\"feed\";s:4:\"feed\";s:4:\"user\";s:0:\"\";s:4:\"node\";s:0:\"\";s:4:\"opml\";s:0:\"\";s:24:\"saice_user_list_importer\";s:0:\"\";}',0,1611054420,1);
/*!40000 ALTER TABLE `cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_admin_menu`
--

DROP TABLE IF EXISTS `cache_admin_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_admin_menu` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table for Administration menu to store client-side...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_admin_menu`
--

LOCK TABLES `cache_admin_menu` WRITE;
/*!40000 ALTER TABLE `cache_admin_menu` DISABLE KEYS */;
INSERT INTO `cache_admin_menu` VALUES ('admin_menu:18:2tTdcmSpblUmZGKE35N1g9pIx684JqUZW1jRS-8gm7s:en',_binary 'e3f62c0ca85dbce4248eb8284db68faa',0,1613475229,0),('admin_menu:1979:Qyec32Rr0dg6RMmhDfOM2w7g0vAz7GSI06DzG2V1xx0:en',_binary '34134b3ae9744473cc67ca9d03db51ea',0,1613133372,0),('admin_menu:4272:BfcM0yMGvvzNzseg9-DUixCLG53rSdtSSnPAtLxY9kg:en',_binary 'edc35998d20466cea5c895c290e90e71',0,1613365908,0);
/*!40000 ALTER TABLE `cache_admin_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_block`
--

DROP TABLE IF EXISTS `cache_block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_block` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table for the Block module to store already built...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_block`
--

LOCK TABLES `cache_block` WRITE;
/*!40000 ALTER TABLE `cache_block` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_block` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_bootstrap`
--

DROP TABLE IF EXISTS `cache_bootstrap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_bootstrap` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table for data required to bootstrap Drupal, may be...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_bootstrap`
--

LOCK TABLES `cache_bootstrap` WRITE;
/*!40000 ALTER TABLE `cache_bootstrap` DISABLE KEYS */;
INSERT INTO `cache_bootstrap` VALUES ('bootstrap_modules',_binary 'a:8:{s:5:\"dblog\";O:8:\"stdClass\":2:{s:4:\"name\";s:5:\"dblog\";s:8:\"filename\";s:26:\"modules/dblog/dblog.module\";}s:5:\"feeds\";O:8:\"stdClass\":2:{s:4:\"name\";s:5:\"feeds\";s:8:\"filename\";s:36:\"sites/all/modules/feeds/feeds.module\";}s:13:\"logintoboggan\";O:8:\"stdClass\":2:{s:4:\"name\";s:13:\"logintoboggan\";s:8:\"filename\";s:52:\"sites/all/modules/logintoboggan/logintoboggan.module\";}s:4:\"psr0\";O:8:\"stdClass\":2:{s:4:\"name\";s:4:\"psr0\";s:8:\"filename\";s:34:\"sites/all/modules/psr0/psr0.module\";}s:4:\"skin\";O:8:\"stdClass\":2:{s:4:\"name\";s:4:\"skin\";s:8:\"filename\";s:34:\"sites/all/modules/skin/skin.module\";}s:5:\"skinr\";O:8:\"stdClass\":2:{s:4:\"name\";s:5:\"skinr\";s:8:\"filename\";s:36:\"sites/all/modules/skinr/skinr.module\";}s:7:\"moopapi\";O:8:\"stdClass\":2:{s:4:\"name\";s:7:\"moopapi\";s:8:\"filename\";s:40:\"sites/all/modules/moopapi/moopapi.module\";}s:5:\"rules\";O:8:\"stdClass\":2:{s:4:\"name\";s:5:\"rules\";s:8:\"filename\";s:36:\"sites/all/modules/rules/rules.module\";}}',0,1614258208,1),('hook_info',_binary 'a:152:{s:24:\"skinr_ui_element_options\";a:1:{s:5:\"group\";s:5:\"skinr\";}s:22:\"skinr_ui_element_title\";a:1:{s:5:\"group\";s:5:\"skinr\";}s:15:\"ckeditor_plugin\";a:1:{s:5:\"group\";s:8:\"ckeditor\";}s:21:\"ckeditor_plugin_alter\";a:1:{s:5:\"group\";s:8:\"ckeditor\";}s:24:\"ckeditor_security_filter\";a:1:{s:5:\"group\";s:8:\"ckeditor\";}s:30:\"ckeditor_security_filter_alter\";a:1:{s:5:\"group\";s:8:\"ckeditor\";}s:23:\"ckeditor_settings_alter\";a:1:{s:5:\"group\";s:8:\"ckeditor\";}s:27:\"date_ical_export_html_alter\";a:1:{s:5:\"group\";s:9:\"date_ical\";}s:32:\"date_ical_export_raw_event_alter\";a:1:{s:5:\"group\";s:9:\"date_ical\";}s:29:\"date_ical_export_vevent_alter\";a:1:{s:5:\"group\";s:9:\"date_ical\";}s:32:\"date_ical_export_vcalendar_alter\";a:1:{s:5:\"group\";s:9:\"date_ical\";}s:34:\"date_ical_export_post_render_alter\";a:1:{s:5:\"group\";s:9:\"date_ical\";}s:32:\"date_ical_import_vcalendar_alter\";a:1:{s:5:\"group\";s:9:\"date_ical\";}s:32:\"date_ical_import_component_alter\";a:1:{s:5:\"group\";s:9:\"date_ical\";}s:31:\"date_ical_import_timezone_alter\";a:1:{s:5:\"group\";s:9:\"date_ical\";}s:20:\"entity_property_info\";a:1:{s:5:\"group\";s:4:\"info\";}s:26:\"entity_property_info_alter\";a:1:{s:5:\"group\";s:4:\"info\";}s:13:\"feeds_plugins\";a:1:{s:5:\"group\";s:5:\"feeds\";}s:17:\"feeds_after_parse\";a:1:{s:5:\"group\";s:5:\"feeds\";}s:19:\"feeds_before_import\";a:1:{s:5:\"group\";s:5:\"feeds\";}s:19:\"feeds_before_update\";a:1:{s:5:\"group\";s:5:\"feeds\";}s:17:\"feeds_prevalidate\";a:1:{s:5:\"group\";s:5:\"feeds\";}s:13:\"feeds_presave\";a:1:{s:5:\"group\";s:5:\"feeds\";}s:16:\"feeds_after_save\";a:1:{s:5:\"group\";s:5:\"feeds\";}s:18:\"feeds_after_import\";a:1:{s:5:\"group\";s:5:\"feeds\";}s:17:\"feeds_after_clear\";a:1:{s:5:\"group\";s:5:\"feeds\";}s:23:\"feeds_processor_targets\";a:1:{s:5:\"group\";s:5:\"feeds\";}s:29:\"feeds_processor_targets_alter\";a:1:{s:5:\"group\";s:5:\"feeds\";}s:26:\"feeds_parser_sources_alter\";a:1:{s:5:\"group\";s:5:\"feeds\";}s:21:\"feeds_config_defaults\";a:1:{s:5:\"group\";s:5:\"feeds\";}s:29:\"feeds_fetcher_config_defaults\";a:1:{s:5:\"group\";s:5:\"feeds\";}s:28:\"feeds_parser_config_defaults\";a:1:{s:5:\"group\";s:5:\"feeds\";}s:31:\"feeds_processor_config_defaults\";a:1:{s:5:\"group\";s:5:\"feeds\";}s:15:\"file_operations\";a:1:{s:5:\"group\";s:4:\"file\";}s:14:\"file_type_info\";a:1:{s:5:\"group\";s:4:\"file\";}s:20:\"file_type_info_alter\";a:1:{s:5:\"group\";s:4:\"file\";}s:19:\"file_formatter_info\";a:1:{s:5:\"group\";s:4:\"file\";}s:25:\"file_formatter_info_alter\";a:1:{s:5:\"group\";s:4:\"file\";}s:9:\"file_view\";a:1:{s:5:\"group\";s:4:\"file\";}s:15:\"file_view_alter\";a:1:{s:5:\"group\";s:4:\"file\";}s:19:\"file_displays_alter\";a:1:{s:5:\"group\";s:4:\"file\";}s:9:\"file_type\";a:1:{s:5:\"group\";s:4:\"file\";}s:15:\"file_type_alter\";a:1:{s:5:\"group\";s:4:\"file\";}s:27:\"file_download_headers_alter\";a:1:{s:5:\"group\";s:4:\"file\";}s:18:\"file_entity_access\";a:1:{s:5:\"group\";s:4:\"file\";}s:11:\"media_parse\";a:1:{s:5:\"group\";s:5:\"media\";}s:25:\"media_browser_plugin_info\";a:1:{s:5:\"group\";s:5:\"media\";}s:31:\"media_browser_plugin_info_alter\";a:1:{s:5:\"group\";s:5:\"media\";}s:27:\"media_browser_plugins_alter\";a:1:{s:5:\"group\";s:5:\"media\";}s:26:\"media_browser_params_alter\";a:1:{s:5:\"group\";s:5:\"media\";}s:25:\"query_media_browser_alter\";a:1:{s:5:\"group\";s:5:\"media\";}s:24:\"media_internet_providers\";a:1:{s:5:\"group\";s:5:\"media\";}s:38:\"media_wysiwyg_allowed_attributes_alter\";a:1:{s:5:\"group\";s:13:\"media_wysiwyg\";}s:35:\"media_wysiwyg_token_to_markup_alter\";a:1:{s:5:\"group\";s:13:\"media_wysiwyg\";}s:38:\"media_wysiwyg_allowed_view_modes_alter\";a:1:{s:5:\"group\";s:13:\"media_wysiwyg\";}s:39:\"media_wysiwyg_format_form_prepare_alter\";a:1:{s:5:\"group\";s:13:\"media_wysiwyg\";}s:11:\"skinr_api_2\";a:1:{s:5:\"group\";s:5:\"skinr\";}s:14:\"skinr_elements\";a:1:{s:5:\"group\";s:5:\"skinr\";}s:16:\"skinr_group_info\";a:1:{s:5:\"group\";s:5:\"skinr\";}s:22:\"skinr_group_info_alter\";a:1:{s:5:\"group\";s:5:\"skinr\";}s:15:\"skinr_skin_info\";a:1:{s:5:\"group\";s:5:\"skinr\";}s:21:\"skinr_skin_info_alter\";a:1:{s:5:\"group\";s:5:\"skinr\";}s:17:\"skinr_theme_hooks\";a:1:{s:5:\"group\";s:5:\"skinr\";}s:23:\"skinr_theme_hooks_alter\";a:1:{s:5:\"group\";s:5:\"skinr\";}s:19:\"skinr_skin_defaults\";a:1:{s:5:\"group\";s:13:\"skinr_default\";}s:28:\"skinr_context_group_defaults\";a:1:{s:5:\"group\";s:13:\"skinr_default\";}s:10:\"token_info\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:16:\"token_info_alter\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:6:\"tokens\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:12:\"tokens_alter\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:9:\"uuid_info\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:9:\"uuid_sync\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:16:\"entity_uuid_load\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:15:\"field_uuid_load\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:19:\"entity_uuid_presave\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:16:\"entity_uuid_save\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:18:\"entity_uuid_delete\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:18:\"field_uuid_presave\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:27:\"uuid_menu_path_to_uri_alter\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:27:\"uuid_menu_uri_to_path_alter\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:21:\"uuid_default_entities\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:25:\"uuid_entities_pre_rebuild\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:24:\"uuid_entities_pre_revert\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:26:\"uuid_entities_post_rebuild\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:25:\"uuid_entities_post_revert\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:42:\"uuid_entities_features_export_entity_alter\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:41:\"uuid_entities_features_export_field_alter\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:13:\"uuid_uri_data\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:16:\"uuid_id_uri_data\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:8:\"pathauto\";a:1:{s:5:\"group\";s:8:\"pathauto\";}s:16:\"path_alias_types\";a:1:{s:5:\"group\";s:8:\"pathauto\";}s:22:\"pathauto_pattern_alter\";a:1:{s:5:\"group\";s:8:\"pathauto\";}s:20:\"pathauto_alias_alter\";a:1:{s:5:\"group\";s:8:\"pathauto\";}s:26:\"pathauto_is_alias_reserved\";a:1:{s:5:\"group\";s:8:\"pathauto\";}s:20:\"xmlsitemap_link_info\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:26:\"xmlsitemap_link_info_alter\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:21:\"xmlsitemap_link_alter\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:22:\"xmlsitemap_index_links\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:23:\"xmlsitemap_context_info\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:29:\"xmlsitemap_context_info_alter\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:30:\"xmlsitemap_context_url_options\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:18:\"xmlsitemap_context\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:24:\"xmlsitemap_element_alter\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:32:\"xmlsitemap_root_attributes_alter\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:25:\"xmlsitemap_sitemap_insert\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:25:\"xmlsitemap_sitemap_update\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:29:\"xmlsitemap_sitemap_operations\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:25:\"xmlsitemap_sitemap_delete\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:41:\"xmlsitemap_sitemap_link_url_options_alter\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:31:\"query_xmlsitemap_generate_alter\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:41:\"query_xmlsitemap_link_bundle_access_alter\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:39:\"form_xmlsitemap_sitemap_edit_form_alter\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:24:\"xmlsitemap_rebuild_clear\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:12:\"features_api\";a:1:{s:5:\"group\";s:8:\"features\";}s:19:\"features_pipe_alter\";a:1:{s:5:\"group\";s:8:\"features\";}s:21:\"features_export_alter\";a:1:{s:5:\"group\";s:8:\"features\";}s:29:\"features_export_options_alter\";a:1:{s:5:\"group\";s:8:\"features\";}s:17:\"rules_plugin_info\";a:1:{s:5:\"group\";s:5:\"rules\";}s:23:\"rules_plugin_info_alter\";a:1:{s:5:\"group\";s:5:\"rules\";}s:21:\"rules_rules_directory\";a:1:{s:5:\"group\";s:5:\"rules\";}s:27:\"rules_rules_directory_alter\";a:1:{s:5:\"group\";s:5:\"rules\";}s:15:\"rules_data_info\";a:1:{s:5:\"group\";s:5:\"rules\";}s:21:\"rules_data_info_alter\";a:1:{s:5:\"group\";s:5:\"rules\";}s:20:\"rules_condition_info\";a:1:{s:5:\"group\";s:5:\"rules\";}s:26:\"rules_condition_info_alter\";a:1:{s:5:\"group\";s:5:\"rules\";}s:17:\"rules_action_info\";a:1:{s:5:\"group\";s:5:\"rules\";}s:23:\"rules_action_info_alter\";a:1:{s:5:\"group\";s:5:\"rules\";}s:16:\"rules_event_info\";a:1:{s:5:\"group\";s:5:\"rules\";}s:22:\"rules_event_info_alter\";a:1:{s:5:\"group\";s:5:\"rules\";}s:15:\"rules_file_info\";a:1:{s:5:\"group\";s:5:\"rules\";}s:21:\"rules_file_info_alter\";a:1:{s:5:\"group\";s:5:\"rules\";}s:20:\"rules_evaluator_info\";a:1:{s:5:\"group\";s:5:\"rules\";}s:26:\"rules_evaluator_info_alter\";a:1:{s:5:\"group\";s:5:\"rules\";}s:25:\"rules_data_processor_info\";a:1:{s:5:\"group\";s:5:\"rules\";}s:31:\"rules_data_processor_info_alter\";a:1:{s:5:\"group\";s:5:\"rules\";}s:27:\"default_rules_configuration\";a:1:{s:5:\"group\";s:14:\"rules_defaults\";}s:33:\"default_rules_configuration_alter\";a:1:{s:5:\"group\";s:14:\"rules_defaults\";}s:9:\"file_copy\";a:1:{s:5:\"group\";s:4:\"file\";}s:9:\"file_move\";a:1:{s:5:\"group\";s:4:\"file\";}s:13:\"file_validate\";a:1:{s:5:\"group\";s:4:\"file\";}s:13:\"file_download\";a:1:{s:5:\"group\";s:4:\"file\";}s:20:\"file_download_access\";a:1:{s:5:\"group\";s:4:\"file\";}s:26:\"file_download_access_alter\";a:1:{s:5:\"group\";s:4:\"file\";}s:9:\"file_load\";a:1:{s:5:\"group\";s:4:\"file\";}s:12:\"file_presave\";a:1:{s:5:\"group\";s:4:\"file\";}s:11:\"file_insert\";a:1:{s:5:\"group\";s:4:\"file\";}s:11:\"file_update\";a:1:{s:5:\"group\";s:4:\"file\";}s:11:\"file_delete\";a:1:{s:5:\"group\";s:4:\"file\";}s:27:\"file_mimetype_mapping_alter\";a:1:{s:5:\"group\";s:4:\"file\";}s:14:\"file_url_alter\";a:1:{s:5:\"group\";s:4:\"file\";}s:15:\"stream_wrappers\";a:1:{s:5:\"group\";s:4:\"file\";}s:21:\"stream_wrappers_alter\";a:1:{s:5:\"group\";s:4:\"file\";}}',0,1611054420,1),('lookup_cache',_binary 'a:279:{s:30:\"cRulesEventHandlerEntityBundle\";s:48:\"sites/all/modules/rules/includes/rules.event.inc\";s:30:\"cDrupalDefaultEntityController\";s:19:\"includes/entity.inc\";s:7:\"cEntity\";s:44:\"sites/all/modules/entity/includes/entity.inc\";s:26:\"cMediaYouTubeStreamWrapper\";s:70:\"sites/all/modules/media_youtube/includes/MediaYouTubeStreamWrapper.inc\";s:27:\"cMediaReadOnlyStreamWrapper\";s:63:\"sites/all/modules/media/includes/MediaReadOnlyStreamWrapper.inc\";s:27:\"ccontext_condition_sitewide\";s:64:\"sites/all/modules/context/plugins/context_condition_sitewide.inc\";s:18:\"ccontext_condition\";s:55:\"sites/all/modules/context/plugins/context_condition.inc\";s:26:\"ccontext_condition_context\";s:63:\"sites/all/modules/context/plugins/context_condition_context.inc\";s:23:\"ccontext_condition_path\";s:60:\"sites/all/modules/context/plugins/context_condition_path.inc\";s:30:\"ccontext_condition_context_all\";s:67:\"sites/all/modules/context/plugins/context_condition_context_all.inc\";s:23:\"ccontext_condition_node\";s:60:\"sites/all/modules/context/plugins/context_condition_node.inc\";s:26:\"ccontext_condition_default\";s:63:\"sites/all/modules/context/plugins/context_condition_default.inc\";s:31:\"ccontext_condition_query_string\";s:68:\"sites/all/modules/context/plugins/context_condition_query_string.inc\";s:23:\"ccontext_condition_user\";s:60:\"sites/all/modules/context/plugins/context_condition_user.inc\";s:28:\"ccontext_condition_user_page\";s:65:\"sites/all/modules/context/plugins/context_condition_user_page.inc\";s:23:\"ccontext_condition_menu\";s:60:\"sites/all/modules/context/plugins/context_condition_menu.inc\";s:24:\"ccontext_condition_views\";s:61:\"sites/all/modules/context/plugins/context_condition_views.inc\";s:32:\"ccontext_condition_node_taxonomy\";s:69:\"sites/all/modules/context/plugins/context_condition_node_taxonomy.inc\";s:32:\"ccontext_condition_taxonomy_term\";s:69:\"sites/all/modules/context/plugins/context_condition_taxonomy_term.inc\";s:24:\"cCourseObjectCertificate\";s:82:\"sites/all/modules/course/modules/course_certificate/course_certificate.classes.inc\";s:13:\"cCourseObject\";s:50:\"sites/all/modules/course/includes/CourseObject.inc\";s:14:\"cCourseHandler\";s:51:\"sites/all/modules/course/includes/CourseHandler.inc\";s:17:\"cCourseObjectQuiz\";s:68:\"sites/all/modules/course/modules/course_quiz/course_quiz.classes.inc\";s:17:\"cCourseObjectNode\";s:54:\"sites/all/modules/course/includes/CourseObjectNode.inc\";s:24:\"cCourseObjectFulfillment\";s:61:\"sites/all/modules/course/includes/CourseObjectFulfillment.inc\";s:21:\"cCourseObjectUbercart\";s:64:\"sites/all/modules/course/modules/course_uc/course_uc.classes.inc\";s:7:\"cCourse\";s:44:\"sites/all/modules/course/includes/Course.inc\";s:21:\"cInviteTypeController\";s:55:\"sites/all/modules/invite/includes/invite.controller.inc\";s:20:\"cEntityAPIController\";s:55:\"sites/all/modules/entity/includes/entity.controller.inc\";s:26:\"cEntityDefaultUIController\";s:47:\"sites/all/modules/entity/includes/entity.ui.inc\";s:27:\"cRegistrationTypeController\";s:67:\"sites/all/modules/registration/lib/registration_type.controller.inc\";s:17:\"cRegistrationType\";s:63:\"sites/all/modules/registration/lib/registration_type.entity.inc\";s:23:\"cCourseObjectController\";s:60:\"sites/all/modules/course/includes/CourseObjectController.inc\";s:34:\"cCourseObjectFulfillmentController\";s:71:\"sites/all/modules/course/includes/CourseObjectFulfillmentController.inc\";s:17:\"cCourseController\";s:54:\"sites/all/modules/course/includes/CourseController.inc\";s:28:\"cMailChimpCampaignController\";s:97:\"sites/all/modules/mailchimp/modules/mailchimp_campaign/includes/mailchimp_campaign.controller.inc\";s:28:\"cRegistrationStateController\";s:68:\"sites/all/modules/registration/lib/registration_state.controller.inc\";s:21:\"cUcCartItemController\";s:57:\"sites/all/modules/ubercart/uc_cart/uc_cart.controller.inc\";s:18:\"cUcOrderController\";s:59:\"sites/all/modules/ubercart/uc_order/uc_order.controller.inc\";s:22:\"cRulesEntityController\";s:47:\"sites/all/modules/rules/includes/rules.core.inc\";s:18:\"cDefaultMailSystem\";s:30:\"modules/system/system.mail.inc\";s:15:\"cHTMLMailSystem\";s:44:\"sites/all/modules/htmlmail/htmlmail.mail.inc\";s:15:\"cMimeMailSystem\";s:53:\"sites/all/modules/mimemail/includes/mimemail.mail.inc\";s:15:\"cSmtpMailSystem\";s:36:\"sites/all/modules/smtp/smtp.mail.inc\";s:19:\"cUbercartMailSystem\";s:52:\"sites/all/modules/ubercart/uc_store/classes/mail.inc\";s:25:\"cInviteMetadataController\";s:49:\"sites/all/modules/invite/includes/invite.info.inc\";s:31:\"cRegistrationMetadataController\";s:60:\"sites/all/modules/registration/lib/registration.metadata.inc\";s:14:\"cRulesEventSet\";s:50:\"sites/all/modules/rules/includes/rules.plugins.inc\";s:18:\"cFeedsConfigurable\";s:54:\"sites/all/modules/feeds/includes/FeedsConfigurable.inc\";s:14:\"cFeedsImporter\";s:50:\"sites/all/modules/feeds/includes/FeedsImporter.inc\";s:17:\"cFeedsHTTPFetcher\";s:52:\"sites/all/modules/feeds/plugins/FeedsHTTPFetcher.inc\";s:19:\"cFeedsFetcherResult\";s:48:\"sites/all/modules/feeds/plugins/FeedsFetcher.inc\";s:12:\"cFeedsResult\";s:47:\"sites/all/modules/feeds/plugins/FeedsPlugin.inc\";s:21:\"cFeedsSourceInterface\";b:0;s:21:\"iFeedsSourceInterface\";s:48:\"sites/all/modules/feeds/includes/FeedsSource.inc\";s:23:\"cFeedsSyndicationParser\";s:58:\"sites/all/modules/feeds/plugins/FeedsSyndicationParser.inc\";s:12:\"cFeedsParser\";s:47:\"sites/all/modules/feeds/plugins/FeedsParser.inc\";s:19:\"cFeedsNodeProcessor\";s:54:\"sites/all/modules/feeds/plugins/FeedsNodeProcessor.inc\";s:15:\"cFeedsProcessor\";s:50:\"sites/all/modules/feeds/plugins/FeedsProcessor.inc\";s:17:\"cFeedsFileFetcher\";s:52:\"sites/all/modules/feeds/plugins/FeedsFileFetcher.inc\";s:15:\"cFeedsCSVParser\";s:50:\"sites/all/modules/feeds/plugins/FeedsCSVParser.inc\";s:19:\"cFeedsUserProcessor\";s:54:\"sites/all/modules/feeds/plugins/FeedsUserProcessor.inc\";s:16:\"cFeedsOPMLParser\";s:51:\"sites/all/modules/feeds/plugins/FeedsOPMLParser.inc\";s:24:\"cRulesDataInputEvaluator\";s:52:\"sites/all/modules/rules/includes/rules.processor.inc\";s:20:\"cEntityDrupalWrapper\";s:52:\"sites/all/modules/entity/includes/entity.wrapper.inc\";s:40:\"cRulesPluginFeaturesIntegrationInterface\";b:0;s:40:\"iRulesPluginFeaturesIntegrationInterface\";s:42:\"sites/all/modules/rules/rules.features.inc\";s:32:\"cEntityDefaultFeaturesController\";s:44:\"sites/all/modules/entity/entity.features.inc\";s:22:\"cRulesAbstractPluginUI\";s:38:\"sites/all/modules/rules/ui/ui.core.inc\";s:12:\"cRulesRuleUI\";s:41:\"sites/all/modules/rules/ui/ui.plugins.inc\";s:11:\"cRulesState\";s:48:\"sites/all/modules/rules/includes/rules.state.inc\";s:33:\"cviews_handler_field_machine_name\";s:69:\"sites/all/modules/views/handlers/views_handler_field_machine_name.inc\";s:20:\"cviews_handler_field\";s:56:\"sites/all/modules/views/handlers/views_handler_field.inc\";s:25:\"cEntityFieldHandlerHelper\";s:77:\"sites/all/modules/entity/views/handlers/entity_views_field_handler_helper.inc\";s:22:\"ccontext_reaction_menu\";s:59:\"sites/all/modules/context/plugins/context_reaction_menu.inc\";s:17:\"ccontext_reaction\";s:54:\"sites/all/modules/context/plugins/context_reaction.inc\";s:28:\"ccontext_reaction_breadcrumb\";s:65:\"sites/all/modules/context/plugins/context_reaction_breadcrumb.inc\";s:23:\"ccontext_reaction_debug\";s:60:\"sites/all/modules/context/plugins/context_reaction_debug.inc\";s:23:\"ccontext_reaction_block\";s:60:\"sites/all/modules/context/plugins/context_reaction_block.inc\";s:5:\"cview\";s:41:\"sites/all/modules/views/includes/view.inc\";s:29:\"cviews_plugin_display_default\";s:64:\"sites/all/modules/views/plugins/views_plugin_display_default.inc\";s:21:\"cviews_plugin_display\";s:56:\"sites/all/modules/views/plugins/views_plugin_display.inc\";s:31:\"cviews_plugin_localization_none\";s:66:\"sites/all/modules/views/plugins/views_plugin_localization_none.inc\";s:26:\"cviews_plugin_localization\";s:61:\"sites/all/modules/views/plugins/views_plugin_localization.inc\";s:26:\"cviews_plugin_display_page\";s:61:\"sites/all/modules/views/plugins/views_plugin_display_page.inc\";s:27:\"cviews_plugin_display_block\";s:62:\"sites/all/modules/views/plugins/views_plugin_display_block.inc\";s:40:\"cviews_data_export_plugin_display_export\";s:87:\"sites/all/modules/views_data_export/plugins/views_data_export_plugin_display_export.inc\";s:26:\"cviews_plugin_display_feed\";s:61:\"sites/all/modules/views/plugins/views_plugin_display_feed.inc\";s:27:\"cviews_plugin_query_default\";s:62:\"sites/all/modules/views/plugins/views_plugin_query_default.inc\";s:19:\"cviews_plugin_query\";s:54:\"sites/all/modules/views/plugins/views_plugin_query.inc\";s:41:\"cmedia_views_plugin_display_media_browser\";s:77:\"sites/all/modules/media/includes/media_views_plugin_display_media_browser.inc\";s:32:\"cviews_plugin_display_attachment\";s:67:\"sites/all/modules/views/plugins/views_plugin_display_attachment.inc\";s:26:\"ceva_plugin_display_entity\";s:51:\"sites/all/modules/eva/eva_plugin_display_entity.inc\";s:25:\"cviews_pdf_plugin_display\";s:56:\"sites/all/modules/views_pdf/views_pdf_plugin_display.inc\";s:18:\"ccontext_export_ui\";s:74:\"sites/all/modules/context/context_ui/export_ui/context_export_ui.class.php\";s:17:\"cctools_export_ui\";s:69:\"sites/all/modules/ctools/plugins/export_ui/ctools_export_ui.class.php\";s:9:\"cviews_ui\";s:60:\"sites/all/modules/views/plugins/export_ui/views_ui.class.php\";s:24:\"ccontext_reaction_region\";s:61:\"sites/all/modules/context/plugins/context_reaction_region.inc\";s:23:\"ccontext_reaction_theme\";s:60:\"sites/all/modules/context/plugins/context_reaction_theme.inc\";s:38:\"ccontext_reaction_template_suggestions\";s:75:\"sites/all/modules/context/plugins/context_reaction_template_suggestions.inc\";s:28:\"ccontext_reaction_theme_html\";s:65:\"sites/all/modules/context/plugins/context_reaction_theme_html.inc\";s:13:\"cviews_plugin\";s:44:\"sites/all/modules/views/includes/plugins.inc\";s:25:\"cviews_handler_field_node\";s:65:\"sites/all/modules/views/modules/node/views_handler_field_node.inc\";s:32:\"cviews_handler_argument_node_nid\";s:72:\"sites/all/modules/views/modules/node/views_handler_argument_node_nid.inc\";s:31:\"cviews_handler_argument_numeric\";s:67:\"sites/all/modules/views/handlers/views_handler_argument_numeric.inc\";s:23:\"cviews_handler_argument\";s:59:\"sites/all/modules/views/handlers/views_handler_argument.inc\";s:38:\"cviews_handler_filter_boolean_operator\";s:74:\"sites/all/modules/views/handlers/views_handler_filter_boolean_operator.inc\";s:21:\"cviews_handler_filter\";s:57:\"sites/all/modules/views/handlers/views_handler_filter.inc\";s:24:\"cviews_handler_area_text\";s:60:\"sites/all/modules/views/handlers/views_handler_area_text.inc\";s:19:\"cviews_handler_area\";s:55:\"sites/all/modules/views/handlers/views_handler_area.inc\";s:36:\"cviews_plugin_argument_validate_node\";s:76:\"sites/all/modules/views/modules/node/views_plugin_argument_validate_node.inc\";s:31:\"cviews_plugin_argument_validate\";s:66:\"sites/all/modules/views/plugins/views_plugin_argument_validate.inc\";s:24:\"cviews_plugin_pager_full\";s:59:\"sites/all/modules/views/plugins/views_plugin_pager_full.inc\";s:19:\"cviews_plugin_pager\";s:54:\"sites/all/modules/views/plugins/views_plugin_pager.inc\";s:24:\"cviews_plugin_style_list\";s:59:\"sites/all/modules/views/plugins/views_plugin_style_list.inc\";s:19:\"cviews_plugin_style\";s:54:\"sites/all/modules/views/plugins/views_plugin_style.inc\";s:24:\"cviews_plugin_row_fields\";s:59:\"sites/all/modules/views/plugins/views_plugin_row_fields.inc\";s:17:\"cviews_plugin_row\";s:52:\"sites/all/modules/views/plugins/views_plugin_row.inc\";s:24:\"cviews_plugin_cache_none\";s:59:\"sites/all/modules/views/plugins/views_plugin_cache_none.inc\";s:19:\"cviews_plugin_cache\";s:54:\"sites/all/modules/views/plugins/views_plugin_cache.inc\";s:32:\"cviews_plugin_exposed_form_basic\";s:67:\"sites/all/modules/views/plugins/views_plugin_exposed_form_basic.inc\";s:26:\"cviews_plugin_exposed_form\";s:61:\"sites/all/modules/views/plugins/views_plugin_exposed_form.inc\";s:22:\"comega_theme_container\";b:0;s:22:\"iomega_theme_container\";b:0;s:22:\"tomega_theme_container\";b:0;s:23:\"czufolo_theme_container\";b:0;s:23:\"izufolo_theme_container\";b:0;s:23:\"tzufolo_theme_container\";b:0;s:24:\"cviews_handler_sort_date\";s:60:\"sites/all/modules/views/handlers/views_handler_sort_date.inc\";s:19:\"cviews_handler_sort\";s:55:\"sites/all/modules/views/handlers/views_handler_sort.inc\";s:31:\"cviews_handler_filter_node_type\";s:71:\"sites/all/modules/views/modules/node/views_handler_filter_node_type.inc\";s:33:\"cviews_handler_filter_in_operator\";s:69:\"sites/all/modules/views/handlers/views_handler_filter_in_operator.inc\";s:27:\"cviews_handler_relationship\";s:63:\"sites/all/modules/views/handlers/views_handler_relationship.inc\";s:25:\"cviews_handler_field_user\";s:65:\"sites/all/modules/views/modules/user/views_handler_field_user.inc\";s:30:\"cviews_handler_field_user_name\";s:70:\"sites/all/modules/views/modules/user/views_handler_field_user_name.inc\";s:25:\"cviews_handler_field_date\";s:61:\"sites/all/modules/views/handlers/views_handler_field_date.inc\";s:26:\"cviews_handler_filter_date\";s:62:\"sites/all/modules/views/handlers/views_handler_filter_date.inc\";s:29:\"cviews_handler_filter_numeric\";s:65:\"sites/all/modules/views/handlers/views_handler_filter_numeric.inc\";s:28:\"cviews_handler_filter_course\";s:71:\"sites/all/modules/course/views/handlers/views_handler_filter_course.inc\";s:40:\"ccourse_views_handler_relationship_cr_ce\";s:83:\"sites/all/modules/course/views/handlers/course_views_handler_relationship_cr_ce.inc\";s:38:\"cviews_plugin_argument_validate_course\";s:80:\"sites/all/modules/course/views/plugins/views_plugin_argument_validate_course.inc\";s:47:\"cviews_bulk_operations_handler_field_operations\";s:96:\"sites/all/modules/views_bulk_operations/views/views_bulk_operations_handler_field_operations.inc\";s:27:\"cviews_handler_field_entity\";s:63:\"sites/all/modules/views/handlers/views_handler_field_entity.inc\";s:28:\"cviews_handler_filter_string\";s:64:\"sites/all/modules/views/handlers/views_handler_filter_string.inc\";s:30:\"cviews_handler_field_user_mail\";s:70:\"sites/all/modules/views/modules/user/views_handler_field_user_mail.inc\";s:28:\"cviews_handler_argument_null\";s:64:\"sites/all/modules/views/handlers/views_handler_argument_null.inc\";s:31:\"cviews_handler_filter_user_name\";s:71:\"sites/all/modules/views/modules/user/views_handler_filter_user_name.inc\";s:38:\"cfeeds_views_handler_field_log_message\";s:71:\"sites/all/modules/feeds/views/feeds_views_handler_field_log_message.inc\";s:35:\"cfeeds_views_handler_field_severity\";s:68:\"sites/all/modules/feeds/views/feeds_views_handler_field_severity.inc\";s:36:\"cfeeds_views_handler_filter_severity\";s:69:\"sites/all/modules/feeds/views/feeds_views_handler_filter_severity.inc\";s:46:\"cfeeds_views_plugin_argument_validate_feed_nid\";s:79:\"sites/all/modules/feeds/views/feeds_views_plugin_argument_validate_feed_nid.inc\";s:19:\"cPagerDefault_mysql\";b:0;s:19:\"iPagerDefault_mysql\";b:0;s:19:\"tPagerDefault_mysql\";b:0;s:16:\"cTableSort_mysql\";b:0;s:16:\"iTableSort_mysql\";b:0;s:16:\"tTableSort_mysql\";b:0;s:20:\"cSelectQueryExtender\";s:28:\"includes/database/select.inc\";s:17:\"cInviteController\";s:55:\"sites/all/modules/invite/includes/invite.controller.inc\";s:28:\"creferences_handler_argument\";s:66:\"sites/all/modules/references/views/references_handler_argument.inc\";s:25:\"cviews_plugin_access_perm\";s:60:\"sites/all/modules/views/plugins/views_plugin_access_perm.inc\";s:20:\"cviews_plugin_access\";s:55:\"sites/all/modules/views/plugins/views_plugin_access.inc\";s:27:\"cviews_plugin_style_default\";s:62:\"sites/all/modules/views/plugins/views_plugin_style_default.inc\";s:27:\"cviews_plugin_row_node_view\";s:67:\"sites/all/modules/views/modules/node/views_plugin_row_node_view.inc\";s:25:\"cviews_plugin_access_none\";s:60:\"sites/all/modules/views/plugins/views_plugin_access_none.inc\";s:28:\"cviews_handler_field_numeric\";s:64:\"sites/all/modules/views/handlers/views_handler_field_numeric.inc\";s:26:\"cviews_handler_field_field\";s:67:\"sites/all/modules/views/modules/field/views_handler_field_field.inc\";s:32:\"cviews_handler_filter_user_roles\";s:72:\"sites/all/modules/views/modules/user/views_handler_filter_user_roles.inc\";s:33:\"cviews_handler_filter_many_to_one\";s:69:\"sites/all/modules/views/handlers/views_handler_filter_many_to_one.inc\";s:25:\"cviews_plugin_style_table\";s:60:\"sites/all/modules/views/plugins/views_plugin_style_table.inc\";s:30:\"cEntityAPIControllerExportable\";s:55:\"sites/all/modules/entity/includes/entity.controller.inc\";s:25:\"cviews_plugin_access_role\";s:60:\"sites/all/modules/views/plugins/views_plugin_access_role.inc\";s:43:\"cviews_handler_argument_term_node_tid_depth\";s:87:\"sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth.inc\";s:52:\"cviews_handler_argument_term_node_tid_depth_modifier\";s:96:\"sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc\";s:33:\"cviews_handler_filter_node_status\";s:73:\"sites/all/modules/views/modules/node/views_handler_filter_node_status.inc\";s:23:\"cviews_plugin_style_rss\";s:58:\"sites/all/modules/views/plugins/views_plugin_style_rss.inc\";s:26:\"cviews_plugin_row_node_rss\";s:66:\"sites/all/modules/views/modules/node/views_plugin_row_node_rss.inc\";s:20:\"cWebformConditionals\";s:66:\"sites/all/modules/webform/includes/webform.webformconditionals.inc\";s:28:\"cdate_views_argument_handler\";s:74:\"sites/all/modules/date/date_views/includes/date_views_argument_handler.inc\";s:35:\"cdate_views_argument_handler_simple\";s:81:\"sites/all/modules/date/date_views/includes/date_views_argument_handler_simple.inc\";s:28:\"cviews_handler_argument_date\";s:64:\"sites/all/modules/views/handlers/views_handler_argument_date.inc\";s:31:\"cviews_handler_argument_formula\";s:67:\"sites/all/modules/views/handlers/views_handler_argument_formula.inc\";s:24:\"cdate_views_plugin_pager\";s:70:\"sites/all/modules/date/date_views/includes/date_views_plugin_pager.inc\";s:22:\"ccalendar_plugin_style\";s:61:\"sites/all/modules/calendar/includes/calendar_plugin_style.inc\";s:20:\"ccalendar_plugin_row\";s:59:\"sites/all/modules/calendar/includes/calendar_plugin_row.inc\";s:34:\"cviews_handler_filter_node_comment\";s:77:\"sites/all/modules/views/modules/comment/views_handler_filter_node_comment.inc\";s:33:\"cdate_views_filter_handler_simple\";s:79:\"sites/all/modules/date/date_views/includes/date_views_filter_handler_simple.inc\";s:37:\"cviews_handler_filter_locale_language\";s:79:\"sites/all/modules/views/modules/locale/views_handler_filter_locale_language.inc\";s:44:\"cviews_handler_filter_history_user_timestamp\";s:84:\"sites/all/modules/views/modules/node/views_handler_filter_history_user_timestamp.inc\";s:35:\"cviews_handler_filter_term_node_tid\";s:79:\"sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid.inc\";s:41:\"cviews_handler_filter_term_node_tid_depth\";s:85:\"sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid_depth.inc\";s:46:\"cviews_handler_filter_term_node_tid_depth_join\";s:90:\"sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid_depth_join.inc\";s:32:\"cviews_handler_filter_field_list\";s:73:\"sites/all/modules/views/modules/field/views_handler_filter_field_list.inc\";s:38:\"cviews_handler_filter_ncs_last_updated\";s:81:\"sites/all/modules/views/modules/comment/views_handler_filter_ncs_last_updated.inc\";s:39:\"cviews_handler_filter_node_uid_revision\";s:79:\"sites/all/modules/views/modules/node/views_handler_filter_node_uid_revision.inc\";s:38:\"cviews_handler_filter_comment_user_uid\";s:81:\"sites/all/modules/views/modules/comment/views_handler_filter_comment_user_uid.inc\";s:40:\"cviews_handler_filter_node_version_count\";s:80:\"sites/all/modules/views/modules/node/views_handler_filter_node_version_count.inc\";s:33:\"cviews_handler_filter_node_access\";s:73:\"sites/all/modules/views/modules/node/views_handler_filter_node_access.inc\";s:34:\"cuc_product_handler_filter_product\";s:81:\"sites/all/modules/ubercart/uc_product/views/uc_product_handler_filter_product.inc\";s:27:\"cviews_handler_filter_float\";b:0;s:27:\"iviews_handler_filter_float\";b:0;s:27:\"tviews_handler_filter_float\";b:0;s:35:\"cquiz_views_handler_filter_quiz_nid\";s:85:\"sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_filter_quiz_nid.inc\";s:42:\"cquiz_views_handler_filter_question_status\";s:92:\"sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_filter_question_status.inc\";s:42:\"cquiz_views_handler_filter_user_quiz_state\";s:92:\"sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_filter_user_quiz_state.inc\";s:40:\"cquiz_views_handler_filter_user_nullable\";s:90:\"sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_filter_user_nullable.inc\";s:30:\"cviews_handler_filter_equality\";s:66:\"sites/all/modules/views/handlers/views_handler_filter_equality.inc\";s:28:\"cviews_handler_filter_search\";s:70:\"sites/all/modules/views/modules/search/views_handler_filter_search.inc\";s:12:\"cSearchQuery\";s:34:\"modules/search/search.extender.inc\";s:38:\"csignup_handler_filter_signup_disabled\";s:81:\"sites/all/modules/signup/views/handlers/signup_handler_filter_signup_disabled.inc\";s:36:\"csignup_handler_filter_signup_status\";s:79:\"sites/all/modules/signup/views/handlers/signup_handler_filter_signup_status.inc\";s:48:\"csignup_handler_filter_signup_user_authenticated\";s:91:\"sites/all/modules/signup/views/handlers/signup_handler_filter_signup_user_authenticated.inc\";s:43:\"csignup_handler_filter_signup_user_attended\";s:86:\"sites/all/modules/signup/views/handlers/signup_handler_filter_signup_user_attended.inc\";s:34:\"cviews_handler_filter_user_current\";s:74:\"sites/all/modules/views/modules/user/views_handler_filter_user_current.inc\";s:38:\"cwebform_handler_filter_webform_status\";s:73:\"sites/all/modules/webform/views/webform_handler_filter_webform_status.inc\";s:24:\"cviews_plugin_style_grid\";s:59:\"sites/all/modules/views/plugins/views_plugin_style_grid.inc\";s:17:\"cQuickViewContent\";s:56:\"sites/all/modules/quicktabs/plugins/QuickViewContent.inc\";s:13:\"cQuickContent\";s:49:\"sites/all/modules/quicktabs/quicktabs.classes.inc\";s:15:\"cQuickQuicktabs\";s:54:\"sites/all/modules/quicktabs/plugins/QuickQuicktabs.inc\";s:24:\"cviews_plugin_pager_none\";s:59:\"sites/all/modules/views/plugins/views_plugin_pager_none.inc\";s:37:\"cviews_handler_argument_term_node_tid\";s:81:\"sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid.inc\";s:35:\"cviews_handler_argument_many_to_one\";s:71:\"sites/all/modules/views/handlers/views_handler_argument_many_to_one.inc\";s:43:\"cbetter_exposed_filters_exposed_form_plugin\";s:87:\"sites/all/modules/better_exposed_filters/better_exposed_filters_exposed_form_plugin.inc\";s:45:\"cviews_plugin_argument_validate_taxonomy_term\";s:89:\"sites/all/modules/views/modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc\";s:13:\"cCourseReport\";s:50:\"sites/all/modules/course/includes/CourseReport.inc\";s:38:\"cwebform_handler_field_submission_link\";s:73:\"sites/all/modules/webform/views/webform_handler_field_submission_link.inc\";s:34:\"cwebform_handler_area_result_pager\";s:69:\"sites/all/modules/webform/views/webform_handler_area_result_pager.inc\";s:26:\"cviews_handler_area_result\";s:62:\"sites/all/modules/views/handlers/views_handler_area_result.inc\";s:31:\"cviews_handler_area_text_custom\";s:67:\"sites/all/modules/views/handlers/views_handler_area_text_custom.inc\";s:32:\"cviews_handler_argument_user_uid\";s:72:\"sites/all/modules/views/modules/user/views_handler_argument_user_uid.inc\";s:36:\"cviews_plugin_argument_validate_user\";s:76:\"sites/all/modules/views/modules/user/views_plugin_argument_validate_user.inc\";s:32:\"cuc_order_handler_field_order_id\";s:77:\"sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_id.inc\";s:37:\"cuc_order_handler_field_order_actions\";s:82:\"sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_actions.inc\";s:36:\"cuc_order_handler_field_order_status\";s:81:\"sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_status.inc\";s:36:\"cuc_order_handler_field_money_amount\";s:81:\"sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_money_amount.inc\";s:31:\"cuc_product_handler_field_price\";s:78:\"sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_price.inc\";s:37:\"cuc_order_handler_filter_order_status\";s:82:\"sites/all/modules/ubercart/uc_order/views/uc_order_handler_filter_order_status.inc\";s:44:\"cuc_order_plugin_argument_validate_user_perm\";s:89:\"sites/all/modules/ubercart/uc_order/views/uc_order_plugin_argument_validate_user_perm.inc\";s:40:\"csignup_handler_argument_signup_user_uid\";s:83:\"sites/all/modules/signup/views/handlers/signup_handler_argument_signup_user_uid.inc\";s:33:\"cviews_handler_argument_node_type\";s:73:\"sites/all/modules/views/modules/node/views_handler_argument_node_type.inc\";s:30:\"cviews_handler_argument_string\";s:66:\"sites/all/modules/views/handlers/views_handler_argument_string.inc\";s:24:\"cviews_plugin_pager_some\";s:59:\"sites/all/modules/views/plugins/views_plugin_pager_some.inc\";s:30:\"cviews_handler_field_node_path\";s:70:\"sites/all/modules/views/modules/node/views_handler_field_node_path.inc\";s:43:\"cviews_plugin_argument_default_current_user\";s:83:\"sites/all/modules/views/modules/user/views_plugin_argument_default_current_user.inc\";s:30:\"cviews_plugin_argument_default\";s:65:\"sites/all/modules/views/plugins/views_plugin_argument_default.inc\";s:7:\"cgeoPHP\";b:0;s:7:\"igeoPHP\";b:0;s:7:\"tgeoPHP\";b:0;s:13:\"cGEOSGeometry\";b:0;s:13:\"iGEOSGeometry\";b:0;s:13:\"tGEOSGeometry\";b:0;s:20:\"cDatabaseTasks_mysql\";s:35:\"includes/database/mysql/install.inc\";s:27:\"cDrupal\\form_builder\\Loader\";b:0;s:27:\"iDrupal\\form_builder\\Loader\";b:0;s:27:\"tDrupal\\form_builder\\Loader\";b:0;s:33:\"cDrupal\\form_builder_webform\\Form\";b:0;s:33:\"iDrupal\\form_builder_webform\\Form\";b:0;s:33:\"tDrupal\\form_builder_webform\\Form\";b:0;s:29:\"cDrupal\\form_builder\\FormBase\";b:0;s:29:\"iDrupal\\form_builder\\FormBase\";b:0;s:29:\"tDrupal\\form_builder\\FormBase\";b:0;s:36:\"cDrupal\\form_builder_webform\\Element\";b:0;s:36:\"iDrupal\\form_builder_webform\\Element\";b:0;s:36:\"tDrupal\\form_builder_webform\\Element\";b:0;s:32:\"cDrupal\\form_builder\\ElementBase\";b:0;s:32:\"iDrupal\\form_builder\\ElementBase\";b:0;s:32:\"tDrupal\\form_builder\\ElementBase\";b:0;s:37:\"cDrupal\\form_builder\\ElementInterface\";b:0;s:37:\"iDrupal\\form_builder\\ElementInterface\";b:0;s:37:\"tDrupal\\form_builder\\ElementInterface\";b:0;s:20:\"cMultichoiceQuestion\";s:73:\"sites/all/modules/quiz/question_types/multichoice/multichoice.classes.inc\";s:13:\"cQuizQuestion\";s:74:\"sites/all/modules/quiz/question_types/quiz_question/quiz_question.core.inc\";s:37:\"cwebform_handler_field_webform_status\";s:72:\"sites/all/modules/webform/views/webform_handler_field_webform_status.inc\";s:28:\"cviews_handler_field_boolean\";s:64:\"sites/all/modules/views/handlers/views_handler_field_boolean.inc\";s:40:\"cwebform_handler_field_node_link_results\";s:75:\"sites/all/modules/webform/views/webform_handler_field_node_link_results.inc\";s:30:\"cviews_handler_field_node_link\";s:70:\"sites/all/modules/views/modules/node/views_handler_field_node_link.inc\";s:35:\"cviews_handler_field_node_link_edit\";s:75:\"sites/all/modules/views/modules/node/views_handler_field_node_link_edit.inc\";s:37:\"cwebform_handler_field_node_link_edit\";s:72:\"sites/all/modules/webform/views/webform_handler_field_node_link_edit.inc\";s:38:\"cwebform_handler_field_submission_data\";s:73:\"sites/all/modules/webform/views/webform_handler_field_submission_data.inc\";}',0,1613713316,1),('module_implements',_binary 'a:470:{s:15:\"stream_wrappers\";a:2:{s:13:\"media_youtube\";s:4:\"file\";s:6:\"system\";b:0;}s:23:\"module_implements_alter\";a:9:{s:6:\"entity\";b:0;s:5:\"feeds\";b:0;s:19:\"field_validation_ui\";b:0;s:11:\"file_entity\";b:0;s:13:\"skinr_context\";b:0;s:5:\"token\";b:0;s:12:\"uc_attribute\";b:0;s:4:\"uuid\";b:0;s:5:\"rules\";b:0;}s:21:\"stream_wrappers_alter\";a:1:{s:11:\"file_entity\";s:4:\"file\";}s:17:\"url_inbound_alter\";a:0:{}s:12:\"custom_theme\";a:2:{s:6:\"system\";b:0;s:8:\"views_ui\";b:0;}s:11:\"admin_paths\";a:20:{s:5:\"block\";b:0;s:7:\"webform\";b:0;s:14:\"content_access\";b:0;s:6:\"course\";b:0;s:5:\"feeds\";b:0;s:11:\"file_entity\";b:0;s:4:\"imce\";b:0;s:11:\"linkchecker\";b:0;s:5:\"media\";b:0;s:4:\"node\";b:0;s:4:\"quiz\";b:0;s:12:\"registration\";b:0;s:8:\"shortcut\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:12:\"uc_attribute\";b:0;s:8:\"uc_order\";b:0;s:17:\"uc_price_per_role\";b:0;s:10:\"uc_product\";b:0;s:4:\"user\";b:0;}s:17:\"admin_paths_alter\";a:1:{s:13:\"advanced_help\";b:0;}s:19:\"menu_get_item_alter\";a:1:{s:5:\"rules\";b:0;}s:18:\"url_outbound_alter\";a:0:{}s:13:\"library_alter\";a:2:{s:13:\"jquery_update\";b:0;s:8:\"views_ui\";b:0;}s:4:\"init\";a:24:{s:8:\"colorbox\";b:0;s:7:\"context\";b:0;s:10:\"context_ui\";b:0;s:6:\"course\";b:0;s:9:\"course_uc\";b:0;s:6:\"ctools\";b:0;s:5:\"dblog\";b:0;s:9:\"jcarousel\";b:0;s:9:\"lightbox2\";b:0;s:10:\"mailsystem\";b:0;s:10:\"references\";b:0;s:6:\"signup\";b:0;s:6:\"system\";b:0;s:16:\"uc_bank_transfer\";b:0;s:7:\"uc_cart\";b:0;s:9:\"uc_coupon\";b:0;s:8:\"uc_order\";b:0;s:10:\"uc_reports\";b:0;s:8:\"uc_store\";b:0;s:6:\"update\";b:0;s:17:\"views_data_export\";b:0;s:7:\"moopapi\";b:0;s:9:\"print_pdf\";b:0;s:5:\"rules\";b:0;}s:21:\"colorbox_active_alter\";a:0:{}s:16:\"context_registry\";a:1:{s:7:\"context\";b:0;}s:22:\"context_registry_alter\";a:0:{}s:18:\"ctools_plugin_type\";a:9:{s:7:\"context\";b:0;s:6:\"course\";b:0;s:6:\"ctools\";b:0;s:5:\"feeds\";b:0;s:8:\"geofield\";b:0;s:9:\"quicktabs\";b:0;s:21:\"views_bulk_operations\";b:0;s:8:\"views_ui\";b:0;s:16:\"field_validation\";b:0;}s:15:\"context_plugins\";a:1:{s:7:\"context\";b:0;}s:23:\"ctools_plugin_pre_alter\";a:0:{}s:24:\"ctools_plugin_post_alter\";a:0:{}s:23:\"ctools_plugin_directory\";a:12:{s:10:\"context_ui\";b:0;s:6:\"course\";b:0;s:6:\"ctools\";b:0;s:6:\"entity\";b:0;s:19:\"field_validation_ui\";b:0;s:11:\"file_entity\";b:0;s:8:\"profile2\";b:0;s:4:\"quiz\";b:0;s:4:\"uuid\";b:0;s:21:\"views_bulk_operations\";b:0;s:8:\"views_ui\";b:0;s:16:\"field_validation\";b:0;}s:6:\"schema\";a:74:{s:5:\"block\";b:0;s:7:\"webform\";b:0;s:13:\"advanced_help\";b:0;s:14:\"apply_for_role\";b:0;s:11:\"block_views\";b:0;s:7:\"captcha\";b:0;s:11:\"certificate\";b:0;s:8:\"ckeditor\";b:0;s:7:\"comment\";b:0;s:14:\"content_access\";b:0;s:7:\"context\";b:0;s:6:\"course\";b:0;s:10:\"cpd_points\";b:0;s:6:\"ctools\";b:0;s:5:\"dblog\";b:0;s:5:\"feeds\";b:0;s:5:\"field\";b:0;s:17:\"field_sql_storage\";b:0;s:9:\"filedepot\";b:0;s:11:\"file_entity\";b:0;s:6:\"filter\";b:0;s:8:\"honeypot\";b:0;s:5:\"image\";b:0;s:6:\"invite\";b:0;s:13:\"job_scheduler\";b:0;s:9:\"libraries\";b:0;s:11:\"linkchecker\";b:0;s:9:\"mailchimp\";b:0;s:18:\"mailchimp_campaign\";b:0;s:13:\"media_wysiwyg\";b:0;s:4:\"menu\";b:0;s:10:\"multiblock\";b:0;s:11:\"multichoice\";b:0;s:4:\"node\";b:0;s:5:\"print\";b:0;s:8:\"profile2\";b:0;s:9:\"quicktabs\";b:0;s:4:\"quiz\";b:0;s:13:\"quiz_question\";b:0;s:3:\"rdf\";b:0;s:12:\"registration\";b:0;s:6:\"search\";b:0;s:8:\"shortcut\";b:0;s:6:\"signup\";b:0;s:5:\"skinr\";b:0;s:13:\"skinr_context\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:5:\"token\";b:0;s:7:\"trigger\";b:0;s:12:\"uc_attribute\";b:0;s:16:\"uc_bank_transfer\";b:0;s:7:\"uc_cart\";b:0;s:13:\"uc_cart_links\";b:0;s:9:\"uc_coupon\";b:0;s:7:\"uc_file\";b:0;s:8:\"uc_order\";b:0;s:10:\"uc_payment\";b:0;s:12:\"uc_pfpayfast\";b:0;s:17:\"uc_price_per_role\";b:0;s:10:\"uc_product\";b:0;s:8:\"uc_store\";b:0;s:6:\"update\";b:0;s:4:\"user\";b:0;s:17:\"views_data_export\";b:0;s:7:\"wysiwyg\";b:0;s:8:\"pathauto\";b:0;s:10:\"xmlsitemap\";b:0;s:9:\"print_pdf\";b:0;s:16:\"field_validation\";b:0;s:5:\"views\";b:0;s:8:\"features\";b:0;s:5:\"rules\";b:0;s:10:\"admin_menu\";b:0;}s:16:\"field_read_field\";a:0:{}s:12:\"schema_alter\";a:3:{s:9:\"strongarm\";b:0;s:11:\"file_entity\";b:0;s:4:\"uuid\";b:0;}s:17:\"ctools_plugin_api\";a:14:{s:9:\"date_ical\";b:0;s:17:\"enterprise_events\";b:0;s:5:\"feeds\";b:0;s:12:\"feeds_import\";b:0;s:10:\"feeds_news\";b:0;s:11:\"file_entity\";b:0;s:8:\"geofield\";b:0;s:6:\"mapbox\";b:0;s:5:\"media\";b:0;s:13:\"media_youtube\";b:0;s:4:\"quiz\";b:0;s:13:\"skinr_context\";b:0;s:16:\"field_validation\";b:0;s:15:\"enterprise_base\";b:0;}s:23:\"ctools_plugin_api_alter\";a:0:{}s:24:\"skinr_context_group_load\";a:0:{}s:30:\"context_default_contexts_alter\";a:0:{}s:18:\"context_load_alter\";a:0:{}s:15:\"course_handlers\";a:5:{s:6:\"course\";b:0;s:18:\"course_certificate\";b:0;s:14:\"course_content\";b:0;s:11:\"course_quiz\";b:0;s:9:\"course_uc\";b:0;}s:21:\"course_handlers_alter\";a:0:{}s:9:\"node_info\";a:7:{s:11:\"certificate\";b:0;s:17:\"enterprise_events\";b:0;s:10:\"feeds_news\";b:0;s:9:\"filedepot\";b:0;s:4:\"quiz\";b:0;s:13:\"quiz_question\";b:0;s:10:\"uc_product\";b:0;}s:15:\"node_info_alter\";a:0:{}s:18:\"quiz_question_info\";a:1:{s:11:\"multichoice\";b:0;}s:26:\"uc_product_default_classes\";a:0:{}s:11:\"query_alter\";a:0:{}s:24:\"query_translatable_alter\";a:0:{}s:28:\"query_node_type_access_alter\";a:0:{}s:18:\"entity_query_alter\";a:2:{s:8:\"taxonomy\";b:0;s:10:\"xmlsitemap\";b:0;}s:11:\"entity_info\";a:14:{s:7:\"comment\";b:0;s:6:\"course\";b:0;s:6:\"invite\";b:0;s:18:\"mailchimp_campaign\";b:0;s:4:\"node\";b:0;s:8:\"profile2\";b:0;s:12:\"registration\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:7:\"uc_cart\";b:0;s:8:\"uc_order\";b:0;s:4:\"user\";b:0;s:7:\"wysiwyg\";b:0;s:5:\"rules\";b:0;}s:17:\"entity_info_alter\";a:14:{s:9:\"date_ical\";b:0;s:11:\"file_entity\";b:0;s:6:\"invite\";b:0;s:5:\"media\";b:0;s:13:\"media_wysiwyg\";b:0;s:5:\"print\";b:0;s:13:\"profile2_page\";b:0;s:4:\"quiz\";b:0;s:3:\"rdf\";b:0;s:12:\"registration\";b:0;s:5:\"token\";b:0;s:15:\"xmlsitemap_menu\";b:0;s:6:\"entity\";b:0;s:4:\"uuid\";b:0;}s:24:\"file_default_types_alter\";a:0:{}s:37:\"query_invite_type_load_multiple_alter\";a:0:{}s:11:\"rdf_mapping\";a:4:{s:7:\"comment\";b:0;s:4:\"node\";b:0;s:8:\"taxonomy\";b:0;s:4:\"user\";b:0;}s:43:\"query_registration_type_load_multiple_alter\";a:0:{}s:11:\"entity_load\";a:3:{s:11:\"file_entity\";b:0;s:3:\"rdf\";b:0;s:8:\"pathauto\";b:0;}s:22:\"registration_type_load\";a:0:{}s:13:\"uc_cart_alter\";a:1:{s:9:\"uc_coupon\";b:0;}s:20:\"uc_coupon_revalidate\";a:0:{}s:5:\"theme\";a:104:{s:9:\"strongarm\";b:0;s:5:\"block\";b:0;s:8:\"skinr_ui\";b:0;s:7:\"webform\";b:0;s:13:\"advanced_help\";b:0;s:14:\"apply_for_role\";b:0;s:22:\"better_exposed_filters\";b:0;s:8:\"calendar\";b:0;s:7:\"captcha\";b:0;s:11:\"certificate\";b:0;s:5:\"color\";b:0;s:8:\"colorbox\";b:0;s:7:\"comment\";b:0;s:7:\"context\";b:0;s:10:\"context_ui\";b:0;s:6:\"course\";b:0;s:6:\"ctools\";b:0;s:9:\"dashboard\";b:0;s:4:\"date\";b:0;s:8:\"date_api\";b:0;s:9:\"date_ical\";b:0;s:10:\"date_popup\";b:0;s:10:\"date_views\";b:0;s:5:\"dblog\";b:0;s:6:\"entity\";b:0;s:5:\"feeds\";b:0;s:8:\"feeds_ui\";b:0;s:5:\"field\";b:0;s:8:\"field_ui\";b:0;s:19:\"field_validation_ui\";b:0;s:4:\"file\";b:0;s:9:\"filedepot\";b:0;s:11:\"file_entity\";b:0;s:6:\"filter\";b:0;s:12:\"form_builder\";b:0;s:16:\"galleryformatter\";b:0;s:15:\"googleanalytics\";b:0;s:5:\"image\";b:0;s:4:\"imce\";b:0;s:9:\"jcarousel\";b:0;s:9:\"libraries\";b:0;s:9:\"lightbox2\";b:0;s:4:\"link\";b:0;s:13:\"logintoboggan\";b:0;s:18:\"mailchimp_campaign\";b:0;s:5:\"media\";b:0;s:14:\"media_internet\";b:0;s:13:\"media_youtube\";b:0;s:4:\"menu\";b:0;s:10:\"menu_clone\";b:0;s:8:\"mimemail\";b:0;s:13:\"module_filter\";b:0;s:10:\"multiblock\";b:0;s:11:\"multichoice\";b:0;s:10:\"nice_menus\";b:0;s:4:\"node\";b:0;s:17:\"nodereference_url\";b:0;s:7:\"options\";b:0;s:15:\"options_element\";b:0;s:5:\"print\";b:0;s:15:\"print_pdf_tcpdf\";b:0;s:8:\"profile2\";b:0;s:9:\"quicktabs\";b:0;s:4:\"quiz\";b:0;s:13:\"quiz_question\";b:0;s:3:\"rdf\";b:0;s:9:\"recaptcha\";b:0;s:12:\"registration\";b:0;s:6:\"search\";b:0;s:8:\"shortcut\";b:0;s:6:\"signup\";b:0;s:16:\"skinr_context_ui\";b:0;s:9:\"superfish\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:5:\"token\";b:0;s:7:\"trigger\";b:0;s:12:\"uc_attribute\";b:0;s:16:\"uc_bank_transfer\";b:0;s:7:\"uc_cart\";b:0;s:9:\"uc_coupon\";b:0;s:7:\"uc_file\";b:0;s:8:\"uc_order\";b:0;s:10:\"uc_payment\";b:0;s:17:\"uc_price_per_role\";b:0;s:10:\"uc_product\";b:0;s:10:\"uc_reports\";b:0;s:8:\"uc_store\";b:0;s:6:\"update\";b:0;s:4:\"user\";b:0;s:21:\"views_bulk_operations\";b:0;s:17:\"views_data_export\";b:0;s:9:\"views_pdf\";b:0;s:15:\"views_slideshow\";b:0;s:21:\"views_slideshow_cycle\";b:0;s:8:\"views_ui\";b:0;s:7:\"wysiwyg\";b:0;s:8:\"print_ui\";b:0;s:8:\"htmlmail\";b:0;s:5:\"views\";b:0;s:8:\"features\";b:0;s:5:\"rules\";b:0;s:15:\"enterprise_base\";b:0;s:10:\"admin_menu\";b:0;}s:22:\"webform_component_info\";a:1:{s:7:\"webform\";b:0;}s:28:\"webform_component_info_alter\";a:0:{}s:9:\"views_api\";a:51:{s:7:\"webform\";b:0;s:14:\"apply_for_role\";b:0;s:22:\"better_exposed_filters\";b:0;s:8:\"calendar\";b:0;s:8:\"colorbox\";b:0;s:7:\"comment\";b:0;s:6:\"course\";b:0;s:9:\"date_ical\";b:0;s:10:\"date_views\";b:0;s:17:\"enterprise_events\";b:0;s:6:\"entity\";b:0;s:3:\"eva\";b:0;s:5:\"feeds\";b:0;s:10:\"feeds_news\";b:0;s:5:\"field\";b:0;s:4:\"file\";b:0;s:9:\"filedepot\";b:0;s:11:\"file_entity\";b:0;s:6:\"filter\";b:0;s:8:\"geofield\";b:0;s:12:\"geofield_map\";b:0;s:5:\"image\";b:0;s:6:\"invite\";b:0;s:9:\"jcarousel\";b:0;s:9:\"lightbox2\";b:0;s:4:\"link\";b:0;s:5:\"media\";b:0;s:4:\"node\";b:0;s:5:\"print\";b:0;s:9:\"quicktabs\";b:0;s:4:\"quiz\";b:0;s:10:\"references\";b:0;s:6:\"search\";b:0;s:6:\"signup\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:7:\"uc_cart\";b:0;s:9:\"uc_coupon\";b:0;s:8:\"uc_order\";b:0;s:10:\"uc_payment\";b:0;s:10:\"uc_product\";b:0;s:4:\"user\";b:0;s:4:\"uuid\";b:0;s:21:\"views_bulk_operations\";b:0;s:17:\"views_data_export\";b:0;s:9:\"views_pdf\";b:0;s:15:\"views_slideshow\";b:0;s:16:\"views_view_field\";b:0;s:9:\"print_pdf\";b:0;s:5:\"views\";b:0;s:15:\"enterprise_base\";b:0;}s:15:\"views_api_alter\";a:0:{}s:13:\"views_plugins\";a:26:{s:7:\"webform\";b:0;s:22:\"better_exposed_filters\";b:0;s:8:\"calendar\";b:0;s:7:\"comment\";b:0;s:6:\"course\";b:0;s:9:\"date_ical\";b:0;s:10:\"date_views\";b:0;s:6:\"entity\";b:0;s:3:\"eva\";b:0;s:5:\"feeds\";b:0;s:11:\"file_entity\";b:0;s:12:\"geofield_map\";b:0;s:9:\"jcarousel\";b:0;s:5:\"media\";b:0;s:4:\"node\";b:0;s:9:\"quicktabs\";b:0;s:10:\"references\";b:0;s:6:\"search\";b:0;s:6:\"signup\";b:0;s:8:\"taxonomy\";b:0;s:8:\"uc_order\";b:0;s:4:\"user\";b:0;s:17:\"views_data_export\";b:0;s:9:\"views_pdf\";b:0;s:15:\"views_slideshow\";b:0;s:5:\"views\";b:0;}s:23:\"date_views_extra_tables\";a:2:{s:7:\"webform\";b:0;s:10:\"date_views\";b:0;}s:10:\"views_data\";a:29:{s:7:\"webform\";b:0;s:14:\"apply_for_role\";b:0;s:8:\"colorbox\";b:0;s:7:\"comment\";b:0;s:10:\"date_views\";b:0;s:6:\"entity\";b:0;s:5:\"feeds\";b:0;s:5:\"field\";b:0;s:9:\"filedepot\";b:0;s:11:\"file_entity\";b:0;s:6:\"filter\";b:0;s:9:\"lightbox2\";b:0;s:4:\"node\";b:0;s:5:\"print\";b:0;s:4:\"quiz\";b:0;s:6:\"search\";b:0;s:6:\"signup\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:7:\"uc_cart\";b:0;s:9:\"uc_coupon\";b:0;s:8:\"uc_order\";b:0;s:10:\"uc_payment\";b:0;s:10:\"uc_product\";b:0;s:4:\"user\";b:0;s:9:\"views_pdf\";b:0;s:16:\"views_view_field\";b:0;s:9:\"print_pdf\";b:0;s:5:\"views\";b:0;}s:20:\"entity_property_info\";a:5:{s:6:\"entity\";s:4:\"info\";s:11:\"file_entity\";b:0;s:7:\"uc_cart\";s:4:\"info\";s:8:\"uc_order\";s:4:\"info\";s:10:\"uc_payment\";s:4:\"info\";}s:10:\"field_info\";a:12:{s:4:\"date\";b:0;s:4:\"file\";b:0;s:8:\"geofield\";b:0;s:5:\"image\";b:0;s:4:\"link\";b:0;s:4:\"list\";b:0;s:15:\"mailchimp_lists\";b:0;s:14:\"node_reference\";b:0;s:6:\"number\";b:0;s:12:\"registration\";b:0;s:8:\"taxonomy\";b:0;s:4:\"text\";b:0;}s:16:\"field_info_alter\";a:3:{s:6:\"entity\";b:0;s:5:\"token\";b:0;s:4:\"user\";b:0;}s:17:\"field_widget_info\";a:15:{s:4:\"date\";b:0;s:4:\"file\";b:0;s:8:\"geofield\";b:0;s:5:\"image\";b:0;s:4:\"link\";b:0;s:15:\"mailchimp_lists\";b:0;s:5:\"media\";b:0;s:17:\"nodereference_url\";b:0;s:14:\"node_reference\";b:0;s:6:\"number\";b:0;s:7:\"options\";b:0;s:12:\"registration\";b:0;s:8:\"taxonomy\";b:0;s:4:\"text\";b:0;s:10:\"timeperiod\";b:0;}s:23:\"field_widget_info_alter\";a:4:{s:14:\"imce_filefield\";b:0;s:4:\"list\";b:0;s:14:\"node_reference\";b:0;s:8:\"taxonomy\";b:0;}s:38:\"imce_filefield_supported_widgets_alter\";a:0:{}s:20:\"field_formatter_info\";a:20:{s:8:\"colorbox\";b:0;s:4:\"date\";b:0;s:4:\"file\";b:0;s:11:\"file_entity\";b:0;s:16:\"galleryformatter\";b:0;s:8:\"geofield\";b:0;s:12:\"geofield_map\";b:0;s:5:\"image\";b:0;s:9:\"lightbox2\";b:0;s:4:\"link\";b:0;s:4:\"list\";b:0;s:15:\"mailchimp_lists\";b:0;s:5:\"media\";b:0;s:14:\"node_reference\";b:0;s:6:\"number\";b:0;s:12:\"registration\";b:0;s:8:\"taxonomy\";b:0;s:4:\"text\";b:0;s:10:\"timeperiod\";b:0;s:10:\"uc_product\";b:0;}s:26:\"field_formatter_info_alter\";a:1:{s:11:\"file_entity\";b:0;}s:18:\"field_storage_info\";a:1:{s:17:\"field_sql_storage\";b:0;}s:24:\"field_storage_info_alter\";a:0:{}s:27:\"field_storage_details_alter\";a:0:{}s:19:\"field_read_instance\";a:0:{}s:8:\"watchdog\";a:2:{s:5:\"dblog\";b:0;s:5:\"rules\";b:0;}s:16:\"rules_event_info\";a:11:{s:20:\"content_access_rules\";s:5:\"rules\";s:6:\"entity\";s:5:\"rules\";s:5:\"feeds\";s:5:\"rules\";s:8:\"honeypot\";b:0;s:6:\"invite\";s:5:\"rules\";s:7:\"uc_cart\";s:5:\"rules\";s:7:\"uc_file\";s:5:\"rules\";s:8:\"uc_order\";s:5:\"rules\";s:10:\"uc_payment\";s:5:\"rules\";s:10:\"uc_product\";s:5:\"rules\";s:5:\"rules\";s:5:\"rules\";}s:28:\"feeds_importer_default_alter\";a:0:{}s:21:\"feeds_config_defaults\";a:0:{}s:13:\"feeds_plugins\";a:2:{s:9:\"date_ical\";b:0;s:5:\"feeds\";s:5:\"feeds\";}s:29:\"feeds_fetcher_config_defaults\";a:0:{}s:28:\"feeds_parser_config_defaults\";a:0:{}s:31:\"feeds_processor_config_defaults\";a:0:{}s:15:\"rules_file_info\";a:1:{s:5:\"rules\";s:5:\"rules\";}s:15:\"rules_directory\";a:0:{}s:22:\"rules_event_info_alter\";a:0:{}s:38:\"query_rules_config_load_multiple_alter\";a:0:{}s:22:\"field_storage_pre_load\";a:0:{}s:17:\"field_attach_load\";a:1:{s:11:\"file_entity\";b:0;}s:17:\"rules_config_load\";a:0:{}s:15:\"rules_data_info\";a:5:{s:5:\"feeds\";s:5:\"rules\";s:9:\"uc_coupon\";s:5:\"rules\";s:7:\"uc_file\";s:5:\"rules\";s:8:\"uc_order\";s:5:\"rules\";s:5:\"rules\";s:5:\"rules\";}s:21:\"rules_data_info_alter\";a:1:{s:5:\"rules\";s:5:\"rules\";}s:17:\"rules_plugin_info\";a:1:{s:5:\"rules\";s:5:\"rules\";}s:23:\"rules_plugin_info_alter\";a:0:{}s:20:\"rules_condition_info\";a:8:{s:6:\"course\";b:0;s:12:\"uc_attribute\";s:5:\"rules\";s:9:\"uc_coupon\";s:5:\"rules\";s:8:\"uc_order\";s:5:\"rules\";s:10:\"uc_payment\";s:5:\"rules\";s:10:\"uc_product\";s:5:\"rules\";s:21:\"views_bulk_operations\";s:5:\"rules\";s:5:\"rules\";s:5:\"rules\";}s:26:\"rules_condition_info_alter\";a:0:{}s:17:\"rules_action_info\";a:13:{s:11:\"certificate\";b:0;s:20:\"content_access_rules\";s:5:\"rules\";s:6:\"course\";b:0;s:9:\"course_uc\";b:0;s:5:\"feeds\";s:5:\"rules\";s:6:\"invite\";s:5:\"rules\";s:15:\"mailchimp_lists\";s:5:\"rules\";s:8:\"mimemail\";s:5:\"rules\";s:7:\"uc_file\";s:5:\"rules\";s:8:\"uc_order\";s:5:\"rules\";s:21:\"views_bulk_operations\";s:5:\"rules\";s:9:\"views_pdf\";s:5:\"rules\";s:5:\"rules\";s:5:\"rules\";}s:23:\"rules_action_info_alter\";a:0:{}s:20:\"rules_evaluator_info\";a:1:{s:5:\"rules\";s:5:\"rules\";}s:26:\"rules_evaluator_info_alter\";a:0:{}s:21:\"rules_event_set_alter\";a:0:{}s:26:\"entity_property_info_alter\";a:7:{s:6:\"course\";b:0;s:6:\"entity\";s:4:\"info\";s:5:\"feeds\";b:0;s:8:\"profile2\";s:4:\"info\";s:10:\"uc_payment\";s:4:\"info\";s:10:\"uc_product\";s:4:\"info\";s:4:\"uuid\";b:0;}s:39:\"query_profile2_type_load_multiple_alter\";a:0:{}s:18:\"profile2_type_load\";a:1:{s:13:\"profile2_page\";b:0;}s:16:\"uc_product_types\";a:1:{s:10:\"uc_product\";b:0;}s:33:\"entity_views_field_handlers_alter\";a:0:{}s:22:\"field_views_data_alter\";a:1:{s:10:\"date_views\";b:0;}s:12:\"uc_line_item\";a:2:{s:9:\"uc_coupon\";b:0;s:8:\"uc_order\";b:0;}s:23:\"uc_line_item_data_alter\";a:0:{}s:16:\"views_data_alter\";a:10:{s:7:\"webform\";b:0;s:7:\"comment\";b:0;s:6:\"course\";b:0;s:10:\"date_views\";b:0;s:5:\"field\";b:0;s:11:\"file_entity\";b:0;s:6:\"invite\";b:0;s:8:\"taxonomy\";b:0;s:4:\"uuid\";b:0;s:21:\"views_bulk_operations\";b:0;}s:19:\"views_plugins_alter\";a:1:{s:8:\"views_ui\";b:0;}s:20:\"theme_registry_alter\";a:4:{s:7:\"context\";b:0;s:10:\"mailsystem\";b:0;s:18:\"special_menu_items\";b:0;s:9:\"uc_coupon\";b:0;}s:22:\"menu_site_status_alter\";a:1:{s:4:\"user\";b:0;}s:12:\"element_info\";a:22:{s:7:\"webform\";b:0;s:7:\"captcha\";b:0;s:10:\"contextual\";b:0;s:4:\"date\";b:0;s:8:\"date_api\";b:0;s:10:\"date_popup\";b:0;s:8:\"field_ui\";b:0;s:4:\"file\";b:0;s:6:\"filter\";b:0;s:4:\"imce\";b:0;s:14:\"imce_filefield\";b:0;s:4:\"link\";b:0;s:5:\"media\";b:0;s:13:\"module_filter\";b:0;s:17:\"nodereference_url\";b:0;s:15:\"options_element\";b:0;s:6:\"system\";b:0;s:10:\"timeperiod\";b:0;s:8:\"uc_store\";b:0;s:4:\"user\";b:0;s:7:\"wysiwyg\";b:0;s:5:\"rules\";b:0;}s:18:\"element_info_alter\";a:4:{s:8:\"ckeditor\";b:0;s:6:\"ctools\";b:0;s:13:\"media_wysiwyg\";b:0;s:7:\"wysiwyg\";b:0;}s:10:\"form_alter\";a:25:{s:7:\"webform\";b:0;s:14:\"apply_for_role\";b:0;s:7:\"captcha\";b:0;s:11:\"certificate\";b:0;s:14:\"content_access\";b:0;s:7:\"context\";b:0;s:9:\"course_uc\";b:0;s:9:\"filedepot\";b:0;s:8:\"honeypot\";b:0;s:11:\"linkchecker\";b:0;s:13:\"logintoboggan\";b:0;s:5:\"media\";b:0;s:10:\"nice_menus\";b:0;s:17:\"nodereference_url\";b:0;s:4:\"quiz\";b:0;s:11:\"rules_admin\";b:0;s:6:\"signup\";b:0;s:5:\"token\";b:0;s:17:\"uc_price_per_role\";b:0;s:10:\"uc_product\";b:0;s:21:\"views_bulk_operations\";b:0;s:8:\"print_ui\";b:0;s:9:\"print_pdf\";b:0;s:15:\"enterprise_base\";b:0;s:10:\"admin_menu\";b:0;}s:38:\"form_system_performance_settings_alter\";a:2:{s:5:\"block\";b:0;s:11:\"file_entity\";b:0;}s:11:\"node_grants\";a:2:{s:14:\"content_access\";b:0;s:13:\"quiz_question\";b:0;}s:14:\"file_url_alter\";a:0:{}s:28:\"page_delivery_callback_alter\";a:1:{s:7:\"context\";b:0;}s:10:\"page_build\";a:11:{s:5:\"block\";b:0;s:8:\"ckeditor\";b:0;s:7:\"context\";b:0;s:10:\"context_ui\";b:0;s:9:\"dashboard\";b:0;s:9:\"mailchimp\";b:0;s:13:\"media_wysiwyg\";b:0;s:7:\"extlink\";b:0;s:5:\"rules\";b:0;s:10:\"admin_menu\";b:0;s:18:\"admin_menu_toolbar\";b:0;}s:22:\"query_block_load_alter\";a:0:{}s:16:\"block_list_alter\";a:5:{s:5:\"block\";b:0;s:11:\"block_views\";b:0;s:6:\"ctools\";b:0;s:9:\"dashboard\";b:0;s:4:\"node\";b:0;}s:17:\"dashboard_regions\";a:1:{s:9:\"dashboard\";b:0;}s:23:\"dashboard_regions_alter\";a:0:{}s:16:\"block_view_alter\";a:3:{s:7:\"context\";b:0;s:4:\"menu\";b:0;s:5:\"token\";b:0;}s:28:\"block_view_system_main_alter\";a:0:{}s:27:\"block_view_user_login_alter\";a:0:{}s:22:\"menu_local_tasks_alter\";a:11:{s:8:\"calendar\";b:0;s:6:\"ctools\";b:0;s:5:\"feeds\";b:0;s:11:\"file_entity\";b:0;s:5:\"media\";b:0;s:4:\"node\";b:0;s:8:\"profile2\";b:0;s:13:\"profile2_page\";b:0;s:16:\"skinr_context_ui\";b:0;s:8:\"uc_order\";b:0;s:15:\"enterprise_base\";b:0;}s:4:\"help\";a:95:{s:9:\"strongarm\";b:0;s:5:\"block\";b:0;s:8:\"skinr_ui\";b:0;s:7:\"webform\";b:0;s:13:\"advanced_help\";b:0;s:14:\"apply_for_role\";b:0;s:8:\"calendar\";b:0;s:7:\"captcha\";b:0;s:8:\"ckeditor\";b:0;s:5:\"color\";b:0;s:8:\"colorbox\";b:0;s:7:\"comment\";b:0;s:14:\"content_access\";b:0;s:7:\"context\";b:0;s:10:\"contextual\";b:0;s:10:\"context_ui\";b:0;s:9:\"dashboard\";b:0;s:4:\"date\";b:0;s:9:\"date_ical\";b:0;s:5:\"dblog\";b:0;s:8:\"feeds_ui\";b:0;s:5:\"field\";b:0;s:17:\"field_sql_storage\";b:0;s:11:\"field_tools\";b:0;s:8:\"field_ui\";b:0;s:4:\"file\";b:0;s:9:\"filedepot\";b:0;s:11:\"file_entity\";b:0;s:6:\"filter\";b:0;s:15:\"googleanalytics\";b:0;s:4:\"help\";b:0;s:5:\"image\";b:0;s:12:\"insert_block\";b:0;s:9:\"jcarousel\";b:0;s:13:\"job_scheduler\";b:0;s:13:\"jquery_update\";b:0;s:9:\"libraries\";b:0;s:9:\"lightbox2\";b:0;s:4:\"link\";b:0;s:11:\"linkchecker\";b:0;s:4:\"list\";b:0;s:13:\"logintoboggan\";b:0;s:12:\"mass_pwreset\";b:0;s:5:\"media\";b:0;s:24:\"media_migrate_file_types\";b:0;s:4:\"menu\";b:0;s:10:\"menu_clone\";b:0;s:11:\"multichoice\";b:0;s:10:\"nice_menus\";b:0;s:4:\"node\";b:0;s:6:\"number\";b:0;s:7:\"options\";b:0;s:4:\"path\";b:0;s:3:\"php\";b:0;s:5:\"print\";b:0;s:9:\"quicktabs\";b:0;s:4:\"quiz\";b:0;s:13:\"quiz_question\";b:0;s:3:\"rdf\";b:0;s:9:\"recaptcha\";b:0;s:6:\"search\";b:0;s:8:\"shortcut\";b:0;s:6:\"signup\";b:0;s:4:\"skin\";b:0;s:5:\"skinr\";b:0;s:16:\"skinr_context_ui\";b:0;s:4:\"smtp\";b:0;s:9:\"superfish\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:4:\"text\";b:0;s:5:\"token\";b:0;s:7:\"trigger\";b:0;s:12:\"uc_attribute\";b:0;s:13:\"uc_cart_links\";b:0;s:8:\"uc_order\";b:0;s:17:\"uc_price_per_role\";b:0;s:10:\"uc_reports\";b:0;s:8:\"uc_store\";b:0;s:6:\"update\";b:0;s:4:\"user\";b:0;s:15:\"views_slideshow\";b:0;s:21:\"views_slideshow_cycle\";b:0;s:8:\"views_ui\";b:0;s:7:\"wysiwyg\";b:0;s:7:\"extlink\";b:0;s:8:\"pathauto\";b:0;s:8:\"print_ui\";b:0;s:10:\"xmlsitemap\";b:0;s:8:\"htmlmail\";b:0;s:5:\"views\";b:0;s:8:\"features\";b:0;s:5:\"rules\";b:0;s:10:\"admin_menu\";b:0;s:20:\"user_register_notify\";b:0;}s:10:\"print_link\";a:2:{s:5:\"print\";b:0;s:9:\"print_pdf\";b:0;}s:28:\"block_view_system_help_alter\";a:0:{}s:22:\"context_page_condition\";a:1:{s:7:\"context\";b:0;}s:21:\"context_page_reaction\";a:1:{s:7:\"context\";b:0;}s:10:\"block_info\";a:27:{s:5:\"block\";b:0;s:7:\"webform\";b:0;s:14:\"apply_for_role\";b:0;s:8:\"calendar\";b:0;s:7:\"comment\";b:0;s:10:\"context_ui\";b:0;s:6:\"course\";b:0;s:12:\"form_builder\";b:0;s:6:\"invite\";b:0;s:13:\"logintoboggan\";b:0;s:4:\"menu\";b:0;s:10:\"multiblock\";b:0;s:10:\"nice_menus\";b:0;s:4:\"node\";b:0;s:5:\"print\";b:0;s:9:\"quicktabs\";b:0;s:6:\"search\";b:0;s:8:\"shortcut\";b:0;s:9:\"superfish\";b:0;s:6:\"system\";b:0;s:7:\"uc_cart\";b:0;s:9:\"uc_coupon\";b:0;s:17:\"uc_price_per_role\";b:0;s:4:\"user\";b:0;s:8:\"print_ui\";b:0;s:9:\"print_pdf\";b:0;s:5:\"views\";b:0;}s:33:\"quicktabs_default_quicktabs_alter\";a:0:{}s:36:\"views_plugin_option_definition_alter\";a:0:{}s:25:\"views_default_views_alter\";a:0:{}s:16:\"block_info_alter\";a:1:{s:9:\"dashboard\";b:0;}s:24:\"context_block_info_alter\";a:0:{}s:24:\"context_block_list_alter\";a:0:{}s:14:\"admin_menu_map\";a:9:{s:8:\"feeds_ui\";b:0;s:8:\"field_ui\";b:0;s:11:\"file_entity\";b:0;s:6:\"filter\";b:0;s:4:\"menu\";b:0;s:4:\"node\";b:0;s:8:\"taxonomy\";b:0;s:8:\"views_ui\";b:0;s:7:\"wysiwyg\";b:0;}s:48:\"query_course_enrollment_type_load_multiple_alter\";a:0:{}s:27:\"course_enrollment_type_load\";a:0:{}s:45:\"query_taxonomy_vocabulary_load_multiple_alter\";a:0:{}s:24:\"taxonomy_vocabulary_load\";a:0:{}s:41:\"query_wysiwyg_profile_load_multiple_alter\";a:0:{}s:20:\"wysiwyg_profile_load\";a:0:{}s:20:\"admin_menu_map_alter\";a:0:{}s:20:\"xmlsitemap_link_info\";a:1:{s:10:\"xmlsitemap\";s:10:\"xmlsitemap\";}s:26:\"xmlsitemap_link_info_alter\";a:0:{}s:14:\"libraries_info\";a:6:{s:8:\"colorbox\";b:0;s:9:\"date_ical\";b:0;s:9:\"filedepot\";b:0;s:5:\"gplib\";b:0;s:9:\"mailchimp\";b:0;s:11:\"pdfsecurity\";b:0;}s:25:\"libraries_info_file_paths\";a:0:{}s:20:\"libraries_info_alter\";a:0:{}s:23:\"mailchimp_api_key_alter\";a:0:{}s:21:\"admin_menu_cache_info\";a:5:{s:9:\"libraries\";b:0;s:6:\"system\";b:0;s:6:\"update\";b:0;s:5:\"views\";b:0;s:10:\"admin_menu\";b:0;}s:14:\"username_alter\";a:0:{}s:23:\"admin_menu_output_build\";a:3:{s:5:\"feeds\";b:0;s:10:\"admin_menu\";b:0;s:18:\"admin_menu_toolbar\";b:0;}s:23:\"admin_menu_output_alter\";a:3:{s:5:\"token\";b:0;s:10:\"admin_menu\";b:0;s:18:\"admin_menu_toolbar\";b:0;}s:23:\"admin_menu_replacements\";a:1:{s:10:\"admin_menu\";b:0;}s:10:\"page_alter\";a:10:{s:7:\"context\";b:0;s:10:\"context_ui\";b:0;s:6:\"ctools\";b:0;s:15:\"googleanalytics\";b:0;s:13:\"logintoboggan\";b:0;s:5:\"media\";b:0;s:8:\"shortcut\";b:0;s:6:\"system\";b:0;s:8:\"uc_store\";b:0;s:5:\"views\";b:0;}s:32:\"query_preferred_menu_links_alter\";a:0:{}s:23:\"query_node_access_alter\";a:1:{s:4:\"node\";b:0;}s:26:\"translated_menu_link_alter\";a:2:{s:4:\"user\";b:0;s:10:\"admin_menu\";b:0;}s:11:\"skinr_api_2\";a:6:{s:5:\"block\";b:0;s:7:\"comment\";b:0;s:4:\"node\";b:0;s:5:\"skinr\";s:5:\"skinr\";s:6:\"system\";b:0;s:5:\"views\";b:0;}s:22:\"skinr_implements_alter\";a:0:{}s:20:\"shortcut_default_set\";a:0:{}s:21:\"skinr_skin_info_alter\";a:0:{}s:22:\"skinr_preprocess_alter\";a:1:{s:13:\"skinr_context\";b:0;}s:21:\"menu_breadcrumb_alter\";a:0:{}s:23:\"skinr_theme_hooks_alter\";a:0:{}s:26:\"skinr_skinable_hooks_alter\";a:0:{}s:14:\"rdf_namespaces\";a:1:{s:3:\"rdf\";b:0;}s:8:\"js_alter\";a:1:{s:13:\"logintoboggan\";b:0;}s:15:\"html_head_alter\";a:0:{}s:9:\"css_alter\";a:0:{}s:4:\"exit\";a:4:{s:5:\"feeds\";b:0;s:4:\"skin\";b:0;s:5:\"skinr\";b:0;s:5:\"rules\";b:0;}s:37:\"views_handler_option_definition_alter\";a:0:{}s:30:\"query_node_load_multiple_alter\";a:0:{}s:11:\"filter_info\";a:7:{s:6:\"filter\";b:0;s:12:\"insert_block\";b:0;s:11:\"insert_view\";b:0;s:9:\"lightbox2\";b:0;s:18:\"mailchimp_campaign\";b:0;s:13:\"media_wysiwyg\";b:0;s:3:\"php\";b:0;}s:17:\"filter_info_alter\";a:0:{}s:9:\"node_load\";a:10:{s:7:\"webform\";b:0;s:11:\"certificate\";b:0;s:7:\"comment\";b:0;s:6:\"course\";b:0;s:6:\"signup\";b:0;s:12:\"uc_attribute\";b:0;s:17:\"uc_price_per_role\";b:0;s:4:\"user\";b:0;s:8:\"print_ui\";b:0;s:9:\"print_pdf\";b:0;}s:23:\"colorbox_settings_alter\";a:0:{}s:14:\"views_pre_view\";a:2:{s:7:\"webform\";b:0;s:7:\"context\";b:0;}s:15:\"views_pre_build\";a:0:{}s:17:\"views_query_alter\";a:0:{}s:25:\"views_query_substitutions\";a:4:{s:11:\"file_entity\";b:0;s:4:\"node\";b:0;s:4:\"user\";b:0;s:5:\"views\";b:0;}s:16:\"views_post_build\";a:1:{s:21:\"views_bulk_operations\";b:0;}s:17:\"views_pre_execute\";a:1:{s:9:\"filedepot\";b:0;}s:17:\"query_views_alter\";a:1:{s:5:\"views\";b:0;}s:27:\"query_views_backlinks_alter\";a:0:{}s:17:\"node_grants_alter\";a:0:{}s:18:\"views_post_execute\";a:0:{}s:16:\"views_pre_render\";a:1:{s:8:\"calendar\";b:0;}s:21:\"alpha_cacheable_alter\";a:0:{}s:20:\"alpha_settings_alter\";a:0:{}s:17:\"alpha_zones_alter\";a:0:{}s:19:\"alpha_regions_alter\";a:0:{}s:17:\"alpha_grids_alter\";a:0:{}s:15:\"alpha_css_alter\";a:0:{}s:21:\"alpha_libraries_alter\";a:0:{}s:21:\"alpha_pre_cache_alter\";a:0:{}s:17:\"views_post_render\";a:0:{}s:54:\"block_view_logintoboggan_logintoboggan_logged_in_alter\";a:0:{}s:5:\"forms\";a:14:{s:7:\"webform\";b:0;s:7:\"comment\";b:0;s:6:\"course\";b:0;s:9:\"dashboard\";b:0;s:6:\"entity\";b:0;s:5:\"feeds\";b:0;s:15:\"mailchimp_lists\";b:0;s:14:\"media_internet\";b:0;s:4:\"node\";b:0;s:13:\"profile2_page\";b:0;s:6:\"search\";b:0;s:7:\"trigger\";b:0;s:10:\"uc_product\";b:0;s:5:\"views\";b:0;}s:12:\"trigger_info\";a:3:{s:14:\"apply_for_role\";b:0;s:8:\"honeypot\";b:0;s:7:\"trigger\";b:0;}s:18:\"trigger_info_alter\";a:0:{}s:21:\"form_search_box_alter\";a:0:{}s:28:\"form_search_block_form_alter\";a:0:{}s:28:\"captcha_default_points_alter\";a:1:{s:7:\"captcha\";b:0;}s:28:\"block_view_search_form_alter\";a:0:{}s:11:\"node_access\";a:2:{s:9:\"filedepot\";b:0;s:4:\"node\";b:0;}s:29:\"block_view_nice_menus_1_alter\";a:0:{}s:25:\"block_view_block_14_alter\";a:0:{}s:29:\"block_view_multiblock_1_alter\";a:0:{}s:24:\"block_view_block_4_alter\";a:0:{}s:24:\"block_view_block_3_alter\";a:0:{}s:38:\"block_view_menu_menu_footer_menu_alter\";a:0:{}s:26:\"alpha_page_structure_alter\";a:0:{}s:15:\"skinr_skin_load\";a:1:{s:13:\"skinr_context\";b:0;}s:28:\"form_dblog_filter_form_alter\";a:0:{}s:31:\"form_dblog_clear_log_form_alter\";a:0:{}s:17:\"query_pager_alter\";a:0:{}s:21:\"query_tablesort_alter\";a:0:{}s:22:\"entity_view_mode_alter\";a:0:{}s:19:\"field_display_alter\";a:1:{s:5:\"token\";b:0;}s:24:\"field_display_node_alter\";a:1:{s:4:\"node\";b:0;}s:19:\"entity_prepare_view\";a:1:{s:7:\"context\";b:0;}s:12:\"field_access\";a:2:{s:6:\"course\";b:0;s:8:\"profile2\";b:0;}s:23:\"field_attach_view_alter\";a:1:{s:3:\"rdf\";b:0;}s:9:\"node_view\";a:13:{s:7:\"webform\";b:0;s:8:\"calendar\";b:0;s:11:\"certificate\";b:0;s:7:\"comment\";b:0;s:7:\"context\";b:0;s:6:\"course\";b:0;s:14:\"course_content\";b:0;s:17:\"enterprise_events\";b:0;s:17:\"nodereference_url\";b:0;s:13:\"quiz_question\";b:0;s:6:\"signup\";b:0;s:7:\"trigger\";b:0;s:8:\"print_ui\";b:0;}s:28:\"context_node_condition_alter\";a:0:{}s:11:\"entity_view\";a:1:{s:5:\"rules\";b:0;}s:15:\"node_view_alter\";a:1:{s:8:\"print_ui\";b:0;}s:17:\"entity_view_alter\";a:1:{s:3:\"eva\";b:0;}s:18:\"field_extra_fields\";a:23:{s:7:\"webform\";b:0;s:11:\"certificate\";b:0;s:8:\"ckeditor\";b:0;s:7:\"comment\";b:0;s:6:\"course\";b:0;s:6:\"entity\";b:0;s:3:\"eva\";b:0;s:5:\"feeds\";b:0;s:11:\"file_entity\";b:0;s:15:\"googleanalytics\";b:0;s:8:\"mimemail\";b:0;s:11:\"multichoice\";b:0;s:4:\"node\";b:0;s:4:\"path\";b:0;s:8:\"profile2\";b:0;s:4:\"quiz\";b:0;s:13:\"quiz_question\";b:0;s:12:\"registration\";b:0;s:6:\"signup\";b:0;s:8:\"taxonomy\";b:0;s:8:\"uc_order\";b:0;s:10:\"uc_product\";b:0;s:4:\"user\";b:0;}s:13:\"uc_order_pane\";a:2:{s:8:\"uc_order\";b:0;s:10:\"uc_payment\";b:0;}s:24:\"field_extra_fields_alter\";a:0:{}s:32:\"field_extra_fields_display_alter\";a:0:{}s:26:\"query_views_homepage_alter\";a:0:{}s:29:\"field_attach_preprocess_alter\";a:0:{}s:11:\"alpha_alter\";a:0:{}s:39:\"block_view_views_homepage_block_1_alter\";a:0:{}s:39:\"block_view_mailchimp_lists_test_2_alter\";a:0:{}s:25:\"block_view_block_11_alter\";a:0:{}s:33:\"query_views_adjudicators_cv_alter\";a:0:{}s:23:\"query_user_access_alter\";a:0:{}s:27:\"query_profile2_access_alter\";a:0:{}s:30:\"query_user_load_multiple_alter\";a:0:{}s:30:\"query_file_load_multiple_alter\";a:0:{}s:9:\"file_load\";a:1:{s:11:\"file_entity\";s:4:\"file\";}s:9:\"user_load\";a:2:{s:13:\"logintoboggan\";b:0;s:7:\"uc_cart\";b:0;}s:34:\"query_profile2_load_multiple_alter\";a:0:{}s:13:\"profile2_load\";a:0:{}s:44:\"block_view_views_adjudicators_cv_block_alter\";a:0:{}s:29:\"field_widget_properties_alter\";a:1:{s:4:\"date\";b:0;}s:34:\"field_widget_properties_user_alter\";a:0:{}s:23:\"field_widget_form_alter\";a:1:{s:5:\"token\";b:0;}s:38:\"field_widget_text_textfield_form_alter\";a:0:{}s:34:\"field_widget_date_popup_form_alter\";a:0:{}s:39:\"field_widget_options_buttons_form_alter\";a:0:{}s:17:\"field_attach_form\";a:4:{s:11:\"certificate\";b:0;s:6:\"course\";b:0;s:3:\"eva\";b:0;s:8:\"pathauto\";b:0;}s:29:\"form_user_register_form_alter\";a:5:{s:7:\"context\";b:0;s:13:\"logintoboggan\";b:0;s:8:\"profile2\";b:0;s:6:\"signup\";b:0;s:6:\"system\";b:0;}s:31:\"honeypot_form_protections_alter\";a:0:{}s:28:\"honeypot_add_form_protection\";a:0:{}s:26:\"signup_user_reg_nids_alter\";a:0:{}s:24:\"date_combo_process_alter\";a:0:{}s:24:\"date_popup_process_alter\";a:0:{}s:21:\"form_user_login_alter\";a:0:{}s:48:\"block_view_views_your_annual_returns_block_alter\";a:0:{}s:31:\"query_views_taxonomy_term_alter\";a:0:{}s:32:\"webform_component_defaults_alter\";a:0:{}s:33:\"query_views_quiz_attachment_alter\";a:0:{}s:33:\"webform_conditional_operator_info\";a:1:{s:7:\"webform\";b:0;}s:35:\"webform_conditional_operators_alter\";a:0:{}s:30:\"webform_component_render_alter\";a:0:{}s:6:\"tokens\";a:31:{s:5:\"token\";s:6:\"tokens\";s:7:\"webform\";s:6:\"tokens\";s:14:\"apply_for_role\";b:0;s:7:\"comment\";s:6:\"tokens\";s:6:\"course\";b:0;s:9:\"course_uc\";b:0;s:4:\"date\";s:6:\"tokens\";s:12:\"entity_token\";s:6:\"tokens\";s:5:\"feeds\";s:6:\"tokens\";s:5:\"field\";b:0;s:11:\"file_entity\";s:6:\"tokens\";s:15:\"googleanalytics\";s:6:\"tokens\";s:13:\"logintoboggan\";s:6:\"tokens\";s:4:\"menu\";b:0;s:4:\"node\";s:6:\"tokens\";s:12:\"registration\";b:0;s:6:\"system\";s:6:\"tokens\";s:8:\"taxonomy\";s:6:\"tokens\";s:16:\"uc_bank_transfer\";b:0;s:9:\"uc_coupon\";s:6:\"tokens\";s:7:\"uc_file\";s:6:\"tokens\";s:8:\"uc_order\";s:6:\"tokens\";s:10:\"uc_payment\";s:6:\"tokens\";s:10:\"uc_product\";s:6:\"tokens\";s:8:\"uc_store\";s:6:\"tokens\";s:4:\"user\";s:6:\"tokens\";s:4:\"uuid\";s:6:\"tokens\";s:8:\"pathauto\";s:6:\"tokens\";s:5:\"views\";s:6:\"tokens\";s:5:\"rules\";b:0;s:20:\"user_register_notify\";s:6:\"tokens\";}s:26:\"token_entity_mapping_alter\";a:0:{}s:12:\"tokens_alter\";a:1:{s:5:\"token\";s:6:\"tokens\";}s:10:\"token_info\";a:28:{s:5:\"token\";s:6:\"tokens\";s:7:\"webform\";s:6:\"tokens\";s:14:\"apply_for_role\";b:0;s:7:\"comment\";s:6:\"tokens\";s:6:\"course\";b:0;s:9:\"course_uc\";b:0;s:4:\"date\";s:6:\"tokens\";s:5:\"feeds\";s:6:\"tokens\";s:11:\"file_entity\";s:6:\"tokens\";s:15:\"googleanalytics\";s:6:\"tokens\";s:13:\"logintoboggan\";s:6:\"tokens\";s:4:\"menu\";b:0;s:4:\"node\";s:6:\"tokens\";s:12:\"registration\";b:0;s:6:\"system\";s:6:\"tokens\";s:8:\"taxonomy\";s:6:\"tokens\";s:9:\"uc_coupon\";s:6:\"tokens\";s:7:\"uc_file\";s:6:\"tokens\";s:8:\"uc_order\";s:6:\"tokens\";s:10:\"uc_payment\";s:6:\"tokens\";s:10:\"uc_product\";s:6:\"tokens\";s:8:\"uc_store\";s:6:\"tokens\";s:4:\"user\";s:6:\"tokens\";s:4:\"uuid\";s:6:\"tokens\";s:8:\"pathauto\";s:6:\"tokens\";s:5:\"views\";s:6:\"tokens\";s:5:\"rules\";b:0;s:20:\"user_register_notify\";s:6:\"tokens\";}s:22:\"token_field_info_alter\";a:0:{}s:16:\"token_info_alter\";a:7:{s:5:\"token\";s:6:\"tokens\";s:12:\"entity_token\";s:6:\"tokens\";s:5:\"field\";b:0;s:11:\"file_entity\";s:6:\"tokens\";s:16:\"uc_bank_transfer\";b:0;s:10:\"uc_product\";s:6:\"tokens\";s:4:\"uuid\";s:6:\"tokens\";}s:17:\"date_format_types\";a:2:{s:6:\"system\";b:0;s:8:\"uc_store\";b:0;}s:23:\"date_format_types_alter\";a:0:{}s:30:\"form_webform_client_form_alter\";a:0:{}s:34:\"form_webform_client_form_352_alter\";a:0:{}s:31:\"webform_submission_create_alter\";a:0:{}s:27:\"file_mimetype_mapping_alter\";a:2:{s:11:\"file_entity\";s:4:\"file\";s:13:\"media_youtube\";s:4:\"file\";}s:13:\"file_validate\";a:0:{}s:12:\"file_presave\";a:1:{s:11:\"file_entity\";s:4:\"file\";}s:9:\"file_type\";a:1:{s:11:\"file_entity\";s:4:\"file\";}s:15:\"file_type_alter\";a:0:{}s:20:\"field_attach_presave\";a:0:{}s:14:\"entity_presave\";a:3:{s:4:\"uuid\";b:0;s:8:\"pathauto\";b:0;s:5:\"rules\";b:0;}s:11:\"file_insert\";a:3:{s:11:\"file_entity\";s:4:\"file\";s:4:\"path\";b:0;s:8:\"pathauto\";b:0;}s:24:\"field_storage_pre_insert\";a:0:{}s:19:\"field_attach_insert\";a:0:{}s:22:\"pathauto_pattern_alter\";a:0:{}s:32:\"pathauto_punctuation_chars_alter\";a:0:{}s:20:\"pathauto_alias_alter\";a:0:{}s:26:\"pathauto_is_alias_reserved\";a:2:{s:4:\"path\";b:0;s:8:\"pathauto\";s:8:\"pathauto\";}s:11:\"path_insert\";a:0:{}s:13:\"entity_insert\";a:6:{s:5:\"feeds\";b:0;s:9:\"filedepot\";b:0;s:13:\"media_wysiwyg\";b:0;s:12:\"registration\";b:0;s:8:\"pathauto\";b:0;s:5:\"rules\";b:0;}s:19:\"honeypot_time_limit\";a:0:{}s:15:\"honeypot_reject\";a:0:{}s:11:\"action_info\";a:13:{s:11:\"certificate\";b:0;s:7:\"comment\";b:0;s:6:\"course\";b:0;s:10:\"cpd_points\";b:0;s:15:\"mailchimp_lists\";b:0;s:4:\"node\";b:0;s:6:\"signup\";b:0;s:6:\"system\";b:0;s:8:\"uc_order\";b:0;s:10:\"uc_product\";b:0;s:4:\"user\";b:0;s:21:\"views_bulk_operations\";b:0;s:8:\"pathauto\";b:0;}s:17:\"action_info_alter\";a:1:{s:11:\"file_entity\";b:0;}s:11:\"search_info\";a:4:{s:13:\"advanced_help\";b:0;s:11:\"file_entity\";b:0;s:4:\"node\";b:0;s:4:\"user\";b:0;}s:18:\"file_entity_access\";a:1:{s:11:\"file_entity\";s:4:\"file\";}s:27:\"date_default_argument_alter\";a:1:{s:8:\"calendar\";b:0;}s:17:\"date_views_fields\";a:2:{s:10:\"date_views\";b:0;s:8:\"uc_order\";b:0;}s:33:\"query_views_events_calendar_alter\";a:0:{}s:20:\"calendar_links_alter\";a:0:{}s:32:\"query_views_gallery_images_alter\";a:0:{}s:20:\"image_default_styles\";a:5:{s:16:\"galleryformatter\";b:0;s:5:\"image\";b:0;s:5:\"media\";b:0;s:7:\"uc_cart\";b:0;s:10:\"uc_product\";b:0;}s:17:\"image_effect_info\";a:1:{s:5:\"image\";b:0;}s:23:\"image_effect_info_alter\";a:0:{}s:18:\"image_styles_alter\";a:0:{}s:25:\"webform_submission_access\";a:0:{}s:21:\"webform_update_access\";a:0:{}s:22:\"webform_results_access\";a:0:{}s:28:\"webform_results_clear_access\";a:0:{}s:39:\"query_taxonomy_term_load_multiple_alter\";a:0:{}s:32:\"query_taxonomy_term_access_alter\";a:0:{}s:23:\"query_term_access_alter\";a:0:{}s:18:\"taxonomy_term_load\";a:0:{}s:33:\"form_webform_client_form_64_alter\";a:0:{}s:15:\"quicktabs_alter\";a:0:{}s:18:\"quicktabs_contents\";a:1:{s:9:\"quicktabs\";b:0;}s:19:\"quicktabs_renderers\";a:1:{s:9:\"quicktabs\";b:0;}s:35:\"query_views_enterprise_events_alter\";a:0:{}s:29:\"date_formatter_pre_view_alter\";a:1:{s:10:\"date_views\";b:0;}s:26:\"date_formatter_dates_alter\";a:0:{}s:33:\"block_view_quicktabs_events_alter\";a:0:{}s:18:\"signup_menu_access\";a:0:{}s:33:\"form_webform_client_form_10_alter\";a:0:{}s:27:\"webform_node_defaults_alter\";a:0:{}s:33:\"form_webform_client_form_60_alter\";a:0:{}s:15:\"signup_suppress\";a:0:{}s:24:\"query_views_images_alter\";a:0:{}s:16:\"uc_product_alter\";a:3:{s:12:\"uc_attribute\";b:0;s:17:\"uc_price_per_role\";b:0;s:10:\"uc_product\";b:0;}s:13:\"uc_form_alter\";a:2:{s:6:\"course\";b:0;s:12:\"uc_attribute\";b:0;}s:38:\"form_uc_product_add_to_cart_form_alter\";a:0:{}s:42:\"form_uc_product_add_to_cart_form_489_alter\";a:0:{}s:40:\"query_webform_get_submissions_sids_alter\";a:0:{}s:42:\"form_uc_product_add_to_cart_form_480_alter\";a:0:{}s:20:\"form_user_pass_alter\";a:0:{}s:32:\"query_course_load_multiple_alter\";a:0:{}s:11:\"course_load\";a:0:{}s:39:\"query_course_object_load_multiple_alter\";a:0:{}s:18:\"course_object_load\";a:0:{}s:13:\"course_access\";a:2:{s:6:\"course\";b:0;s:9:\"course_uc\";b:0;}s:19:\"course_access_alter\";a:1:{s:9:\"course_uc\";b:0;}s:21:\"course_has_takecourse\";a:0:{}s:39:\"query_course_report_load_multiple_alter\";a:0:{}s:29:\"date_popup_pre_validate_alter\";a:1:{s:4:\"date\";b:0;}s:29:\"date_combo_pre_validate_alter\";a:0:{}s:36:\"date_combo_validate_date_start_alter\";a:0:{}s:34:\"date_combo_validate_date_end_alter\";a:0:{}s:21:\"field_attach_validate\";a:1:{s:16:\"field_validation\";b:0;}s:35:\"default_field_validation_rule_alter\";a:0:{}s:42:\"form_uc_product_add_to_cart_form_486_alter\";a:0:{}s:18:\"xmlsitemap_context\";a:0:{}s:24:\"xmlsitemap_context_alter\";a:0:{}s:30:\"xmlsitemap_context_url_options\";a:0:{}s:36:\"xmlsitemap_context_url_options_alter\";a:0:{}s:27:\"query_views_article_2_alter\";a:0:{}s:42:\"form_uc_product_add_to_cart_form_479_alter\";a:0:{}s:40:\"query_webform_get_submissions_data_alter\";a:0:{}s:23:\"webform_submission_load\";a:0:{}s:40:\"query_webform_get_submission_count_alter\";a:0:{}s:42:\"form_uc_product_add_to_cart_form_514_alter\";a:0:{}s:29:\"query_views_newsletters_alter\";a:0:{}s:19:\"query_views_a_alter\";a:0:{}s:37:\"query_views_webform_submissions_alter\";a:0:{}s:28:\"query_views_transcript_alter\";a:0:{}s:32:\"query_course_report_access_alter\";a:0:{}s:15:\"user_categories\";a:2:{s:8:\"profile2\";b:0;s:4:\"user\";b:0;}s:36:\"query_views_enterprise_content_alter\";a:0:{}s:42:\"form_uc_product_add_to_cart_form_551_alter\";a:0:{}s:42:\"form_uc_product_add_to_cart_form_540_alter\";a:0:{}s:37:\"better_exposed_filters_settings_alter\";a:0:{}s:29:\"form_views_exposed_form_alter\";a:2:{s:8:\"uc_order\";b:0;s:5:\"views\";b:0;}s:42:\"form_uc_product_add_to_cart_form_485_alter\";a:0:{}s:40:\"query_views_signup_current_signups_alter\";a:0:{}s:42:\"form_uc_product_add_to_cart_form_490_alter\";a:0:{}s:42:\"form_uc_product_add_to_cart_form_458_alter\";a:0:{}s:42:\"form_uc_product_add_to_cart_form_404_alter\";a:0:{}s:42:\"form_uc_product_add_to_cart_form_327_alter\";a:0:{}s:42:\"query_views_signup_available_signups_alter\";a:0:{}s:24:\"field_display_user_alter\";a:0:{}s:9:\"user_view\";a:7:{s:7:\"context\";b:0;s:8:\"mimemail\";b:0;s:8:\"profile2\";b:0;s:7:\"trigger\";b:0;s:7:\"uc_file\";b:0;s:8:\"uc_order\";b:0;s:4:\"user\";b:0;}s:15:\"user_view_alter\";a:0:{}s:37:\"query_views_your_annual_returns_alter\";a:0:{}s:25:\"block_view_block_10_alter\";a:0:{}s:24:\"block_view_block_9_alter\";a:0:{}s:27:\"menu_contextual_links_alter\";a:1:{s:10:\"context_ui\";b:0;}s:27:\"contextual_links_view_alter\";a:3:{s:5:\"print\";b:0;s:8:\"views_ui\";b:0;s:5:\"views\";b:0;}s:34:\"form_system_logging_settings_alter\";a:1:{s:5:\"dblog\";b:0;}s:31:\"form_system_cron_settings_alter\";a:0:{}s:12:\"requirements\";a:35:{s:7:\"webform\";b:0;s:8:\"ckeditor\";b:0;s:5:\"color\";b:0;s:8:\"colorbox\";b:0;s:6:\"ctools\";b:0;s:8:\"date_api\";b:0;s:9:\"date_ical\";b:0;s:4:\"echo\";b:0;s:5:\"feeds\";b:0;s:4:\"file\";b:0;s:9:\"filedepot\";b:0;s:12:\"form_builder\";b:0;s:6:\"geophp\";b:0;s:15:\"googleanalytics\";b:0;s:5:\"gplib\";b:0;s:5:\"image\";b:0;s:13:\"jquery_update\";b:0;s:9:\"mailchimp\";b:0;s:5:\"media\";b:0;s:8:\"mimemail\";b:0;s:4:\"node\";b:0;s:5:\"pdftk\";b:0;s:4:\"smtp\";b:0;s:9:\"superfish\";b:0;s:6:\"system\";b:0;s:5:\"token\";b:0;s:8:\"uc_store\";b:0;s:6:\"update\";b:0;s:17:\"views_data_export\";b:0;s:9:\"views_pdf\";b:0;s:21:\"views_slideshow_cycle\";b:0;s:8:\"pathauto\";b:0;s:10:\"xmlsitemap\";b:0;s:9:\"print_pdf\";b:0;s:8:\"htmlmail\";b:0;}s:23:\"form_builder_form_types\";a:1:{s:20:\"form_builder_webform\";b:0;}s:15:\"uc_store_status\";a:4:{s:9:\"uc_coupon\";b:0;s:7:\"uc_file\";b:0;s:10:\"uc_product\";b:0;s:8:\"uc_store\";b:0;}s:17:\"system_info_alter\";a:9:{s:9:\"dashboard\";b:0;s:5:\"feeds\";b:0;s:5:\"field\";b:0;s:24:\"media_migrate_file_types\";b:0;s:11:\"rules_admin\";b:0;s:6:\"system\";b:0;s:5:\"token\";b:0;s:4:\"user\";b:0;s:10:\"admin_menu\";b:0;}s:17:\"system_theme_info\";a:0:{}s:24:\"system_theme_engine_info\";a:0:{}s:21:\"update_projects_alter\";a:0:{}s:19:\"update_status_alter\";a:0:{}s:15:\"profile2_access\";a:1:{s:8:\"profile2\";b:0;}s:26:\"webform_submission_actions\";a:1:{s:7:\"webform\";b:0;}s:31:\"webform_component_display_alter\";a:0:{}s:31:\"webform_submission_render_alter\";a:1:{s:7:\"webform\";b:0;}s:42:\"form_uc_product_add_to_cart_form_344_alter\";a:0:{}s:42:\"form_uc_product_add_to_cart_form_429_alter\";a:0:{}s:42:\"form_uc_product_add_to_cart_form_430_alter\";a:0:{}s:26:\"query_comment_filter_alter\";a:0:{}s:41:\"form_form_builder_webform_save_form_alter\";a:0:{}s:29:\"form_builder_form_types_alter\";a:0:{}s:26:\"form_builder_element_types\";a:1:{s:20:\"form_builder_webform\";b:0;}s:39:\"form_builder_webform_property_map_alter\";a:0:{}s:27:\"form_builder_palette_groups\";a:1:{s:12:\"form_builder\";b:0;}s:32:\"form_builder_element_types_alter\";a:0:{}s:23:\"form_builder_load_alter\";a:0:{}s:31:\"form_form_builder_preview_alter\";a:1:{s:20:\"form_builder_webform\";b:0;}s:33:\"form_form_builder_positions_alter\";a:0:{}s:26:\"form_builder_preview_alter\";a:1:{s:20:\"form_builder_webform\";b:0;}s:25:\"form_builder_field_access\";a:0:{}s:30:\"form_webform_emails_form_alter\";a:0:{}s:30:\"form_smtp_admin_settings_alter\";a:0:{}s:34:\"form_webform_email_edit_form_alter\";a:0:{}s:25:\"form_menu_edit_menu_alter\";a:1:{s:15:\"xmlsitemap_menu\";b:0;}s:29:\"form_menu_overview_form_alter\";a:0:{}s:25:\"block_view_block_12_alter\";a:0:{}s:18:\"webform_view_alter\";a:0:{}s:33:\"query_views_webform_results_alter\";a:0:{}s:43:\"form_webform_analysis_components_form_alter\";a:0:{}s:22:\"webform_analysis_alter\";a:0:{}s:12:\"node_prepare\";a:6:{s:7:\"webform\";b:0;s:7:\"comment\";b:0;s:11:\"linkchecker\";b:0;s:4:\"menu\";b:0;s:4:\"quiz\";b:0;s:17:\"uc_price_per_role\";b:0;}s:34:\"field_widget_properties_node_alter\";a:0:{}s:50:\"field_widget_text_textarea_with_summary_form_alter\";a:0:{}s:20:\"form_node_form_alter\";a:8:{s:7:\"comment\";b:0;s:5:\"feeds\";b:0;s:20:\"form_builder_webform\";b:0;s:4:\"menu\";b:0;s:4:\"path\";b:0;s:13:\"quiz_question\";b:0;s:8:\"pathauto\";b:0;s:14:\"auto_nodetitle\";b:0;}s:33:\"form_webform_page_node_form_alter\";a:0:{}s:31:\"ckeditor_default_settings_alter\";a:0:{}s:15:\"ckeditor_plugin\";a:1:{s:8:\"ckeditor\";s:8:\"ckeditor\";}s:21:\"ckeditor_plugin_alter\";a:0:{}s:23:\"ckeditor_settings_alter\";a:0:{}s:38:\"media_wysiwyg_allowed_attributes_alter\";a:0:{}s:25:\"wysiwyg_include_directory\";a:1:{s:13:\"media_wysiwyg\";b:0;}s:27:\"wysiwyg_load_includes_alter\";a:0:{}s:20:\"wysiwyg_editor_alter\";a:0:{}s:14:\"wysiwyg_plugin\";a:0:{}s:29:\"wysiwyg_editor_settings_alter\";a:0:{}s:24:\"ckeditor_security_filter\";a:0:{}s:30:\"ckeditor_security_filter_alter\";a:0:{}s:15:\"node_operations\";a:3:{s:4:\"node\";b:0;s:8:\"pathauto\";b:0;s:14:\"auto_nodetitle\";b:0;}s:29:\"query_node_admin_filter_alter\";a:0:{}s:29:\"form_node_admin_content_alter\";a:0:{}s:37:\"field_widget_properties_comment_alter\";a:0:{}s:37:\"field_widget_text_textarea_form_alter\";a:0:{}s:23:\"form_comment_form_alter\";a:3:{s:7:\"context\";b:0;s:6:\"ctools\";b:0;s:11:\"linkchecker\";b:0;}s:36:\"form_comment_node_webform_form_alter\";a:0:{}s:43:\"form_module_filter_update_status_form_alter\";a:0:{}s:17:\"filetransfer_info\";a:1:{s:6:\"system\";b:0;}s:23:\"filetransfer_info_alter\";a:0:{}s:37:\"form_update_manager_update_form_alter\";a:0:{}s:7:\"captcha\";a:2:{s:7:\"captcha\";b:0;s:9:\"recaptcha\";b:0;}s:33:\"form_captcha_admin_settings_alter\";a:0:{}s:34:\"query_views_webform_webforms_alter\";a:0:{}s:37:\"webform_analysis_component_data_alter\";a:0:{}s:17:\"webform_exporters\";a:1:{s:7:\"webform\";b:0;}s:23:\"webform_exporters_alter\";a:0:{}s:52:\"webform_results_download_submission_information_info\";a:1:{s:7:\"webform\";b:0;}s:58:\"webform_results_download_submission_information_info_alter\";a:0:{}s:40:\"form_webform_results_download_form_alter\";a:0:{}s:33:\"webform_download_sids_query_alter\";a:0:{}s:33:\"query_webform_download_sids_alter\";a:0:{}s:41:\"form_webform_submission_delete_form_alter\";a:0:{}s:25:\"block_view_block_13_alter\";a:0:{}}',0,1614107020,1),('skinr_implements',_binary 'a:2:{s:14:\"skinr_elements\";a:5:{s:5:\"block\";s:47:\"sites/all/modules/skinr/modules/block.skinr.inc\";s:7:\"comment\";s:49:\"sites/all/modules/skinr/modules/comment.skinr.inc\";s:4:\"node\";s:46:\"sites/all/modules/skinr/modules/node.skinr.inc\";s:6:\"system\";s:48:\"sites/all/modules/skinr/modules/system.skinr.inc\";s:5:\"views\";s:47:\"sites/all/modules/skinr/modules/views.skinr.inc\";}s:17:\"skinr_theme_hooks\";a:5:{s:5:\"block\";s:47:\"sites/all/modules/skinr/modules/block.skinr.inc\";s:7:\"comment\";s:49:\"sites/all/modules/skinr/modules/comment.skinr.inc\";s:4:\"node\";s:46:\"sites/all/modules/skinr/modules/node.skinr.inc\";s:6:\"system\";s:48:\"sites/all/modules/skinr/modules/system.skinr.inc\";s:5:\"views\";s:47:\"sites/all/modules/skinr/modules/views.skinr.inc\";}}',0,1611054420,1),('system_list',_binary 'a:3:{s:14:\"module_enabled\";a:181:{s:9:\"strongarm\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"sites/all/modules/strongarm/strongarm.module\";s:4:\"name\";s:9:\"strongarm\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7201\";s:6:\"weight\";s:5:\"-1000\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"Strongarm\";s:11:\"description\";s:87:\"Enforces variable values defined by modules that need settings set to operate properly.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:3:{i:0;s:19:\"strongarm.admin.inc\";i:1;s:17:\"strongarm.install\";i:2;s:16:\"strongarm.module\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:9:\"strongarm\";s:9:\"datestamp\";s:10:\"1339604214\";s:5:\"mtime\";i:1481349524;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"block\";O:8:\"stdClass\":9:{s:8:\"filename\";s:26:\"modules/block/block.module\";s:4:\"name\";s:5:\"block\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7009\";s:6:\"weight\";s:2:\"-5\";s:4:\"info\";a:13:{s:4:\"name\";s:5:\"Block\";s:11:\"description\";s:140:\"Controls the visual building blocks a page is constructed with. Blocks are boxes of content rendered into an area, or region, of a web page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"block.test\";}s:9:\"configure\";s:21:\"admin/structure/block\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340111;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"skinr_ui\";O:8:\"stdClass\":9:{s:8:\"filename\";s:39:\"sites/all/modules/skinr/skinr_ui.module\";s:4:\"name\";s:8:\"skinr_ui\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6001\";s:6:\"weight\";s:2:\"-1\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Skinr UI\";s:11:\"description\";s:83:\"Administrative interface to skinr. Without this module, you cannot edit your skins.\";s:7:\"package\";s:5:\"Skinr\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:21:\"admin/structure/skinr\";s:12:\"dependencies\";a:1:{i:0;s:5:\"skinr\";}s:5:\"files\";a:1:{i:0;s:19:\"tests/skinr_ui.test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:7:\"webform\";O:8:\"stdClass\":9:{s:8:\"filename\";s:40:\"sites/all/modules/webform/webform.module\";s:4:\"name\";s:7:\"webform\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7431\";s:6:\"weight\";s:2:\"-1\";s:4:\"info\";a:14:{s:4:\"name\";s:7:\"Webform\";s:11:\"description\";s:49:\"Enables the creation of forms and questionnaires.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Webform\";s:9:\"configure\";s:28:\"admin/config/content/webform\";s:3:\"php\";s:3:\"5.3\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"views\";}s:17:\"test_dependencies\";a:1:{i:0;s:5:\"token\";}s:5:\"files\";a:27:{i:0;s:40:\"includes/webform.webformconditionals.inc\";i:1;s:49:\"includes/exporters/webform_exporter_delimited.inc\";i:2;s:55:\"includes/exporters/webform_exporter_excel_delimited.inc\";i:3;s:50:\"includes/exporters/webform_exporter_excel_xlsx.inc\";i:4;s:39:\"includes/exporters/webform_exporter.inc\";i:5;s:43:\"views/webform_handler_area_result_pager.inc\";i:6;s:41:\"views/webform_handler_field_form_body.inc\";i:7;s:40:\"views/webform_handler_field_is_draft.inc\";i:8;s:46:\"views/webform_handler_field_node_link_edit.inc\";i:9;s:49:\"views/webform_handler_field_node_link_results.inc\";i:10;s:48:\"views/webform_handler_field_submission_count.inc\";i:11;s:47:\"views/webform_handler_field_submission_data.inc\";i:12;s:47:\"views/webform_handler_field_submission_link.inc\";i:13;s:46:\"views/webform_handler_field_webform_status.inc\";i:14;s:41:\"views/webform_handler_filter_is_draft.inc\";i:15;s:48:\"views/webform_handler_filter_submission_data.inc\";i:16;s:47:\"views/webform_handler_filter_webform_status.inc\";i:17;s:38:\"views/webform_handler_numeric_data.inc\";i:18;s:54:\"views/webform_handler_relationship_submission_data.inc\";i:19;s:44:\"views/webform_plugin_row_submission_view.inc\";i:20;s:36:\"tests/WebformComponentsTestCase.test\";i:21;s:38:\"tests/WebformConditionalsTestCase.test\";i:22;s:33:\"tests/WebformGeneralTestCase.test\";i:23;s:37:\"tests/WebformPermissionsTestCase.test\";i:24;s:36:\"tests/WebformSubmissionTestCase.test\";i:25;s:26:\"tests/WebformTestCase.test\";i:26;s:30:\"tests/WebformUnitTestCase.test\";}s:7:\"version\";s:8:\"7.x-4.23\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";s:10:\"1591623589\";s:5:\"mtime\";i:1591603790;s:9:\"bootstrap\";i:0;}}s:13:\"advanced_help\";O:8:\"stdClass\":9:{s:8:\"filename\";s:52:\"sites/all/modules/advanced_help/advanced_help.module\";s:4:\"name\";s:13:\"advanced_help\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:13:\"Advanced Help\";s:11:\"description\";s:40:\"Provide extended help and documentation.\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:13:\"advanced_help\";s:9:\"datestamp\";s:10:\"1588145925\";s:5:\"mtime\";i:1588126126;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:14:\"apply_for_role\";O:8:\"stdClass\":9:{s:8:\"filename\";s:54:\"sites/all/modules/apply_for_role/apply_for_role.module\";s:4:\"name\";s:14:\"apply_for_role\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:14:\"Apply for role\";s:11:\"description\";s:32:\"Allows users to apply for roles.\";s:7:\"package\";s:15:\"User management\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:5:\"files\";a:10:{i:0;s:21:\"apply_for_role.module\";i:1;s:70:\"views/handlers/apply_for_role_views_handler_field_application_link.inc\";i:2;s:78:\"views/handlers/apply_for_role_views_handler_field_application_link_approve.inc\";i:3;s:77:\"views/handlers/apply_for_role_views_handler_field_application_link_delete.inc\";i:4;s:75:\"views/handlers/apply_for_role_views_handler_field_application_link_deny.inc\";i:5;s:61:\"views/handlers/apply_for_role_views_handler_field_message.inc\";i:6;s:63:\"views/handlers/apply_for_role_views_handler_field_role_name.inc\";i:7;s:65:\"views/handlers/apply_for_role_views_handler_field_status_name.inc\";i:8;s:63:\"views/handlers/apply_for_role_views_handler_field_user_name.inc\";i:9;s:64:\"views/handlers/apply_for_role_views_handler_field_user_roles.inc\";}s:9:\"configure\";s:34:\"admin/config/people/apply_for_role\";s:7:\"version\";s:14:\"7.x-2.0-alpha4\";s:7:\"project\";s:14:\"apply_for_role\";s:9:\"datestamp\";s:10:\"1415224258\";s:5:\"mtime\";i:1481336924;s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}}s:22:\"better_exposed_filters\";O:8:\"stdClass\":9:{s:8:\"filename\";s:70:\"sites/all/modules/better_exposed_filters/better_exposed_filters.module\";s:4:\"name\";s:22:\"better_exposed_filters\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:22:\"Better Exposed Filters\";s:11:\"description\";s:70:\"Allow the use of checkboxes or radio buttons for exposed Views filters\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:17:\"test_dependencies\";a:1:{i:0;s:4:\"date\";}s:5:\"files\";a:2:{i:0;s:46:\"better_exposed_filters_exposed_form_plugin.inc\";i:1;s:33:\"tests/better_exposed_filters.test\";}s:7:\"version\";s:7:\"7.x-3.6\";s:7:\"project\";s:22:\"better_exposed_filters\";s:9:\"datestamp\";s:10:\"1536016685\";s:5:\"mtime\";i:1538625519;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:11:\"block_views\";O:8:\"stdClass\":9:{s:8:\"filename\";s:48:\"sites/all/modules/block_views/block_views.module\";s:4:\"name\";s:11:\"block_views\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:23:\"Block Views Visiblility\";s:11:\"description\";s:49:\"Example module to demonstrate module block_views.\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.1\";s:9:\"configure\";s:24:\"admin/config/block_views\";s:5:\"files\";a:1:{i:0;s:18:\"block_views.module\";}s:12:\"dependencies\";a:2:{i:0;s:5:\"block\";i:1;s:5:\"views\";}s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:7:\"project\";s:11:\"block_views\";s:9:\"datestamp\";s:10:\"1330880437\";s:5:\"mtime\";i:1481349525;s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}}s:8:\"calendar\";O:8:\"stdClass\":9:{s:8:\"filename\";s:42:\"sites/all/modules/calendar/calendar.module\";s:4:\"name\";s:8:\"calendar\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Calendar\";s:11:\"description\";s:60:\"Views plugin to display views containing dates as Calendars.\";s:12:\"dependencies\";a:3:{i:0;s:5:\"views\";i:1;s:8:\"date_api\";i:2;s:10:\"date_views\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:25:\"css/calendar_multiday.css\";s:52:\"sites/all/modules/calendar/css/calendar_multiday.css\";}}s:5:\"files\";a:8:{i:0;s:16:\"calendar.install\";i:1;s:15:\"calendar.module\";i:2;s:27:\"includes/calendar.views.inc\";i:3;s:34:\"includes/calendar_plugin_style.inc\";i:4;s:32:\"includes/calendar_plugin_row.inc\";i:5;s:36:\"includes/calendar.views_template.inc\";i:6;s:15:\"theme/theme.inc\";i:7;s:28:\"theme/calendar-style.tpl.php\";}s:7:\"version\";s:7:\"7.x-3.5\";s:7:\"project\";s:8:\"calendar\";s:9:\"datestamp\";s:10:\"1413299943\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:7:\"captcha\";O:8:\"stdClass\":9:{s:8:\"filename\";s:40:\"sites/all/modules/captcha/captcha.module\";s:4:\"name\";s:7:\"captcha\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"CAPTCHA\";s:11:\"description\";s:61:\"Base CAPTCHA module for adding challenges to arbitrary forms.\";s:7:\"package\";s:12:\"Spam control\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:27:\"admin/config/people/captcha\";s:5:\"files\";a:5:{i:0;s:14:\"captcha.module\";i:1;s:11:\"captcha.inc\";i:2;s:17:\"captcha.admin.inc\";i:3;s:15:\"captcha.install\";i:4;s:12:\"captcha.test\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";s:10:\"1582293280\";s:5:\"mtime\";i:1582968545;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:11:\"certificate\";O:8:\"stdClass\":9:{s:8:\"filename\";s:48:\"sites/all/modules/certificate/certificate.module\";s:4:\"name\";s:11:\"certificate\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"print\";i:1;s:9:\"print_pdf\";}s:11:\"description\";s:56:\"Provides PDF certificates with criteria-based selection.\";s:4:\"name\";s:11:\"Certificate\";s:7:\"project\";s:11:\"certificate\";s:5:\"files\";a:1:{i:0;s:16:\"certificate.test\";}s:7:\"version\";s:7:\"7.x-2.4\";s:9:\"datestamp\";s:10:\"1547057159\";s:5:\"mtime\";i:1547099610;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:16:\"certificate_test\";O:8:\"stdClass\":9:{s:8:\"filename\";s:78:\"sites/all/modules/certificate/modules/certificate_test/certificate_test.module\";s:4:\"name\";s:16:\"certificate_test\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:17:\"Certificate tests\";s:4:\"core\";s:3:\"7.x\";s:11:\"description\";s:32:\"Tests for the Certificate module\";s:12:\"dependencies\";a:1:{i:0;s:11:\"certificate\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-2.4\";s:7:\"project\";s:11:\"certificate\";s:9:\"datestamp\";s:10:\"1547057159\";s:5:\"mtime\";i:1547099610;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:8:\"ckeditor\";O:8:\"stdClass\":9:{s:8:\"filename\";s:42:\"sites/all/modules/ckeditor/ckeditor.module\";s:4:\"name\";s:8:\"ckeditor\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7005\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"CKEditor\";s:11:\"description\";s:76:\"Enables CKEditor (WYSIWYG HTML editor) for use instead of plain text fields.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"User interface\";s:9:\"configure\";s:29:\"admin/config/content/ckeditor\";s:5:\"files\";a:1:{i:0;s:19:\"tests/ckeditor.test\";}s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:8:\"ckeditor\";s:9:\"datestamp\";s:10:\"1584474894\";s:5:\"mtime\";i:1584455094;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"color\";O:8:\"stdClass\":9:{s:8:\"filename\";s:26:\"modules/color/color.module\";s:4:\"name\";s:5:\"color\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7001\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Color\";s:11:\"description\";s:70:\"Allows administrators to change the color scheme of compatible themes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"color.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340319;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"colorbox\";O:8:\"stdClass\":9:{s:8:\"filename\";s:42:\"sites/all/modules/colorbox/colorbox.module\";s:4:\"name\";s:8:\"colorbox\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7202\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Colorbox\";s:11:\"description\";s:63:\"A light-weight, customizable lightbox plugin for jQuery 1.4.3+.\";s:12:\"dependencies\";a:1:{i:0;s:17:\"libraries (>=2.x)\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:27:\"admin/config/media/colorbox\";s:7:\"package\";s:5:\"Media\";s:5:\"files\";a:1:{i:0;s:41:\"views/colorbox_handler_field_colorbox.inc\";}s:7:\"version\";s:8:\"7.x-2.15\";s:7:\"project\";s:8:\"colorbox\";s:9:\"datestamp\";s:10:\"1586785587\";s:5:\"mtime\";i:1586765788;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:7:\"comment\";O:8:\"stdClass\":9:{s:8:\"filename\";s:40:\"sites/all/modules/comment/comment.module\";s:4:\"name\";s:7:\"comment\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7009\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:7:\"Comment\";s:11:\"description\";s:57:\"Allows users to comment on and discuss published content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.15\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"text\";}s:5:\"files\";a:2:{i:0;s:14:\"comment.module\";i:1;s:12:\"comment.test\";}s:9:\"configure\";s:21:\"admin/content/comment\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:11:\"comment.css\";s:37:\"sites/all/modules/comment/comment.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1343839327\";s:5:\"mtime\";i:1481349525;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:14:\"content_access\";O:8:\"stdClass\":9:{s:8:\"filename\";s:54:\"sites/all/modules/content_access/content_access.module\";s:4:\"name\";s:14:\"content_access\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7101\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:14:\"Content Access\";s:11:\"description\";s:41:\"Provides flexible content access control.\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.6\";s:7:\"package\";s:14:\"Access control\";s:5:\"files\";a:1:{i:0;s:25:\"tests/content_access.test\";}s:7:\"version\";s:13:\"7.x-1.2-beta3\";s:7:\"project\";s:14:\"content_access\";s:9:\"datestamp\";s:10:\"1593095998\";s:5:\"mtime\";i:1593076198;s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}}s:20:\"content_access_rules\";O:8:\"stdClass\":9:{s:8:\"filename\";s:81:\"sites/all/modules/content_access/content_access_rules/content_access_rules.module\";s:4:\"name\";s:20:\"content_access_rules\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:33:\"Content Access Rules Integrations\";s:11:\"description\";s:94:\"Integrates Rules with Content access. Allows to act on access events, conditions, and actions.\";s:7:\"package\";s:14:\"Access control\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:14:\"content_access\";i:1;s:5:\"rules\";}s:7:\"version\";s:13:\"7.x-1.2-beta3\";s:7:\"project\";s:14:\"content_access\";s:9:\"datestamp\";s:10:\"1593095998\";s:5:\"mtime\";i:1593076198;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:7:\"context\";O:8:\"stdClass\":9:{s:8:\"filename\";s:40:\"sites/all/modules/context/context.module\";s:4:\"name\";s:7:\"context\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"Context\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:11:\"description\";s:66:\"Provide modules with a cache that lasts for a single page request.\";s:7:\"package\";s:7:\"Context\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:18:\"tests/context.test\";i:1;s:29:\"tests/context.conditions.test\";i:2;s:28:\"tests/context.reactions.test\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1551220089\";s:5:\"mtime\";i:1553003281;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:10:\"contextual\";O:8:\"stdClass\":9:{s:8:\"filename\";s:36:\"modules/contextual/contextual.module\";s:4:\"name\";s:10:\"contextual\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:16:\"Contextual links\";s:11:\"description\";s:75:\"Provides contextual links to perform actions related to elements on a page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"contextual.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340022;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:10:\"context_ui\";O:8:\"stdClass\":9:{s:8:\"filename\";s:54:\"sites/all/modules/context/context_ui/context_ui.module\";s:4:\"name\";s:10:\"context_ui\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6004\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Context UI\";s:11:\"description\";s:68:\"Provides a simple UI for settings up a site structure using Context.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"context\";}s:7:\"package\";s:7:\"Context\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:23:\"admin/structure/context\";s:5:\"files\";a:2:{i:0;s:14:\"context.module\";i:1;s:21:\"tests/context_ui.test\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1551220089\";s:5:\"mtime\";i:1553003281;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:6:\"course\";O:8:\"stdClass\":9:{s:8:\"filename\";s:38:\"sites/all/modules/course/course.module\";s:4:\"name\";s:6:\"course\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7142\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:6:\"Course\";s:4:\"core\";s:3:\"7.x\";s:11:\"description\";s:33:\"Create Drupal e-learning courses.\";s:12:\"dependencies\";a:5:{i:0;s:6:\"ctools\";i:1;s:6:\"entity\";i:2;s:4:\"uuid\";i:3;s:5:\"views\";i:4;s:21:\"views_bulk_operations\";}s:17:\"test_dependencies\";a:6:{i:0;s:3:\"acl\";i:1;s:14:\"content_access\";i:2;s:6:\"entity\";i:3;s:12:\"entity_token\";i:4;s:16:\"node_access_book\";i:5;s:5:\"rules\";}s:3:\"php\";s:5:\"5.4.0\";s:7:\"package\";s:6:\"Course\";s:9:\"configure\";s:12:\"admin/course\";s:5:\"files\";a:33:{i:0;s:29:\"includes/CourseController.inc\";i:1;s:29:\"includes/CourseEnrollment.inc\";i:2;s:26:\"includes/CourseHandler.inc\";i:3;s:19:\"includes/Course.inc\";i:4;s:31:\"includes/CourseObjectAccess.inc\";i:5;s:35:\"includes/CourseObjectController.inc\";i:6;s:31:\"includes/CourseObjectBroken.inc\";i:7;s:36:\"includes/CourseObjectFulfillment.inc\";i:8;s:46:\"includes/CourseObjectFulfillmentController.inc\";i:9;s:25:\"includes/CourseObject.inc\";i:10;s:29:\"includes/CourseObjectNode.inc\";i:11;s:25:\"includes/CourseReport.inc\";i:12;s:44:\"plugins/course_object_access/conditional.inc\";i:13;s:38:\"plugins/course_object_access/grade.inc\";i:14;s:39:\"plugins/course_object_access/timing.inc\";i:15;s:31:\"tests/CourseAccessTestCase.test\";i:16;s:32:\"tests/CourseContextTestCase.test\";i:17;s:35:\"tests/CourseEnrollmentTestCase.test\";i:18;s:30:\"tests/CourseGradeTestCase.test\";i:19;s:48:\"tests/CourseObjectAccessConditionalTestCase.test\";i:20;s:37:\"tests/CourseObjectAccessTestCase.test\";i:21;s:41:\"tests/CourseObjectAccessTimeTestCase.test\";i:22;s:42:\"tests/CourseObjectFulfillmentTestCase.test\";i:23;s:35:\"tests/CourseObjectNodeTestCase.test\";i:24;s:31:\"tests/CourseObjectTestCase.test\";i:25;s:34:\"tests/CourseOutlineUiTestCase.test\";i:26;s:25:\"tests/CourseTestCase.test\";i:27;s:33:\"tests/CourseWorkflowTestCase.test\";i:28;s:58:\"views/handlers/course_views_handler_relationship_ce_cr.inc\";i:29;s:58:\"views/handlers/course_views_handler_relationship_cr_ce.inc\";i:30;s:46:\"views/handlers/views_handler_filter_course.inc\";i:31;s:36:\"views/handlers/views_join_course.inc\";i:32;s:55:\"views/plugins/views_plugin_argument_validate_course.inc\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:5:\"mtime\";i:1549626676;s:9:\"bootstrap\";i:0;}}s:18:\"course_certificate\";O:8:\"stdClass\":9:{s:8:\"filename\";s:77:\"sites/all/modules/course/modules/course_certificate/course_certificate.module\";s:4:\"name\";s:18:\"course_certificate\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6101\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:18:\"Course certificate\";s:11:\"description\";s:74:\"Uses Certificate module to award a certificate when a course is completed.\";s:7:\"package\";s:6:\"Course\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:11:\"certificate\";i:1;s:6:\"course\";}s:5:\"files\";a:1:{i:0;s:30:\"course_certificate.classes.inc\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:5:\"mtime\";i:1549626676;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:14:\"course_content\";O:8:\"stdClass\":9:{s:8:\"filename\";s:69:\"sites/all/modules/course/modules/course_content/course_content.module\";s:4:\"name\";s:14:\"course_content\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:14:\"Course content\";s:11:\"description\";s:94:\"Expose selected content types as course content objects with configurable completion tracking.\";s:7:\"package\";s:14:\"Course objects\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"course\";}s:5:\"files\";a:2:{i:0;s:26:\"course_content.classes.inc\";i:1;s:19:\"course_content.test\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:5:\"mtime\";i:1549626676;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:11:\"course_quiz\";O:8:\"stdClass\":9:{s:8:\"filename\";s:63:\"sites/all/modules/course/modules/course_quiz/course_quiz.module\";s:4:\"name\";s:11:\"course_quiz\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"Course quiz\";s:11:\"description\";s:39:\"Exposes Drupal Quiz as a course object.\";s:7:\"package\";s:14:\"Course objects\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:6:\"course\";i:1;s:4:\"quiz\";}s:5:\"files\";a:2:{i:0;s:23:\"course_quiz.classes.inc\";i:1;s:16:\"course_quiz.test\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:5:\"mtime\";i:1549626676;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:9:\"course_uc\";O:8:\"stdClass\":9:{s:8:\"filename\";s:59:\"sites/all/modules/course/modules/course_uc/course_uc.module\";s:4:\"name\";s:9:\"course_uc\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:15:\"Course ubercart\";s:11:\"description\";s:80:\"Supports Course as an Ubercart product and restricts enrollment to paid courses.\";s:7:\"package\";s:6:\"Course\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:5:{i:0;s:6:\"course\";i:1;s:5:\"rules\";i:2;s:7:\"uc_cart\";i:3;s:8:\"uc_order\";i:4;s:10:\"uc_product\";}s:5:\"files\";a:2:{i:0;s:21:\"course_uc.classes.inc\";i:1;s:14:\"course_uc.test\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:5:\"mtime\";i:1549626676;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:10:\"cpd_points\";O:8:\"stdClass\":9:{s:8:\"filename\";s:46:\"sites/all/modules/cpd_points/cpd_points.module\";s:4:\"name\";s:10:\"cpd_points\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:111:\"Helper module that adds the awarding of CPD points to users who have completed a quiz associated with an event.\";s:7:\"package\";s:10:\"Quiz Addon\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:31:\"admin/config/content/cpd_points\";s:12:\"dependencies\";a:1:{i:0;s:4:\"quiz\";}s:5:\"mtime\";i:1481349524;s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:6:\"ctools\";O:8:\"stdClass\":9:{s:8:\"filename\";s:38:\"sites/all/modules/ctools/ctools.module\";s:4:\"name\";s:6:\"ctools\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7003\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"Chaos tools\";s:11:\"description\";s:46:\"A library of helpful tools by Merlin of Chaos.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:5:\"files\";a:14:{i:0;s:20:\"includes/context.inc\";i:1;s:22:\"includes/css-cache.inc\";i:2;s:22:\"includes/math-expr.inc\";i:3;s:21:\"includes/stylizer.inc\";i:4;s:18:\"tests/context.test\";i:5;s:14:\"tests/css.test\";i:6;s:20:\"tests/css_cache.test\";i:7;s:25:\"tests/ctools.plugins.test\";i:8;s:17:\"tests/ctools.test\";i:9;s:26:\"tests/math_expression.test\";i:10;s:32:\"tests/math_expression_stack.test\";i:11;s:23:\"tests/object_cache.test\";i:12;s:28:\"tests/object_cache_unit.test\";i:13;s:22:\"tests/page_tokens.test\";}s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:5:\"mtime\";i:1549626676;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:9:\"dashboard\";O:8:\"stdClass\":9:{s:8:\"filename\";s:34:\"modules/dashboard/dashboard.module\";s:4:\"name\";s:9:\"dashboard\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:9:\"Dashboard\";s:11:\"description\";s:136:\"Provides a dashboard page in the administrative interface for organizing administrative tasks and tracking information within your site.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:5:\"files\";a:1:{i:0;s:14:\"dashboard.test\";}s:12:\"dependencies\";a:1:{i:0;s:5:\"block\";}s:9:\"configure\";s:25:\"admin/dashboard/customize\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340145;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"date\";O:8:\"stdClass\":9:{s:8:\"filename\";s:34:\"sites/all/modules/date/date.module\";s:4:\"name\";s:4:\"date\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7005\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:4:\"Date\";s:11:\"description\";s:33:\"Makes date/time fields available.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:5:\"files\";a:10:{i:0;s:16:\"date.migrate.inc\";i:1;s:19:\"tests/date_api.test\";i:2;s:15:\"tests/date.test\";i:3;s:21:\"tests/date_field.test\";i:4;s:23:\"tests/date_migrate.test\";i:5;s:26:\"tests/date_validation.test\";i:6;s:24:\"tests/date_timezone.test\";i:7;s:27:\"tests/date_views_pager.test\";i:8;s:27:\"tests/date_views_popup.test\";i:9;s:20:\"tests/date_form.test\";}s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:5:\"mtime\";i:1491574690;s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:8:\"date_api\";O:8:\"stdClass\":9:{s:8:\"filename\";s:47:\"sites/all/modules/date/date_api/date_api.module\";s:4:\"name\";s:8:\"date_api\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7001\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Date API\";s:11:\"description\";s:45:\"A Date API that can be used by other modules.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"date.css\";s:40:\"sites/all/modules/date/date_api/date.css\";}}s:5:\"files\";a:2:{i:0;s:15:\"date_api.module\";i:1;s:16:\"date_api_sql.inc\";}s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:5:\"mtime\";i:1491574690;s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}}s:9:\"date_ical\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"sites/all/modules/date_ical/date_ical.module\";s:4:\"name\";s:9:\"date_ical\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7300\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"Date iCal\";s:11:\"description\";s:79:\"Enables export of iCal feeds using Views, and import of iCal feeds using Feeds.\";s:7:\"package\";s:9:\"Date/Time\";s:3:\"php\";s:3:\"5.3\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:6:{i:0;s:17:\"views (>=7.x-3.5)\";i:1;s:10:\"date_views\";i:2;s:6:\"entity\";i:3;s:21:\"libraries (>=7.x-2.0)\";i:4;s:4:\"date\";i:5;s:8:\"date_api\";}s:5:\"files\";a:4:{i:0;s:45:\"includes/date_ical_plugin_row_ical_entity.inc\";i:1;s:45:\"includes/date_ical_plugin_row_ical_fields.inc\";i:2;s:45:\"includes/date_ical_plugin_style_ical_feed.inc\";i:3;s:32:\"includes/DateiCalFeedsParser.inc\";}s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:9:\"date_ical\";s:9:\"datestamp\";s:10:\"1461609737\";s:5:\"mtime\";i:1481349525;s:9:\"bootstrap\";i:0;}}s:10:\"date_popup\";O:8:\"stdClass\":9:{s:8:\"filename\";s:51:\"sites/all/modules/date/date_popup/date_popup.module\";s:4:\"name\";s:10:\"date_popup\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:10:\"Date Popup\";s:11:\"description\";s:84:\"Enables jquery popup calendars and time entry widgets for selecting dates and times.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/config/date/date_popup\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:25:\"themes/datepicker.1.7.css\";s:59:\"sites/all/modules/date/date_popup/themes/datepicker.1.7.css\";}}s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:5:\"mtime\";i:1491574690;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:10:\"date_views\";O:8:\"stdClass\":9:{s:8:\"filename\";s:51:\"sites/all/modules/date/date_views/date_views.module\";s:4:\"name\";s:10:\"date_views\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7200\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"Date Views\";s:11:\"description\";s:57:\"Views integration for date fields and date functionality.\";s:7:\"package\";s:9:\"Date/Time\";s:12:\"dependencies\";a:2:{i:0;s:8:\"date_api\";i:1;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:5:\"files\";a:6:{i:0;s:40:\"includes/date_views_argument_handler.inc\";i:1;s:47:\"includes/date_views_argument_handler_simple.inc\";i:2;s:38:\"includes/date_views_filter_handler.inc\";i:3;s:45:\"includes/date_views_filter_handler_simple.inc\";i:4;s:29:\"includes/date_views.views.inc\";i:5;s:36:\"includes/date_views_plugin_pager.inc\";}s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:5:\"mtime\";i:1491574690;s:9:\"bootstrap\";i:0;}}s:5:\"dblog\";O:8:\"stdClass\":9:{s:8:\"filename\";s:26:\"modules/dblog/dblog.module\";s:4:\"name\";s:5:\"dblog\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7003\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:16:\"Database logging\";s:11:\"description\";s:47:\"Logs and records system events to the database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"dblog.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340202;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"echo\";O:8:\"stdClass\":9:{s:8:\"filename\";s:34:\"sites/all/modules/echo/echo.module\";s:4:\"name\";s:4:\"echo\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"Echo\";s:11:\"description\";s:57:\"Wraps content in a themed webpage and returns it as text.\";s:5:\"files\";a:1:{i:0;s:11:\"echo.module\";}s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:4:\"echo\";s:9:\"datestamp\";s:10:\"1331302550\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}}s:17:\"enterprise_events\";O:8:\"stdClass\":9:{s:8:\"filename\";s:60:\"sites/all/modules/enterprise_events/enterprise_events.module\";s:4:\"name\";s:17:\"enterprise_events\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:17:\"Enterprise Events\";s:11:\"description\";s:26:\"An event management system\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:15:\"Open Enterprise\";s:3:\"php\";s:5:\"5.2.4\";s:12:\"dependencies\";a:8:{i:0;s:4:\"date\";i:1;s:8:\"date_api\";i:2;s:10:\"date_popup\";i:3;s:10:\"date_views\";i:4;s:15:\"enterprise_base\";i:5;s:8:\"features\";i:6;s:5:\"image\";i:7;s:9:\"strongarm\";}s:8:\"features\";a:5:{s:6:\"ctools\";a:2:{i:0;s:21:\"strongarm:strongarm:1\";i:1;s:23:\"views:views_default:3.0\";}s:5:\"field\";a:6:{i:0;s:26:\"node-enterprise_event-body\";i:1;s:38:\"node-enterprise_event-field_categories\";i:2;s:32:\"node-enterprise_event-field_date\";i:3;s:33:\"node-enterprise_event-field_image\";i:4;s:40:\"node-enterprise_event-field_inline_image\";i:5;s:32:\"node-enterprise_event-field_tags\";}s:4:\"node\";a:1:{i:0;s:16:\"enterprise_event\";}s:8:\"variable\";a:12:{i:0;s:34:\"comment_anonymous_enterprise_event\";i:1;s:37:\"comment_default_mode_enterprise_event\";i:2;s:41:\"comment_default_per_page_enterprise_event\";i:3;s:24:\"comment_enterprise_event\";i:4;s:38:\"comment_form_location_enterprise_event\";i:5;s:32:\"comment_preview_enterprise_event\";i:6;s:38:\"comment_subject_field_enterprise_event\";i:7;s:29:\"menu_options_enterprise_event\";i:8;s:28:\"menu_parent_enterprise_event\";i:9;s:29:\"node_options_enterprise_event\";i:10;s:29:\"node_preview_enterprise_event\";i:11;s:31:\"node_submitted_enterprise_event\";}s:10:\"views_view\";a:2:{i:0;s:17:\"enterprise_events\";i:1;s:23:\"enterprise_events_admin\";}}s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:7:\"project\";s:17:\"enterprise_events\";s:9:\"datestamp\";s:10:\"1331142043\";s:5:\"mtime\";i:1481349524;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:6:\"entity\";O:8:\"stdClass\":9:{s:8:\"filename\";s:38:\"sites/all/modules/entity/entity.module\";s:4:\"name\";s:6:\"entity\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7003\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"Entity API\";s:11:\"description\";s:69:\"Enables modules to work with any entity type and to provide entities.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:24:{i:0;s:19:\"entity.features.inc\";i:1;s:15:\"entity.i18n.inc\";i:2;s:15:\"entity.info.inc\";i:3;s:16:\"entity.rules.inc\";i:4;s:11:\"entity.test\";i:5;s:19:\"includes/entity.inc\";i:6;s:30:\"includes/entity.controller.inc\";i:7;s:22:\"includes/entity.ui.inc\";i:8;s:27:\"includes/entity.wrapper.inc\";i:9;s:22:\"views/entity.views.inc\";i:10;s:52:\"views/handlers/entity_views_field_handler_helper.inc\";i:11;s:51:\"views/handlers/entity_views_handler_area_entity.inc\";i:12;s:53:\"views/handlers/entity_views_handler_field_boolean.inc\";i:13;s:50:\"views/handlers/entity_views_handler_field_date.inc\";i:14;s:54:\"views/handlers/entity_views_handler_field_duration.inc\";i:15;s:52:\"views/handlers/entity_views_handler_field_entity.inc\";i:16;s:51:\"views/handlers/entity_views_handler_field_field.inc\";i:17;s:53:\"views/handlers/entity_views_handler_field_numeric.inc\";i:18;s:53:\"views/handlers/entity_views_handler_field_options.inc\";i:19;s:50:\"views/handlers/entity_views_handler_field_text.inc\";i:20;s:49:\"views/handlers/entity_views_handler_field_uri.inc\";i:21;s:62:\"views/handlers/entity_views_handler_relationship_by_bundle.inc\";i:22;s:52:\"views/handlers/entity_views_handler_relationship.inc\";i:23;s:53:\"views/plugins/entity_views_plugin_row_entity_view.inc\";}s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1518620551\";s:5:\"mtime\";i:1523277824;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:12:\"entity_token\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"sites/all/modules/entity/entity_token.module\";s:4:\"name\";s:12:\"entity_token\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:13:\"Entity tokens\";s:11:\"description\";s:99:\"Provides token replacements for all properties that have no tokens and are known to the entity API.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:23:\"entity_token.tokens.inc\";i:1;s:19:\"entity_token.module\";}s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1518620551\";s:5:\"mtime\";i:1523277824;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:3:\"eva\";O:8:\"stdClass\":9:{s:8:\"filename\";s:32:\"sites/all/modules/eva/eva.module\";s:4:\"name\";s:3:\"eva\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:3:\"Eva\";s:11:\"description\";s:63:\"Provides a Views display type that can be attached to entities.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:5:\"files\";a:1:{i:0;s:29:\"eva_plugin_display_entity.inc\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:3:\"eva\";s:9:\"datestamp\";s:10:\"1516408989\";s:5:\"mtime\";i:1516421588;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"feeds\";O:8:\"stdClass\":9:{s:8:\"filename\";s:36:\"sites/all/modules/feeds/feeds.module\";s:4:\"name\";s:5:\"feeds\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7213\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:5:\"Feeds\";s:11:\"description\";s:58:\"Aggregates RSS/Atom/RDF feeds, imports CSV files and more.\";s:7:\"package\";s:5:\"Feeds\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:13:\"job_scheduler\";}s:17:\"test_dependencies\";a:9:{i:0;s:27:\"ctools:ctools (<= 7.x-1.12)\";i:1;s:9:\"date:date\";i:2;s:37:\"entity_translation:entity_translation\";i:3;s:35:\"feeds_xpathparser:feeds_xpathparser\";i:4;s:18:\"i18n:i18n_taxonomy\";i:5;s:9:\"link:link\";i:6;s:5:\"og:og\";i:7;s:11:\"rules:rules\";i:8;s:17:\"variable:variable\";}s:5:\"files\";a:79:{i:0;s:33:\"includes/FeedsAccountSwitcher.inc\";i:1;s:42:\"includes/FeedsAccountSwitcherException.inc\";i:2;s:42:\"includes/FeedsAccountSwitcherInterface.inc\";i:3;s:30:\"includes/FeedsConfigurable.inc\";i:4;s:27:\"includes/FeedsHTTPCache.inc\";i:5;s:31:\"includes/FeedsHTTPCacheItem.inc\";i:6;s:26:\"includes/FeedsImporter.inc\";i:7;s:24:\"includes/FeedsSource.inc\";i:8;s:23:\"libraries/ParserCSV.inc\";i:9;s:26:\"libraries/http_request.inc\";i:10;s:28:\"libraries/PuSHSubscriber.inc\";i:11;s:26:\"plugins/FeedsCSVParser.inc\";i:12;s:24:\"plugins/FeedsFetcher.inc\";i:13;s:28:\"plugins/FeedsFileFetcher.inc\";i:14;s:28:\"plugins/FeedsHTTPFetcher.inc\";i:15;s:30:\"plugins/FeedsNodeProcessor.inc\";i:16;s:27:\"plugins/FeedsOPMLParser.inc\";i:17;s:23:\"plugins/FeedsParser.inc\";i:18;s:23:\"plugins/FeedsPlugin.inc\";i:19;s:26:\"plugins/FeedsProcessor.inc\";i:20;s:32:\"plugins/FeedsSimplePieParser.inc\";i:21;s:30:\"plugins/FeedsSitemapParser.inc\";i:22;s:34:\"plugins/FeedsSyndicationParser.inc\";i:23;s:30:\"plugins/FeedsTermProcessor.inc\";i:24;s:30:\"plugins/FeedsUserProcessor.inc\";i:25;s:16:\"tests/feeds.test\";i:26;s:36:\"tests/common_syndication_parser.test\";i:27;s:29:\"tests/feeds_content_type.test\";i:28;s:26:\"tests/feeds_date_time.test\";i:29;s:23:\"tests/feeds_entity.test\";i:30;s:22:\"tests/feeds_hooks.test\";i:31;s:28:\"tests/feeds_mapper_date.test\";i:32;s:37:\"tests/feeds_mapper_date_multiple.test\";i:33;s:29:\"tests/feeds_mapper_field.test\";i:34;s:28:\"tests/feeds_mapper_file.test\";i:35;s:29:\"tests/feeds_mapper_hooks.test\";i:36;s:28:\"tests/feeds_mapper_link.test\";i:37;s:28:\"tests/feeds_mapper_list.test\";i:38;s:43:\"tests/feeds_mapper_multilingual_fields.test\";i:39;s:28:\"tests/feeds_mapper_path.test\";i:40;s:31:\"tests/feeds_mapper_profile.test\";i:41;s:30:\"tests/feeds_mapper_unique.test\";i:42;s:23:\"tests/feeds_mapper.test\";i:43;s:30:\"tests/feeds_mapper_config.test\";i:44;s:29:\"tests/feeds_fetcher_file.test\";i:45;s:37:\"tests/feeds_mapper_format_config.test\";i:46;s:29:\"tests/feeds_fetcher_http.test\";i:47;s:21:\"tests/feeds_i18n.test\";i:48;s:26:\"tests/feeds_i18n_node.test\";i:49;s:30:\"tests/feeds_i18n_taxonomy.test\";i:50;s:24:\"tests/feeds_install.test\";i:51;s:19:\"tests/feeds_og.test\";i:52;s:27:\"tests/feeds_parser_csv.test\";i:53;s:31:\"tests/feeds_parser_sitemap.test\";i:54;s:35:\"tests/feeds_parser_syndication.test\";i:55;s:31:\"tests/feeds_processor_node.test\";i:56;s:31:\"tests/feeds_processor_term.test\";i:57;s:31:\"tests/feeds_processor_user.test\";i:58;s:21:\"tests/feeds_push.test\";i:59;s:22:\"tests/feeds_rules.test\";i:60;s:26:\"tests/feeds_scheduler.test\";i:61;s:28:\"tests/feeds_mapper_link.test\";i:62;s:31:\"tests/feeds_mapper_summary.test\";i:63;s:32:\"tests/feeds_mapper_taxonomy.test\";i:64;s:23:\"tests/feeds_tokens.test\";i:65;s:35:\"tests/FeedsAccountSwitcherTest.test\";i:66;s:29:\"tests/FeedsEnclosureTest.test\";i:67;s:33:\"tests/FeedsFetcherResultTest.test\";i:68;s:29:\"tests/FeedsHTTPCacheTest.test\";i:69;s:26:\"tests/FeedsSourceTest.test\";i:70;s:23:\"tests/http_request.test\";i:71;s:21:\"tests/parser_csv.test\";i:72;s:50:\"views/feeds_views_handler_argument_importer_id.inc\";i:73;s:49:\"views/feeds_views_handler_field_importer_name.inc\";i:74;s:47:\"views/feeds_views_handler_field_log_message.inc\";i:75;s:44:\"views/feeds_views_handler_field_severity.inc\";i:76;s:42:\"views/feeds_views_handler_field_source.inc\";i:77;s:45:\"views/feeds_views_handler_filter_severity.inc\";i:78;s:55:\"views/feeds_views_plugin_argument_validate_feed_nid.inc\";}s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:7:\"project\";s:5:\"feeds\";s:9:\"datestamp\";s:10:\"1597331284\";s:5:\"mtime\";i:1597311484;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:12:\"feeds_import\";O:8:\"stdClass\":9:{s:8:\"filename\";s:56:\"sites/all/modules/feeds/feeds_import/feeds_import.module\";s:4:\"name\";s:12:\"feeds_import\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:12:\"Feeds Import\";s:11:\"description\";s:50:\"An example of a node importer and a user importer.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Feeds\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"feeds\";}s:8:\"features\";a:3:{s:6:\"ctools\";a:1:{i:0;s:30:\"feeds:feeds_importer_default:1\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:14:\"feeds_importer\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"files\";a:1:{i:0;s:17:\"feeds_import.test\";}s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:7:\"project\";s:5:\"feeds\";s:9:\"datestamp\";s:10:\"1597331284\";s:5:\"mtime\";i:1597311484;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:10:\"feeds_news\";O:8:\"stdClass\":9:{s:8:\"filename\";s:52:\"sites/all/modules/feeds/feeds_news/feeds_news.module\";s:4:\"name\";s:10:\"feeds_news\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Feeds News\";s:11:\"description\";s:93:\"A news aggregator built with feeds, creates nodes from imported feed items. With OPML import.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Feeds\";s:12:\"dependencies\";a:4:{i:0;s:6:\"ctools\";i:1;s:8:\"features\";i:2;s:5:\"feeds\";i:3;s:5:\"views\";}s:8:\"features\";a:7:{s:6:\"ctools\";a:2:{i:0;s:30:\"feeds:feeds_importer_default:1\";i:1;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:14:\"feeds_importer\";a:2:{i:0;s:4:\"feed\";i:1;s:4:\"opml\";}s:10:\"field_base\";a:1:{i:0;s:27:\"field_feed_item_description\";}s:14:\"field_instance\";a:1:{i:0;s:42:\"node-feed_item-field_feed_item_description\";}s:4:\"node\";a:2:{i:0;s:4:\"feed\";i:1;s:9:\"feed_item\";}s:10:\"views_view\";a:1:{i:0;s:25:\"feeds_defaults_feed_items\";}}s:5:\"files\";a:1:{i:0;s:15:\"feeds_news.test\";}s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:7:\"project\";s:5:\"feeds\";s:9:\"datestamp\";s:10:\"1597331284\";s:5:\"mtime\";i:1597311484;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"feeds_ui\";O:8:\"stdClass\":9:{s:8:\"filename\";s:48:\"sites/all/modules/feeds/feeds_ui/feeds_ui.module\";s:4:\"name\";s:8:\"feeds_ui\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:14:\"Feeds Admin UI\";s:11:\"description\";s:35:\"Administrative UI for Feeds module.\";s:7:\"package\";s:5:\"Feeds\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"feeds\";}s:9:\"configure\";s:21:\"admin/structure/feeds\";s:5:\"files\";a:1:{i:0;s:13:\"feeds_ui.test\";}s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:7:\"project\";s:5:\"feeds\";s:9:\"datestamp\";s:10:\"1597331284\";s:5:\"mtime\";i:1597311484;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"field\";O:8:\"stdClass\":9:{s:8:\"filename\";s:26:\"modules/field/field.module\";s:4:\"name\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7004\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:5:\"Field\";s:11:\"description\";s:57:\"Field API to add fields to entities like nodes and users.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:12:\"field.module\";i:1;s:16:\"field.attach.inc\";i:2;s:20:\"field.info.class.inc\";i:3;s:16:\"tests/field.test\";}s:12:\"dependencies\";a:1:{i:0;s:17:\"field_sql_storage\";}s:8:\"required\";b:1;s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:15:\"theme/field.css\";s:29:\"modules/field/theme/field.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340083;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:17:\"field_sql_storage\";O:8:\"stdClass\":9:{s:8:\"filename\";s:64:\"modules/field/modules/field_sql_storage/field_sql_storage.module\";s:4:\"name\";s:17:\"field_sql_storage\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:17:\"Field SQL storage\";s:11:\"description\";s:37:\"Stores field data in an SQL database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:22:\"field_sql_storage.test\";}s:8:\"required\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340567;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:11:\"field_tools\";O:8:\"stdClass\":9:{s:8:\"filename\";s:48:\"sites/all/modules/field_tools/field_tools.module\";s:4:\"name\";s:11:\"field_tools\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"Field tools\";s:11:\"description\";s:45:\"Allows fields to be cloned to other entities.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"field_ui\";i:1;s:6:\"ctools\";}s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:18:\"field_tools.module\";i:1;s:21:\"field_tools.admin.inc\";}s:7:\"version\";s:15:\"7.x-1.0-alpha10\";s:7:\"project\";s:11:\"field_tools\";s:9:\"datestamp\";s:10:\"1580489245\";s:5:\"mtime\";i:1580469446;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"field_ui\";O:8:\"stdClass\":9:{s:8:\"filename\";s:32:\"modules/field_ui/field_ui.module\";s:4:\"name\";s:8:\"field_ui\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Field UI\";s:11:\"description\";s:33:\"User interface for the Field API.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:13:\"field_ui.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340278;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:19:\"field_validation_ui\";O:8:\"stdClass\":9:{s:8:\"filename\";s:61:\"sites/all/modules/field_validation/field_validation_ui.module\";s:4:\"name\";s:19:\"field_validation_ui\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:19:\"Field Validation UI\";s:11:\"description\";s:24:\"UI for Field Validation.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:16:\"field_validation\";i:1;s:6:\"ctools\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"field_validation\";s:9:\"datestamp\";s:10:\"1434802401\";s:5:\"mtime\";i:1481349525;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:4:\"file\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/file/file.module\";s:4:\"name\";s:4:\"file\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:4:\"File\";s:11:\"description\";s:26:\"Defines a file field type.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:15:\"tests/file.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340336;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:9:\"filedepot\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"sites/all/modules/filedepot/filedepot.module\";s:4:\"name\";s:9:\"filedepot\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7005\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:9:\"Filedepot\";s:11:\"description\";s:32:\"Filedepot File Management System\";s:12:\"dependencies\";a:3:{i:0;s:9:\"libraries\";i:1;s:6:\"ctools\";i:2;s:4:\"file\";}s:9:\"configure\";s:28:\"admin/config/media/filedepot\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:4:\"5.x;\";s:7:\"package\";s:15:\"File management\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:9:\"filedepot\";s:9:\"datestamp\";s:10:\"1417028590\";s:5:\"mtime\";i:1481349524;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:11:\"file_entity\";O:8:\"stdClass\":9:{s:8:\"filename\";s:48:\"sites/all/modules/file_entity/file_entity.module\";s:4:\"name\";s:11:\"file_entity\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7227\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:11:\"File Entity\";s:11:\"description\";s:58:\"Extends Drupal file entities to be fieldable and viewable.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:4:{i:0;s:5:\"field\";i:1;s:4:\"file\";i:2;s:6:\"ctools\";i:3;s:15:\"system (>=7.33)\";}s:17:\"test_dependencies\";a:2:{i:0;s:5:\"token\";i:1;s:5:\"views\";}s:5:\"files\";a:15:{i:0;s:42:\"views/views_handler_argument_file_type.inc\";i:1;s:43:\"views/views_handler_field_file_rendered.inc\";i:2;s:39:\"views/views_handler_field_file_type.inc\";i:3;s:40:\"views/views_handler_filter_file_type.inc\";i:4;s:42:\"views/views_handler_filter_schema_type.inc\";i:5;s:43:\"views/views_handler_field_file_filename.inc\";i:6;s:39:\"views/views_handler_field_file_link.inc\";i:7;s:44:\"views/views_handler_field_file_link_edit.inc\";i:8;s:46:\"views/views_handler_field_file_link_delete.inc\";i:9;s:48:\"views/views_handler_field_file_link_download.inc\";i:10;s:45:\"views/views_handler_field_file_link_usage.inc\";i:11;s:35:\"views/views_plugin_row_file_rss.inc\";i:12;s:36:\"views/views_plugin_row_file_view.inc\";i:13;s:16:\"file_entity.test\";i:14;s:22:\"file_entity_views.test\";}s:9:\"configure\";s:32:\"admin/config/media/file-settings\";s:7:\"version\";s:8:\"7.x-2.30\";s:7:\"project\";s:11:\"file_entity\";s:9:\"datestamp\";s:10:\"1592259102\";s:5:\"mtime\";i:1592239302;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:6:\"filter\";O:8:\"stdClass\":9:{s:8:\"filename\";s:28:\"modules/filter/filter.module\";s:4:\"name\";s:6:\"filter\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7010\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:6:\"Filter\";s:11:\"description\";s:43:\"Filters content in preparation for display.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"filter.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:28:\"admin/config/content/formats\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340209;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:12:\"form_builder\";O:8:\"stdClass\":9:{s:8:\"filename\";s:50:\"sites/all/modules/form_builder/form_builder.module\";s:4:\"name\";s:12:\"form_builder\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:12:\"Form builder\";s:11:\"description\";s:24:\"Form building framework.\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"7.0\";s:12:\"dependencies\";a:3:{i:0;s:6:\"ctools\";i:1;s:15:\"options_element\";i:2;s:9:\"psr0:psr0\";}s:7:\"version\";s:14:\"7.x-2.0-alpha7\";s:7:\"project\";s:12:\"form_builder\";s:9:\"datestamp\";s:10:\"1576598298\";s:5:\"mtime\";i:1576578498;s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:20:\"form_builder_webform\";O:8:\"stdClass\":9:{s:8:\"filename\";s:74:\"sites/all/modules/form_builder/modules/webform/form_builder_webform.module\";s:4:\"name\";s:20:\"form_builder_webform\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:23:\"Form builder Webform UI\";s:11:\"description\";s:48:\"Form builder integration for the Webform module.\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"7.0\";s:12:\"dependencies\";a:3:{i:0;s:12:\"form_builder\";i:1;s:9:\"psr0:psr0\";i:2;s:15:\"webform (>=4.0)\";}s:7:\"version\";s:14:\"7.x-2.0-alpha7\";s:7:\"project\";s:12:\"form_builder\";s:9:\"datestamp\";s:10:\"1576598298\";s:5:\"mtime\";i:1576578498;s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:16:\"galleryformatter\";O:8:\"stdClass\":9:{s:8:\"filename\";s:58:\"sites/all/modules/galleryformatter/galleryformatter.module\";s:4:\"name\";s:16:\"galleryformatter\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"Gallery Formatter\";s:11:\"description\";s:54:\"Provides a jquery gallery CCK formatter for imagefield\";s:12:\"dependencies\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"file\";}s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"User interface\";s:5:\"files\";a:5:{i:0;s:24:\"galleryformatter.install\";i:1;s:23:\"galleryformatter.module\";i:2;s:35:\"includes/galleryformatter.theme.inc\";i:3;s:40:\"includes/galleryformatter_imagecache.inc\";i:4;s:30:\"theme/galleryformatter.tpl.php\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:16:\"galleryformatter\";s:9:\"datestamp\";s:10:\"1560709987\";s:5:\"mtime\";i:1561282699;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"geofield\";O:8:\"stdClass\":9:{s:8:\"filename\";s:42:\"sites/all/modules/geofield/geofield.module\";s:4:\"name\";s:8:\"geofield\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7100\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"Geofield\";s:11:\"description\";s:66:\"Stores geographic and location data (points, lines, and polygons).\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"geophp\";}s:7:\"package\";s:6:\"Fields\";s:5:\"files\";a:7:{i:0;s:15:\"geofield.module\";i:1;s:16:\"geofield.install\";i:2;s:20:\"geofield.widgets.inc\";i:3;s:23:\"geofield.formatters.inc\";i:4;s:23:\"geofield.openlayers.inc\";i:5;s:18:\"geofield.feeds.inc\";i:6;s:13:\"geofield.test\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"geofield\";s:9:\"datestamp\";s:10:\"1372735859\";s:5:\"mtime\";i:1481349523;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:12:\"geofield_map\";O:8:\"stdClass\":9:{s:8:\"filename\";s:67:\"sites/all/modules/geofield/modules/geofield_map/geofield_map.module\";s:4:\"name\";s:12:\"geofield_map\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:12:\"Geofield Map\";s:11:\"description\";s:48:\"Provides a basic mapping interface for Geofield.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:8:\"geofield\";}s:5:\"files\";a:2:{i:0;s:31:\"includes/geofield_map.views.inc\";i:1;s:42:\"includes/geofield_map_plugin_style_map.inc\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"geofield\";s:9:\"datestamp\";s:10:\"1372735859\";s:5:\"mtime\";i:1481349523;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:6:\"geophp\";O:8:\"stdClass\":9:{s:8:\"filename\";s:38:\"sites/all/modules/geophp/geophp.module\";s:4:\"name\";s:6:\"geophp\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:6:\"geoPHP\";s:11:\"description\";s:61:\"Wraps the geoPHP library: advanced geometry operations in PHP\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.8\";s:7:\"project\";s:6:\"geophp\";s:9:\"datestamp\";s:10:\"1599928822\";s:5:\"mtime\";i:1599909022;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:15:\"googleanalytics\";O:8:\"stdClass\":9:{s:8:\"filename\";s:57:\"sites/all/modules/google_analytics/googleanalytics.module\";s:4:\"name\";s:15:\"googleanalytics\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7205\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:16:\"Google Analytics\";s:11:\"description\";s:102:\"Allows your site to be tracked by Google Analytics by adding a Javascript tracking code to every page.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:10:\"Statistics\";s:9:\"configure\";s:35:\"admin/config/system/googleanalytics\";s:5:\"files\";a:1:{i:0;s:20:\"googleanalytics.test\";}s:17:\"test_dependencies\";a:1:{i:0;s:5:\"token\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"google_analytics\";s:9:\"datestamp\";s:10:\"1548968597\";s:5:\"mtime\";i:1549626677;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"gplib\";O:8:\"stdClass\":9:{s:8:\"filename\";s:49:\"sites/all/modules/grammar_parser_lib/gplib.module\";s:4:\"name\";s:5:\"gplib\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:22:\"Grammar Parser Library\";s:11:\"description\";s:50:\"Libraries interface to the Grammar Parser library.\";s:7:\"package\";s:9:\"Libraries\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"libraries (>=2)\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:18:\"grammar_parser_lib\";s:9:\"datestamp\";s:10:\"1352319713\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:4:\"help\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/help/help.module\";s:4:\"name\";s:4:\"help\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"Help\";s:11:\"description\";s:35:\"Manages the display of online help.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"help.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340280;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"honeypot\";O:8:\"stdClass\":9:{s:8:\"filename\";s:42:\"sites/all/modules/honeypot/honeypot.module\";s:4:\"name\";s:8:\"honeypot\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7101\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Honeypot\";s:11:\"description\";s:58:\"Mitigates spam form submissions using the honeypot method.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:29:\"admin/config/content/honeypot\";s:7:\"package\";s:12:\"Spam control\";s:5:\"files\";a:1:{i:0;s:13:\"honeypot.test\";}s:7:\"version\";s:8:\"7.x-1.26\";s:7:\"project\";s:8:\"honeypot\";s:9:\"datestamp\";s:10:\"1576274590\";s:5:\"mtime\";i:1580030131;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"image\";O:8:\"stdClass\":9:{s:8:\"filename\";s:26:\"modules/image/image.module\";s:4:\"name\";s:5:\"image\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7005\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:15:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:34:\"Provides image manipulation tools.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"file\";}s:5:\"files\";a:1:{i:0;s:10:\"image.test\";}s:9:\"configure\";s:31:\"admin/config/media/image-styles\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340148;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:4:\"imce\";O:8:\"stdClass\":9:{s:8:\"filename\";s:34:\"sites/all/modules/imce/imce.module\";s:4:\"name\";s:4:\"imce\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"IMCE\";s:11:\"description\";s:82:\"An image/file uploader and browser supporting personal directories and user quota.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Media\";s:9:\"configure\";s:23:\"admin/config/media/imce\";s:7:\"version\";s:8:\"7.x-1.11\";s:7:\"project\";s:4:\"imce\";s:9:\"datestamp\";s:10:\"1495890787\";s:5:\"mtime\";i:1495903386;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:14:\"imce_filefield\";O:8:\"stdClass\":9:{s:8:\"filename\";s:54:\"sites/all/modules/imce_filefield/imce_filefield.module\";s:4:\"name\";s:14:\"imce_filefield\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:19:\"IMCE for File Field\";s:11:\"description\";s:68:\"Allows users to select files from IMCE File Browser for file fields.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"imce\";}s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:14:\"imce_filefield\";s:9:\"datestamp\";s:10:\"1428520988\";s:5:\"mtime\";i:1481349523;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:10:\"imce_mkdir\";O:8:\"stdClass\":9:{s:8:\"filename\";s:46:\"sites/all/modules/imce_mkdir/imce_mkdir.module\";s:4:\"name\";s:10:\"imce_mkdir\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"IMCE Mkdir\";s:11:\"description\";s:39:\"Allows users manage directories in IMCE\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Media\";s:12:\"dependencies\";a:1:{i:0;s:4:\"imce\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:10:\"imce_mkdir\";s:9:\"datestamp\";s:10:\"1319103332\";s:5:\"mtime\";i:1481349523;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:12:\"insert_block\";O:8:\"stdClass\":9:{s:8:\"filename\";s:50:\"sites/all/modules/insert_block/insert_block.module\";s:4:\"name\";s:12:\"insert_block\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:12:\"Insert Block\";s:11:\"description\";s:80:\"Inserts the contents of a block into into a node using [block:module=delta] tags\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:12:\"insert_block\";s:9:\"datestamp\";s:10:\"1380583311\";s:5:\"mtime\";i:1481349523;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:11:\"insert_view\";O:8:\"stdClass\":9:{s:8:\"filename\";s:48:\"sites/all/modules/insert_view/insert_view.module\";s:4:\"name\";s:11:\"insert_view\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"Insert view\";s:11:\"description\";s:41:\"Input filter which allows to embed views.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:19:\"insert_view.install\";i:1;s:18:\"insert_view.module\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:11:\"insert_view\";s:9:\"datestamp\";s:10:\"1339015579\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:6:\"invite\";O:8:\"stdClass\":9:{s:8:\"filename\";s:38:\"sites/all/modules/invite/invite.module\";s:4:\"name\";s:6:\"invite\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7401\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Invite\";s:11:\"description\";s:36:\"Allow users to invite others on site\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Invite\";s:5:\"files\";a:5:{i:0;s:30:\"includes/invite.controller.inc\";i:1;s:24:\"includes/invite.info.inc\";i:2;s:27:\"tests/InviteExpireTest.test\";i:3;s:30:\"views/invite.views_default.inc\";i:4;s:52:\"views/handlers/views_handler_field_invite_status.inc\";}s:9:\"configure\";s:26:\"admin/config/people/invite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"entity\";i:1;s:6:\"ctools\";}s:7:\"version\";s:11:\"7.x-4.1-rc1\";s:7:\"project\";s:6:\"invite\";s:9:\"datestamp\";s:10:\"1497456328\";s:5:\"mtime\";i:1525875910;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:9:\"jcarousel\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"sites/all/modules/jcarousel/jcarousel.module\";s:4:\"name\";s:9:\"jcarousel\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"jCarousel\";s:11:\"description\";s:38:\"Create jQuery-based carousel rotators.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:16:\"jcarousel.module\";i:1;s:28:\"includes/jcarousel.views.inc\";i:2;s:35:\"includes/jcarousel_style_plugin.inc\";}s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:9:\"jcarousel\";s:9:\"datestamp\";s:10:\"1420460282\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:13:\"job_scheduler\";O:8:\"stdClass\":9:{s:8:\"filename\";s:52:\"sites/all/modules/job_scheduler/job_scheduler.module\";s:4:\"name\";s:13:\"job_scheduler\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7102\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:13:\"Job Scheduler\";s:11:\"description\";s:13:\"Scheduler API\";s:34:\"# @codingStandardsIgnoreLine\nfiles\";a:2:{i:0;s:20:\"job_scheduler.module\";i:1;s:21:\"job_scheduler.install\";}s:5:\"files\";a:2:{i:0;s:16:\"JobScheduler.inc\";i:1;s:23:\"JobSchedulerCronTab.inc\";}s:4:\"core\";s:3:\"7.x\";s:32:\"# @codingStandardsIgnoreLine\nphp\";s:3:\"5.2\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:13:\"job_scheduler\";s:9:\"datestamp\";s:10:\"1518514085\";s:5:\"mtime\";i:1518526684;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:13:\"jquery_update\";O:8:\"stdClass\":9:{s:8:\"filename\";s:52:\"sites/all/modules/jquery_update/jquery_update.module\";s:4:\"name\";s:13:\"jquery_update\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:13:\"jQuery Update\";s:11:\"description\";s:53:\"Update jQuery and jQuery UI to a more recent version.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:20:\"jquery_update.module\";i:1;s:21:\"jquery_update.install\";}s:9:\"configure\";s:38:\"admin/config/development/jquery_update\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:13:\"jquery_update\";s:9:\"datestamp\";s:10:\"1445379855\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:9:\"libraries\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"sites/all/modules/libraries/libraries.module\";s:4:\"name\";s:9:\"libraries\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7202\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"Libraries\";s:11:\"description\";s:64:\"Allows version-dependent and shared usage of external libraries.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"system (>=7.11)\";}s:5:\"files\";a:4:{i:0;s:32:\"tests/LibrariesAdminWebTest.test\";i:1;s:31:\"tests/LibrariesLoadWebTest.test\";i:2;s:28:\"tests/LibrariesUnitTest.test\";i:3;s:31:\"tests/LibrariesWebTestBase.test\";}s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";s:10:\"1538770685\";s:5:\"mtime\";i:1539236826;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:9:\"lightbox2\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"sites/all/modules/lightbox2/lightbox2.module\";s:4:\"name\";s:9:\"lightbox2\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6003\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:9:\"Lightbox2\";s:11:\"description\";s:28:\"Enables Lightbox2 for Drupal\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"User interface\";s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:5:\"files\";a:5:{i:0;s:17:\"lightbox2.install\";i:1;s:16:\"lightbox2.module\";i:2;s:23:\"lightbox2.formatter.inc\";i:3;s:19:\"lightbox2.admin.inc\";i:4;s:37:\"lightbox2_handler_field_lightbox2.inc\";}s:9:\"configure\";s:37:\"admin/config/user-interface/lightbox2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:7:\"project\";s:9:\"lightbox2\";s:9:\"datestamp\";s:10:\"1539260286\";s:5:\"mtime\";i:1539757868;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"link\";O:8:\"stdClass\":9:{s:8:\"filename\";s:34:\"sites/all/modules/link/link.module\";s:4:\"name\";s:4:\"link\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:4:\"Link\";s:11:\"description\";s:32:\"Defines simple link field types.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:5:\"files\";a:11:{i:0;s:16:\"link.migrate.inc\";i:1;s:15:\"tests/link.test\";i:2;s:25:\"tests/link.attribute.test\";i:3;s:20:\"tests/link.crud.test\";i:4;s:28:\"tests/link.crud_browser.test\";i:5;s:21:\"tests/link.token.test\";i:6;s:28:\"tests/link.entity_token.test\";i:7;s:24:\"tests/link.validate.test\";i:8;s:28:\"tests/link.multilingual.test\";i:9;s:44:\"views/link_views_handler_argument_target.inc\";i:10;s:44:\"views/link_views_handler_filter_protocol.inc\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:4:\"link\";s:9:\"datestamp\";s:10:\"1573731676\";s:5:\"mtime\";i:1574743121;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:11:\"linkchecker\";O:8:\"stdClass\":9:{s:8:\"filename\";s:48:\"sites/all/modules/linkchecker/linkchecker.module\";s:4:\"name\";s:11:\"linkchecker\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7013\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:12:\"Link checker\";s:11:\"description\";s:94:\"Periodically checks for broken links in node types, blocks and fields and reports the results.\";s:9:\"configure\";s:32:\"admin/config/content/linkchecker\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:21:\"linkchecker.drush.inc\";i:1;s:16:\"linkchecker.test\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:11:\"linkchecker\";s:9:\"datestamp\";s:10:\"1534714685\";s:5:\"mtime\";i:1534748724;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"list\";O:8:\"stdClass\":9:{s:8:\"filename\";s:38:\"modules/field/modules/list/list.module\";s:4:\"name\";s:4:\"list\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:4:\"List\";s:11:\"description\";s:69:\"Defines list field types. Use with Options to create selection lists.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:7:\"options\";}s:5:\"files\";a:1:{i:0;s:15:\"tests/list.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340569;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:13:\"logintoboggan\";O:8:\"stdClass\":9:{s:8:\"filename\";s:52:\"sites/all/modules/logintoboggan/logintoboggan.module\";s:4:\"name\";s:13:\"logintoboggan\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:13:\"LoginToboggan\";s:11:\"description\";s:31:\"Improves Drupal\'s login system.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:33:\"admin/config/system/logintoboggan\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:17:\"logintoboggan.css\";s:49:\"sites/all/modules/logintoboggan/logintoboggan.css\";}}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"logintoboggan\";s:9:\"datestamp\";s:10:\"1430501885\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:40:\"logintoboggan_content_access_integration\";O:8:\"stdClass\":9:{s:8:\"filename\";s:128:\"sites/all/modules/logintoboggan/contrib/logintoboggan_content_access_integration/logintoboggan_content_access_integration.module\";s:4:\"name\";s:40:\"logintoboggan_content_access_integration\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:40:\"LoginToboggan Content Access Integration\";s:11:\"description\";s:102:\"Integrates LoginToboggan with Content Access module, so that Non-validated users are handled correctly\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:13:\"logintoboggan\";i:1;s:14:\"content_access\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"logintoboggan\";s:9:\"datestamp\";s:10:\"1430501885\";s:5:\"mtime\";i:1481349524;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:9:\"mailchimp\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"sites/all/modules/mailchimp/mailchimp.module\";s:4:\"name\";s:9:\"mailchimp\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7201\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:9:\"Mailchimp\";s:11:\"description\";s:36:\"Mailchimp email service integration.\";s:7:\"package\";s:9:\"Mailchimp\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.4\";s:5:\"files\";a:1:{i:0;s:32:\"includes/mailchimp_exception.inc\";}s:9:\"configure\";s:31:\"admin/config/services/mailchimp\";s:17:\"test_dependencies\";a:1:{i:0;s:9:\"libraries\";}s:7:\"version\";s:8:\"7.x-4.12\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440301\";s:5:\"mtime\";i:1570721648;s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}}s:18:\"mailchimp_campaign\";O:8:\"stdClass\":9:{s:8:\"filename\";s:80:\"sites/all/modules/mailchimp/modules/mailchimp_campaign/mailchimp_campaign.module\";s:4:\"name\";s:18:\"mailchimp_campaign\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:19:\"Mailchimp Campaigns\";s:11:\"description\";s:44:\"Create, send and import Mailchimp campaigns.\";s:7:\"package\";s:9:\"Mailchimp\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:15:\"mailchimp_lists\";i:1;s:6:\"entity\";}s:5:\"files\";a:4:{i:0;s:37:\"includes/mailchimp_campaign.admin.inc\";i:1;s:38:\"includes/mailchimp_campaign.entity.inc\";i:2;s:42:\"includes/mailchimp_campaign.controller.inc\";i:3;s:30:\"tests/mailchimp_campaigns.test\";}s:9:\"configure\";s:41:\"admin/config/services/mailchimp/campaigns\";s:7:\"version\";s:8:\"7.x-4.12\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440301\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:15:\"mailchimp_lists\";O:8:\"stdClass\":9:{s:8:\"filename\";s:74:\"sites/all/modules/mailchimp/modules/mailchimp_lists/mailchimp_lists.module\";s:4:\"name\";s:15:\"mailchimp_lists\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7206\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:15:\"Mailchimp Lists\";s:11:\"description\";s:37:\"Manage and integrate Mailchimp lists.\";s:7:\"package\";s:9:\"Mailchimp\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:4:{i:0;s:9:\"mailchimp\";i:1;s:6:\"entity\";i:2;s:12:\"entity_token\";i:3;s:7:\"options\";}s:9:\"configure\";s:37:\"admin/config/services/mailchimp/lists\";s:5:\"files\";a:1:{i:0;s:26:\"tests/mailchimp_lists.test\";}s:7:\"version\";s:8:\"7.x-4.12\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440301\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:10:\"mailsystem\";O:8:\"stdClass\":9:{s:8:\"filename\";s:46:\"sites/all/modules/mailsystem/mailsystem.module\";s:4:\"name\";s:10:\"mailsystem\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:7:\"package\";s:4:\"Mail\";s:4:\"name\";s:11:\"Mail System\";s:11:\"description\";s:77:\"Provides a user interface for per-module and site-wide mail_system selection.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:30:\"admin/config/system/mailsystem\";s:12:\"dependencies\";a:1:{i:0;s:6:\"filter\";}s:7:\"version\";s:8:\"7.x-2.35\";s:7:\"project\";s:10:\"mailsystem\";s:9:\"datestamp\";s:10:\"1531385928\";s:5:\"mtime\";i:1531770095;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:6:\"mapbox\";O:8:\"stdClass\":9:{s:8:\"filename\";s:38:\"sites/all/modules/mapbox/mapbox.module\";s:4:\"name\";s:6:\"mapbox\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:6:\"MapBox\";s:11:\"description\";s:38:\"MapBox Layers for OpenLayers and GMaps\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:31:\"includes/layer_types/mapbox.inc\";}s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:7:\"project\";s:6:\"mapbox\";s:9:\"datestamp\";s:10:\"1350636741\";s:5:\"mtime\";i:1481349525;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:12:\"mass_pwreset\";O:8:\"stdClass\":9:{s:8:\"filename\";s:50:\"sites/all/modules/mass_pwreset/mass_pwreset.module\";s:4:\"name\";s:12:\"mass_pwreset\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:19:\"Mass Password Reset\";s:11:\"description\";s:24:\"Reset all user accounts!\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:25:\"admin/people/mass-pwreset\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:12:\"mass_pwreset\";s:9:\"datestamp\";s:10:\"1530100732\";s:5:\"mtime\";i:1530161457;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:5:\"media\";O:8:\"stdClass\":9:{s:8:\"filename\";s:36:\"sites/all/modules/media/media.module\";s:4:\"name\";s:5:\"media\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7227\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:5:\"Media\";s:11:\"description\";s:27:\"Provides the core Media API\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:11:\"file_entity\";i:1;s:5:\"image\";i:2;s:5:\"views\";}s:17:\"test_dependencies\";a:1:{i:0;s:5:\"token\";}s:5:\"files\";a:9:{i:0;s:39:\"includes/MediaReadOnlyStreamWrapper.inc\";i:1;s:40:\"includes/MediaBrowserPluginInterface.inc\";i:2;s:31:\"includes/MediaBrowserPlugin.inc\";i:3;s:31:\"includes/MediaBrowserUpload.inc\";i:4;s:29:\"includes/MediaBrowserView.inc\";i:5;s:42:\"includes/MediaEntityTranslationHandler.inc\";i:6;s:53:\"includes/media_views_plugin_display_media_browser.inc\";i:7;s:51:\"includes/media_views_plugin_style_media_browser.inc\";i:8;s:16:\"tests/media.test\";}s:9:\"configure\";s:26:\"admin/config/media/browser\";s:7:\"version\";s:8:\"7.x-2.26\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1584902430\";s:5:\"mtime\";i:1584882630;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:14:\"media_internet\";O:8:\"stdClass\":9:{s:8:\"filename\";s:68:\"sites/all/modules/media/modules/media_internet/media_internet.module\";s:4:\"name\";s:14:\"media_internet\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:22:\"Media Internet Sources\";s:11:\"description\";s:64:\"Provides an API for accessing media on various internet services\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"media\";}s:5:\"files\";a:6:{i:0;s:33:\"includes/MediaBrowserInternet.inc\";i:1;s:37:\"includes/MediaInternetBaseHandler.inc\";i:2;s:37:\"includes/MediaInternetFileHandler.inc\";i:3;s:44:\"includes/MediaInternetNoHandlerException.inc\";i:4;s:45:\"includes/MediaInternetValidationException.inc\";i:5;s:25:\"tests/media_internet.test\";}s:7:\"version\";s:8:\"7.x-2.26\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1584902430\";s:5:\"mtime\";i:1584882630;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:24:\"media_migrate_file_types\";O:8:\"stdClass\":9:{s:8:\"filename\";s:88:\"sites/all/modules/media/modules/media_migrate_file_types/media_migrate_file_types.module\";s:4:\"name\";s:24:\"media_migrate_file_types\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:24:\"Media Migrate File Types\";s:11:\"description\";s:94:\"Provides a UI for updating legacy media types with the new file types provided by File Entity.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:0;s:12:\"dependencies\";a:1:{i:0;s:5:\"media\";}s:9:\"configure\";s:34:\"admin/structure/file-types/upgrade\";s:7:\"version\";s:8:\"7.x-2.26\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1584902430\";s:5:\"mtime\";i:1584882630;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:13:\"media_wysiwyg\";O:8:\"stdClass\":9:{s:8:\"filename\";s:66:\"sites/all/modules/media/modules/media_wysiwyg/media_wysiwyg.module\";s:4:\"name\";s:13:\"media_wysiwyg\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7207\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:13:\"Media WYSIWYG\";s:11:\"description\";s:67:\"Adds support for embedding media using client-side WYSIWYG editors.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"media\";}s:17:\"test_dependencies\";a:3:{i:0;s:8:\"ckeditor\";i:1;s:5:\"token\";i:2;s:7:\"wysiwyg\";}s:5:\"files\";a:4:{i:0;s:18:\"media_wysiwyg.test\";i:1;s:35:\"tests/media_wysiwyg.file_usage.test\";i:2;s:30:\"tests/media_wysiwyg.macro.test\";i:3;s:45:\"tests/media_wysiwyg.paragraph_fix_filter.test\";}s:9:\"configure\";s:26:\"admin/config/media/browser\";s:7:\"version\";s:8:\"7.x-2.26\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1584902430\";s:5:\"mtime\";i:1584882630;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:13:\"media_youtube\";O:8:\"stdClass\":9:{s:8:\"filename\";s:52:\"sites/all/modules/media_youtube/media_youtube.module\";s:4:\"name\";s:13:\"media_youtube\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7204\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:14:\"Media: YouTube\";s:11:\"description\";s:43:\"Adds YouTube as a supported media provider.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:14:\"media_internet\";}s:17:\"test_dependencies\";a:1:{i:0;s:20:\"media_internet (2.x)\";}s:5:\"files\";a:3:{i:0;s:18:\"media_youtube.test\";i:1;s:38:\"includes/MediaYouTubeStreamWrapper.inc\";i:2;s:40:\"includes/MediaInternetYouTubeHandler.inc\";}s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:13:\"media_youtube\";s:9:\"datestamp\";s:10:\"1570113188\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"menu\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/menu/menu.module\";s:4:\"name\";s:4:\"menu\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7003\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:60:\"Allows administrators to customize the site navigation menu.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"menu.test\";}s:9:\"configure\";s:20:\"admin/structure/menu\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340312;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:10:\"menu_clone\";O:8:\"stdClass\":9:{s:8:\"filename\";s:46:\"sites/all/modules/menu_clone/menu_clone.module\";s:4:\"name\";s:10:\"menu_clone\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"Menu Clone\";s:11:\"description\";s:44:\"Allows to clone a menu and all of its items.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:3:\"php\";s:3:\"5.2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:7:\"project\";s:10:\"menu_clone\";s:9:\"datestamp\";s:10:\"1341867157\";s:5:\"mtime\";i:1481349524;s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:8:\"mimemail\";O:8:\"stdClass\":9:{s:8:\"filename\";s:42:\"sites/all/modules/mimemail/mimemail.module\";s:4:\"name\";s:8:\"mimemail\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:9:\"Mime Mail\";s:11:\"description\";s:62:\"Send MIME-encoded emails with embedded images and attachments.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"mailsystem\";i:1;s:15:\"system (>=7.24)\";}s:7:\"package\";s:4:\"Mail\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/config/system/mimemail\";s:5:\"files\";a:4:{i:0;s:26:\"includes/mimemail.mail.inc\";i:1;s:19:\"tests/mimemail.test\";i:2;s:25:\"tests/mimemail_rules.test\";i:3;s:28:\"tests/mimemail_compress.test\";}s:17:\"test_dependencies\";a:3:{i:0;s:5:\"rules\";i:1;s:6:\"entity\";i:2;s:12:\"entity_token\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:8:\"mimemail\";s:9:\"datestamp\";s:10:\"1539793390\";s:5:\"mtime\";i:1540160025;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:13:\"module_filter\";O:8:\"stdClass\":9:{s:8:\"filename\";s:52:\"sites/all/modules/module_filter/module_filter.module\";s:4:\"name\";s:13:\"module_filter\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7201\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:13:\"Module filter\";s:11:\"description\";s:24:\"Filter the modules list.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"Administration\";s:5:\"files\";a:8:{i:0;s:21:\"module_filter.install\";i:1;s:20:\"module_filter.module\";i:2;s:23:\"module_filter.admin.inc\";i:3;s:23:\"module_filter.theme.inc\";i:4;s:21:\"css/module_filter.css\";i:5;s:25:\"css/module_filter_tab.css\";i:6;s:19:\"js/module_filter.js\";i:7;s:23:\"js/module_filter_tab.js\";}s:9:\"configure\";s:40:\"admin/config/user-interface/modulefilter\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:13:\"module_filter\";s:9:\"datestamp\";s:10:\"1553698385\";s:5:\"mtime\";i:1553766138;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:10:\"multiblock\";O:8:\"stdClass\":9:{s:8:\"filename\";s:46:\"sites/all/modules/multiblock/multiblock.module\";s:4:\"name\";s:10:\"multiblock\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"MultiBlock\";s:11:\"description\";s:51:\"Allows the creation of multiple instances of blocks\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:12:\"drupal:block\";i:1;s:22:\"drupal:system (>=7.40)\";}s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:10:\"multiblock\";s:9:\"datestamp\";s:10:\"1538657887\";s:5:\"mtime\";i:1539236826;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:11:\"multichoice\";O:8:\"stdClass\":9:{s:8:\"filename\";s:68:\"sites/all/modules/quiz/question_types/multichoice/multichoice.module\";s:4:\"name\";s:11:\"multichoice\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:16:\"Quiz Multichoice\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:39:\"Multiple choice question type for quiz.\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:1:\"5\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";}s:5:\"files\";a:2:{i:0;s:23:\"multichoice.classes.inc\";i:1;s:16:\"multichoice.test\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:5:\"mtime\";i:1553003281;s:9:\"bootstrap\";i:0;}}s:10:\"nice_menus\";O:8:\"stdClass\":9:{s:8:\"filename\";s:46:\"sites/all/modules/nice_menus/nice_menus.module\";s:4:\"name\";s:10:\"nice_menus\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6002\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Nice Menus\";s:11:\"description\";s:75:\"CSS/jQuery drop-down, drop-right and drop-left menus to be placed in blocks\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:38:\"admin/config/user-interface/nice_menus\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:10:\"nice_menus\";s:9:\"datestamp\";s:10:\"1373943668\";s:5:\"mtime\";i:1481349524;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:4:\"node\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/node/node.module\";s:4:\"name\";s:4:\"node\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7016\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:15:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:66:\"Allows content to be submitted to the site and displayed on pages.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:11:\"node.module\";i:1;s:9:\"node.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:21:\"admin/structure/types\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"node.css\";s:21:\"modules/node/node.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340052;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:17:\"nodereference_url\";O:8:\"stdClass\":9:{s:8:\"filename\";s:60:\"sites/all/modules/nodereference_url/nodereference_url.module\";s:4:\"name\";s:17:\"nodereference_url\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:25:\"Node Reference URL Widget\";s:11:\"description\";s:95:\"Adds an additional widget to the Node Reference field that prepopulates a reference by the URL.\";s:12:\"dependencies\";a:1:{i:0;s:14:\"node_reference\";}s:5:\"files\";a:1:{i:0;s:24:\"nodereference_url.module\";}s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:17:\"nodereference_url\";s:9:\"datestamp\";s:10:\"1316903507\";s:5:\"mtime\";i:1481349523;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:14:\"node_reference\";O:8:\"stdClass\":9:{s:8:\"filename\";s:65:\"sites/all/modules/references/node_reference/node_reference.module\";s:4:\"name\";s:14:\"node_reference\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:14:\"Node Reference\";s:11:\"description\";s:59:\"Defines a field type for referencing one node from another.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:5:\"field\";i:1;s:10:\"references\";i:2;s:7:\"options\";}s:5:\"files\";a:1:{i:0;s:19:\"node_reference.test\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:10:\"references\";s:9:\"datestamp\";s:10:\"1492534745\";s:5:\"mtime\";i:1492547344;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:6:\"number\";O:8:\"stdClass\":9:{s:8:\"filename\";s:42:\"modules/field/modules/number/number.module\";s:4:\"name\";s:6:\"number\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:6:\"Number\";s:11:\"description\";s:28:\"Defines numeric field types.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:11:\"number.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340554;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:7:\"options\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"modules/field/modules/options/options.module\";s:4:\"name\";s:7:\"options\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"Options\";s:11:\"description\";s:82:\"Defines selection, check box and radio button widgets for text and numeric fields.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:12:\"options.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340563;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:15:\"options_element\";O:8:\"stdClass\":9:{s:8:\"filename\";s:56:\"sites/all/modules/options_element/options_element.module\";s:4:\"name\";s:15:\"options_element\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:15:\"Options element\";s:11:\"description\";s:86:\"A custom form element for entering the options in select lists, radios, or checkboxes.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:15:\"options_element\";s:9:\"datestamp\";s:10:\"1397696072\";s:5:\"mtime\";i:1481349525;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:4:\"path\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/path/path.module\";s:4:\"name\";s:4:\"path\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:28:\"Allows users to rename URLs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"path.test\";}s:9:\"configure\";s:24:\"admin/config/search/path\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340138;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:11:\"pdfsecurity\";O:8:\"stdClass\":9:{s:8:\"filename\";s:49:\"sites/all/modules/pdf_security/pdfsecurity.module\";s:4:\"name\";s:11:\"pdfsecurity\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:12:\"PDF Security\";s:11:\"description\";s:52:\"Adds security features to a pdf document on download\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:20:\"pdfsecurity.fpdf.inc\";i:1;s:25:\"addons/fpdf.rotations.inc\";i:2;s:28:\"addons/fpdf.transparency.inc\";}s:12:\"dependencies\";a:1:{i:0;s:9:\"libraries\";}s:9:\"configure\";s:31:\"admin/config/media/pdf-security\";s:5:\"mtime\";i:1481349524;s:7:\"package\";s:5:\"Other\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"pdftk\";O:8:\"stdClass\":9:{s:8:\"filename\";s:36:\"sites/all/modules/pdftk/pdftk.module\";s:4:\"name\";s:5:\"pdftk\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"PDFTK\";s:11:\"description\";s:29:\"PDF manipulation using PDFTK.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Media\";s:12:\"dependencies\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"token\";i:2;s:17:\"libraries (>=2.x)\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:5:\"pdftk\";s:9:\"datestamp\";s:10:\"1374148870\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:3:\"php\";O:8:\"stdClass\":9:{s:8:\"filename\";s:22:\"modules/php/php.module\";s:4:\"name\";s:3:\"php\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"PHP filter\";s:11:\"description\";s:50:\"Allows embedded PHP code/snippets to be evaluated.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:8:\"php.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340118;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"print\";O:8:\"stdClass\":9:{s:8:\"filename\";s:36:\"sites/all/modules/print/print.module\";s:4:\"name\";s:5:\"print\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7203\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:22:\"Printer-friendly pages\";s:11:\"description\";s:53:\"Generates a printer-friendly version of Drupal pages.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:5:\"files\";a:1:{i:0;s:27:\"print_join_page_counter.inc\";}s:12:\"dependencies\";a:1:{i:0;s:4:\"node\";}s:9:\"configure\";s:33:\"admin/config/user-interface/print\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:15:\"print_pdf_tcpdf\";O:8:\"stdClass\":9:{s:8:\"filename\";s:85:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.module\";s:4:\"name\";s:15:\"print_pdf_tcpdf\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:21:\"TCPDF library handler\";s:11:\"description\";s:35:\"PDF generation library using TCPDF.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:9:\"print_pdf\";}s:5:\"files\";a:1:{i:0;s:25:\"print_pdf_tcpdf.class.inc\";}s:9:\"configure\";s:43:\"admin/config/user-interface/print/pdf/tcpdf\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"profile2\";O:8:\"stdClass\":9:{s:8:\"filename\";s:42:\"sites/all/modules/profile2/profile2.module\";s:4:\"name\";s:8:\"profile2\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7104\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Profile2\";s:11:\"description\";s:36:\"Supports configurable user profiles.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:18:\"profile2.admin.inc\";i:1;s:17:\"profile2.info.inc\";i:2;s:13:\"profile2.test\";}s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:9:\"configure\";s:24:\"admin/structure/profiles\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:8:\"profile2\";s:9:\"datestamp\";s:10:\"1575811987\";s:5:\"mtime\";i:1575792188;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:13:\"profile2_page\";O:8:\"stdClass\":9:{s:8:\"filename\";s:55:\"sites/all/modules/profile2/contrib/profile2_page.module\";s:4:\"name\";s:13:\"profile2_page\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:14:\"Profile2 pages\";s:11:\"description\";s:53:\"Adds separate pages for viewing and editing profiles.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:8:\"profile2\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:8:\"profile2\";s:9:\"datestamp\";s:10:\"1575811987\";s:5:\"mtime\";i:1575792188;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:4:\"psr0\";O:8:\"stdClass\":9:{s:8:\"filename\";s:34:\"sites/all/modules/psr0/psr0.module\";s:4:\"name\";s:4:\"psr0\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"PSR0\";s:11:\"description\";s:88:\"a PSR-0 and PSR-4 autoloader following the KISS principle with built-in early bootstrap.\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.3\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:4:\"psr0\";s:9:\"datestamp\";s:10:\"1591460082\";s:5:\"mtime\";i:1591440282;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:9:\"quicktabs\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"sites/all/modules/quicktabs/quicktabs.module\";s:4:\"name\";s:9:\"quicktabs\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7303\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:9:\"Quicktabs\";s:11:\"description\";s:49:\"Render content with tabs and other display styles\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:16:\"quicktabs.module\";i:1;s:21:\"quicktabs.classes.inc\";i:2;s:35:\"includes/quicktabs_style_plugin.inc\";i:3;s:20:\"tests/quicktabs.test\";}s:9:\"configure\";s:25:\"admin/structure/quicktabs\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:7:\"7.x-3.8\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";s:10:\"1497619449\";s:5:\"mtime\";i:1497632048;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"quiz\";O:8:\"stdClass\":9:{s:8:\"filename\";s:34:\"sites/all/modules/quiz/quiz.module\";s:4:\"name\";s:4:\"quiz\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7412\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Quiz\";s:7:\"package\";s:9:\"Quiz Core\";s:11:\"description\";s:174:\"Create interactive, multipage quizzes. This module must have at least one question-type module enabled in order to function properly. If in doubt, use the Multichoice module.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"quiz.css\";s:31:\"sites/all/modules/quiz/quiz.css\";}}s:5:\"files\";a:20:{i:0;s:29:\"includes/views/quiz.views.inc\";i:1;s:37:\"includes/views/quiz.views_default.inc\";i:2;s:45:\"includes/views/defaults/questions_by_quiz.inc\";i:3;s:53:\"includes/views/defaults/questions_by_quiz_version.inc\";i:4;s:42:\"includes/views/defaults/quiz_by_author.inc\";i:5;s:41:\"includes/views/defaults/quiz_by_taker.inc\";i:6;s:64:\"includes/views/handlers/quiz_views_handler_argument_quiz_nid.inc\";i:7;s:73:\"includes/views/handlers/quiz_views_handler_argument_user_uid_nullable.inc\";i:8;s:69:\"includes/views/handlers/quiz_views_handler_field_number_questions.inc\";i:9;s:68:\"includes/views/handlers/quiz_views_handler_field_question_status.inc\";i:10;s:68:\"includes/views/handlers/quiz_views_handler_field_score_aggregate.inc\";i:11;s:58:\"includes/views/handlers/quiz_views_handler_field_takes.inc\";i:12;s:67:\"includes/views/handlers/quiz_views_handler_field_node_link_take.inc\";i:13;s:57:\"includes/views/handlers/quiz_views_handler_field_time.inc\";i:14;s:68:\"includes/views/handlers/quiz_views_handler_field_user_quiz_state.inc\";i:15;s:69:\"includes/views/handlers/quiz_views_handler_filter_question_status.inc\";i:16;s:62:\"includes/views/handlers/quiz_views_handler_filter_quiz_nid.inc\";i:17;s:67:\"includes/views/handlers/quiz_views_handler_filter_user_nullable.inc\";i:18;s:69:\"includes/views/handlers/quiz_views_handler_filter_user_quiz_state.inc\";i:19;s:68:\"includes/views/handlers/quiz_views_handler_relationship_quiz_nid.inc\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:5:\"mtime\";i:1553003281;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:16:\"quiz_certificate\";O:8:\"stdClass\":9:{s:8:\"filename\";s:78:\"sites/all/modules/certificate/modules/quiz_certificate/quiz_certificate.module\";s:4:\"name\";s:16:\"quiz_certificate\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"Quiz certificates\";s:4:\"core\";s:3:\"7.x\";s:11:\"description\";s:42:\"Award a Certificate when a quiz is passed.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:11:\"certificate\";}s:7:\"version\";s:7:\"7.x-2.4\";s:7:\"project\";s:11:\"certificate\";s:9:\"datestamp\";s:10:\"1547057159\";s:5:\"mtime\";i:1547099610;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:13:\"quiz_question\";O:8:\"stdClass\":9:{s:8:\"filename\";s:72:\"sites/all/modules/quiz/question_types/quiz_question/quiz_question.module\";s:4:\"name\";s:13:\"quiz_question\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7402\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:13:\"Quiz Question\";s:7:\"package\";s:9:\"Quiz Core\";s:11:\"description\";s:41:\"Helper module for all quiz question types\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"quiz\";}s:5:\"files\";a:1:{i:0;s:22:\"quiz_question.core.inc\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:5:\"mtime\";i:1553003281;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:3:\"rdf\";O:8:\"stdClass\":9:{s:8:\"filename\";s:22:\"modules/rdf/rdf.module\";s:4:\"name\";s:3:\"rdf\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:3:\"RDF\";s:11:\"description\";s:148:\"Enriches your content with metadata to let other applications (e.g. search engines, aggregators) better understand its relationships and attributes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:8:\"rdf.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340066;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:9:\"recaptcha\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"sites/all/modules/recaptcha/recaptcha.module\";s:4:\"name\";s:9:\"recaptcha\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7202\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:9:\"reCAPTCHA\";s:11:\"description\";s:90:\"Protect your website from spam and abuse while letting real people pass through with ease.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:12:\"Spam control\";s:12:\"dependencies\";a:1:{i:0;s:7:\"captcha\";}s:9:\"configure\";s:37:\"admin/config/people/captcha/recaptcha\";s:3:\"php\";s:3:\"5.5\";s:5:\"files\";a:9:{i:0;s:14:\"recaptcha.test\";i:1;s:41:\"recaptcha-php/src/ReCaptcha/ReCaptcha.php\";i:2;s:45:\"recaptcha-php/src/ReCaptcha/RequestMethod.php\";i:3;s:49:\"recaptcha-php/src/ReCaptcha/RequestParameters.php\";i:4;s:40:\"recaptcha-php/src/ReCaptcha/Response.php\";i:5;s:50:\"recaptcha-php/src/ReCaptcha/RequestMethod/Post.php\";i:6;s:52:\"recaptcha-php/src/ReCaptcha/RequestMethod/Socket.php\";i:7;s:56:\"recaptcha-php/src/ReCaptcha/RequestMethod/SocketPost.php\";i:8;s:43:\"src/ReCaptcha/RequestMethod/Drupal7Post.php\";}s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:9:\"recaptcha\";s:9:\"datestamp\";s:10:\"1548967989\";s:5:\"mtime\";i:1549626677;s:9:\"bootstrap\";i:0;}}s:10:\"references\";O:8:\"stdClass\":9:{s:8:\"filename\";s:46:\"sites/all/modules/references/references.module\";s:4:\"name\";s:10:\"references\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"References\";s:11:\"description\";s:67:\"Defines common base features for the various reference field types.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:7:\"options\";}s:5:\"files\";a:5:{i:0;s:41:\"views/references_handler_relationship.inc\";i:1;s:37:\"views/references_handler_argument.inc\";i:2;s:35:\"views/references_plugin_display.inc\";i:3;s:33:\"views/references_plugin_style.inc\";i:4;s:38:\"views/references_plugin_row_fields.inc\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:10:\"references\";s:9:\"datestamp\";s:10:\"1492534745\";s:5:\"mtime\";i:1492547344;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:12:\"registration\";O:8:\"stdClass\":9:{s:8:\"filename\";s:50:\"sites/all/modules/registration/registration.module\";s:4:\"name\";s:12:\"registration\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7108\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:15:{s:4:\"name\";s:12:\"Registration\";s:11:\"description\";s:33:\"Entity based registration system.\";s:7:\"package\";s:12:\"Registration\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/structure/registration\";s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:5:\"files\";a:9:{i:0;s:23:\"tests/registration.test\";i:1;s:27:\"lib/registration.entity.inc\";i:2;s:29:\"lib/registration.metadata.inc\";i:3;s:37:\"lib/registration_state.controller.inc\";i:4;s:33:\"lib/registration_state.entity.inc\";i:5;s:40:\"lib/registration_state.ui_controller.inc\";i:6;s:36:\"lib/registration_type.controller.inc\";i:7;s:32:\"lib/registration_type.entity.inc\";i:8;s:39:\"lib/registration_type.ui_controller.inc\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:12:\"registration\";s:9:\"datestamp\";s:10:\"1550009596\";s:5:\"mtime\";i:1550750925;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:11:\"rules_admin\";O:8:\"stdClass\":9:{s:8:\"filename\";s:54:\"sites/all/modules/rules/rules_admin/rules_admin.module\";s:4:\"name\";s:11:\"rules_admin\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Rules UI\";s:11:\"description\";s:44:\"Administrative interface for managing rules.\";s:7:\"package\";s:5:\"Rules\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"rules\";}s:9:\"configure\";s:27:\"admin/config/workflow/rules\";s:5:\"files\";a:1:{i:0;s:22:\"tests/rules_admin.test\";}s:7:\"version\";s:8:\"7.x-2.12\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1548305586\";s:5:\"mtime\";i:1548404397;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:6:\"search\";O:8:\"stdClass\":9:{s:8:\"filename\";s:28:\"modules/search/search.module\";s:4:\"name\";s:6:\"search\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:6:\"Search\";s:11:\"description\";s:36:\"Enables site-wide keyword searching.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:19:\"search.extender.inc\";i:1;s:11:\"search.test\";}s:9:\"configure\";s:28:\"admin/config/search/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"search.css\";s:25:\"modules/search/search.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340047;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"shortcut\";O:8:\"stdClass\":9:{s:8:\"filename\";s:32:\"modules/shortcut/shortcut.module\";s:4:\"name\";s:8:\"shortcut\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Shortcut\";s:11:\"description\";s:60:\"Allows users to manage customizable lists of shortcut links.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:13:\"shortcut.test\";}s:9:\"configure\";s:36:\"admin/config/user-interface/shortcut\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340305;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:6:\"signup\";O:8:\"stdClass\":9:{s:8:\"filename\";s:38:\"sites/all/modules/signup/signup.module\";s:4:\"name\";s:6:\"signup\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6005\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:6:\"Signup\";s:11:\"description\";s:55:\"Allow users to sign up for content (especially events).\";s:7:\"package\";s:6:\"Signup\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:15:{i:0;s:11:\"signup.test\";i:1;s:58:\"views/handlers/signup_handler_argument_signup_user_uid.inc\";i:2;s:56:\"views/handlers/signup_handler_field_signup_edit_link.inc\";i:3;s:56:\"views/handlers/signup_handler_field_signup_node_link.inc\";i:4;s:64:\"views/handlers/signup_handler_field_signup_send_confirmation.inc\";i:5;s:53:\"views/handlers/signup_handler_field_signup_status.inc\";i:6;s:60:\"views/handlers/signup_handler_field_signup_user_attended.inc\";i:7;s:57:\"views/handlers/signup_handler_field_signup_user_email.inc\";i:8;s:61:\"views/handlers/signup_handler_field_signup_user_form_data.inc\";i:9;s:56:\"views/handlers/signup_handler_filter_signup_disabled.inc\";i:10;s:54:\"views/handlers/signup_handler_filter_signup_status.inc\";i:11;s:61:\"views/handlers/signup_handler_filter_signup_user_attended.inc\";i:12;s:66:\"views/handlers/signup_handler_filter_signup_user_authenticated.inc\";i:13;s:55:\"views/plugins/signup_plugin_access_user_signup_list.inc\";i:14;s:63:\"views/plugins/signup_plugin_argument_validate_signup_status.inc\";}s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:6:\"signup\";s:9:\"datestamp\";s:10:\"1390351105\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:13:\"simplehtmldom\";O:8:\"stdClass\":9:{s:8:\"filename\";s:52:\"sites/all/modules/simplehtmldom/simplehtmldom.module\";s:4:\"name\";s:13:\"simplehtmldom\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"simplehtmldom API\";s:11:\"description\";s:69:\"A wrapper module around the simplehtmldom PHP library at sourceforge.\";s:7:\"package\";s:6:\"Filter\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:13:\"simplehtmldom\";s:9:\"datestamp\";s:10:\"1307968619\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:4:\"skin\";O:8:\"stdClass\":9:{s:8:\"filename\";s:34:\"sites/all/modules/skin/skin.module\";s:4:\"name\";s:4:\"skin\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7102\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Skin\";s:11:\"description\";s:47:\"Turns your theme into a flexible, offsite skin.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:17:\"admin/config/skin\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:4:\"skin\";s:9:\"datestamp\";s:10:\"1307467019\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:5:\"skinr\";O:8:\"stdClass\":9:{s:8:\"filename\";s:36:\"sites/all/modules/skinr/skinr.module\";s:4:\"name\";s:5:\"skinr\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7201\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Skinr\";s:11:\"description\";s:71:\"Provides a way to define and/or skin bits of Drupal output from the UI.\";s:7:\"package\";s:5:\"Skinr\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:16:\"tests/skinr.test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:13:\"skinr_context\";O:8:\"stdClass\":9:{s:8:\"filename\";s:58:\"sites/all/modules/skinr/skinr_context/skinr_context.module\";s:4:\"name\";s:13:\"skinr_context\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7200\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:13:\"Skinr Context\";s:11:\"description\";s:40:\"Provides Skinr integration with Context.\";s:7:\"package\";s:5:\"Skinr\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:7:\"context\";i:1;s:5:\"skinr\";}s:5:\"files\";a:1:{i:0;s:24:\"tests/skinr_context.test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:16:\"skinr_context_ui\";O:8:\"stdClass\":9:{s:8:\"filename\";s:61:\"sites/all/modules/skinr/skinr_context/skinr_context_ui.module\";s:4:\"name\";s:16:\"skinr_context_ui\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:16:\"Skinr Context UI\";s:11:\"description\";s:105:\"Administrative interface for Skinr Context. Without this module, you cannot edit your skins with context.\";s:7:\"package\";s:5:\"Skinr\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:10:\"context_ui\";i:1;s:13:\"skinr_context\";i:2;s:8:\"skinr_ui\";}s:5:\"files\";a:1:{i:0;s:27:\"tests/skinr_context_ui.test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"smtp\";O:8:\"stdClass\":9:{s:8:\"filename\";s:34:\"sites/all/modules/smtp/smtp.module\";s:4:\"name\";s:4:\"smtp\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7103\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:27:\"SMTP Authentication Support\";s:11:\"description\";s:71:\"Allow for site emails to be sent through an SMTP server of your choice.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Mail\";s:9:\"configure\";s:24:\"admin/config/system/smtp\";s:5:\"files\";a:4:{i:0;s:13:\"smtp.mail.inc\";i:1;s:18:\"smtp.phpmailer.inc\";i:2;s:18:\"smtp.transport.inc\";i:3;s:20:\"tests/smtp.unit.test\";}s:17:\"test_dependencies\";a:1:{i:0;s:7:\"maillog\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:4:\"smtp\";s:9:\"datestamp\";s:10:\"1498593247\";s:5:\"mtime\";i:1498605846;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:18:\"special_menu_items\";O:8:\"stdClass\":9:{s:8:\"filename\";s:62:\"sites/all/modules/special_menu_items/special_menu_items.module\";s:4:\"name\";s:18:\"special_menu_items\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:18:\"Special menu items\";s:11:\"description\";s:59:\"Allow users to add placeholder and/or separator menu items.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:9:\"configure\";s:38:\"admin/config/system/special_menu_items\";s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:18:\"special_menu_items\";s:9:\"datestamp\";s:10:\"1563458074\";s:5:\"mtime\";i:1565355114;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:9:\"superfish\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"sites/all/modules/superfish/superfish.module\";s:4:\"name\";s:9:\"superfish\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7100\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:9:\"Superfish\";s:11:\"description\";s:46:\"jQuery Superfish plugin for your Drupal menus.\";s:7:\"package\";s:14:\"User interface\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:9:\"configure\";s:37:\"admin/config/user-interface/superfish\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:9:\"superfish\";s:9:\"datestamp\";s:10:\"1367054112\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:6:\"system\";O:8:\"stdClass\":9:{s:8:\"filename\";s:28:\"modules/system/system.module\";s:4:\"name\";s:6:\"system\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7084\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:6:\"System\";s:11:\"description\";s:54:\"Handles general site configuration for administrators.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:19:\"system.archiver.inc\";i:1;s:15:\"system.mail.inc\";i:2;s:16:\"system.queue.inc\";i:3;s:14:\"system.tar.inc\";i:4;s:18:\"system.updater.inc\";i:5;s:11:\"system.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:19:\"admin/config/system\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340179;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"taxonomy\";O:8:\"stdClass\":9:{s:8:\"filename\";s:32:\"modules/taxonomy/taxonomy.module\";s:4:\"name\";s:8:\"taxonomy\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7011\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:15:{s:4:\"name\";s:8:\"Taxonomy\";s:11:\"description\";s:38:\"Enables the categorization of content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"options\";}s:5:\"files\";a:2:{i:0;s:15:\"taxonomy.module\";i:1;s:13:\"taxonomy.test\";}s:9:\"configure\";s:24:\"admin/structure/taxonomy\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340269;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:4:\"text\";O:8:\"stdClass\":9:{s:8:\"filename\";s:38:\"modules/field/modules/text/text.module\";s:4:\"name\";s:4:\"text\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:4:\"Text\";s:11:\"description\";s:32:\"Defines simple text field types.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:9:\"text.test\";}s:8:\"required\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340557;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:10:\"timeperiod\";O:8:\"stdClass\":9:{s:8:\"filename\";s:46:\"sites/all/modules/timeperiod/timeperiod.module\";s:4:\"name\";s:10:\"timeperiod\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"Time period\";s:11:\"description\";s:74:\"Defines time period widgets and formatters to be used with Integer fields.\";s:7:\"package\";s:5:\"Field\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:10:\"timeperiod\";s:9:\"datestamp\";s:10:\"1328723441\";s:5:\"mtime\";i:1481349525;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:5:\"token\";O:8:\"stdClass\":9:{s:8:\"filename\";s:36:\"sites/all/modules/token/token.module\";s:4:\"name\";s:5:\"token\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7001\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Token\";s:11:\"description\";s:73:\"Provides a user interface for the Token API and some missing core tokens.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"token.test\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1485316088\";s:5:\"mtime\";i:1485328688;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:7:\"trigger\";O:8:\"stdClass\":9:{s:8:\"filename\";s:30:\"modules/trigger/trigger.module\";s:4:\"name\";s:7:\"trigger\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Trigger\";s:11:\"description\";s:90:\"Enables actions to be fired on certain system events, such as when new content is created.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"trigger.test\";}s:9:\"configure\";s:23:\"admin/structure/trigger\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340287;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:12:\"uc_attribute\";O:8:\"stdClass\":9:{s:8:\"filename\";s:59:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.module\";s:4:\"name\";s:12:\"uc_attribute\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7003\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:18:\"Product attributes\";s:11:\"description\";s:102:\"Extends product content types to support product variations that customers may select before purchase.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_product\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:23:\"tests/uc_attribute.test\";i:1;s:32:\"tests/uc_attribute_checkout.test\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:16:\"uc_bank_transfer\";O:8:\"stdClass\":9:{s:8:\"filename\";s:58:\"sites/all/modules/uc_bank_transfer/uc_bank_transfer.module\";s:4:\"name\";s:16:\"uc_bank_transfer\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7100\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:13:\"Bank Transfer\";s:11:\"description\";s:42:\"Provides the Bank Transfer payment method.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"uc_cart\";i:1;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:16:\"uc_bank_transfer\";s:9:\"datestamp\";s:10:\"1317896507\";s:5:\"mtime\";i:1481349525;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:7:\"uc_cart\";O:8:\"stdClass\":9:{s:8:\"filename\";s:49:\"sites/all/modules/ubercart/uc_cart/uc_cart.module\";s:4:\"name\";s:7:\"uc_cart\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7300\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Cart\";s:11:\"description\";s:82:\"REQUIRED. Controls the shopping cart and checkout for an Ubercart e-commerce site.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"uc_order\";i:1;s:10:\"uc_product\";}s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:18:\"tests/uc_cart.test\";i:1;s:41:\"views/uc_cart_handler_field_cart_user.inc\";i:2;s:22:\"uc_cart.controller.inc\";}s:9:\"configure\";s:25:\"admin/store/settings/cart\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:13:\"uc_cart_links\";O:8:\"stdClass\":9:{s:8:\"filename\";s:61:\"sites/all/modules/ubercart/uc_cart_links/uc_cart_links.module\";s:4:\"name\";s:13:\"uc_cart_links\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6001\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Cart Links\";s:11:\"description\";s:47:\"Creates specialized links to purchase products.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:24:\"tests/uc_cart_links.test\";}s:9:\"configure\";s:31:\"admin/store/settings/cart-links\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:9:\"uc_coupon\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"sites/all/modules/uc_coupon/uc_coupon.module\";s:4:\"name\";s:9:\"uc_coupon\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6006\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:16:\"Discount Coupons\";s:11:\"description\";s:44:\"Allow administrators to manage store coupons\";s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:22:{i:0;s:19:\"uc_coupon.admin.inc\";i:1;s:16:\"uc_coupon.ca.inc\";i:2;s:17:\"uc_coupon.install\";i:3;s:16:\"uc_coupon.module\";i:4;s:21:\"uc_coupon.reports.inc\";i:5;s:35:\"theme/uc_coupon-certificate.tpl.php\";i:6;s:28:\"theme/uc_coupon-page.tpl.php\";i:7;s:25:\"views/uc_coupon.views.inc\";i:8;s:33:\"views/uc_coupon.views_default.inc\";i:9;s:41:\"views/uc_coupon_handler_field_actions.inc\";i:10;s:45:\"views/uc_coupon_handler_field_bulk_number.inc\";i:11;s:39:\"views/uc_coupon_handler_field_codes.inc\";i:12;s:46:\"views/uc_coupon_handler_field_product_type.inc\";i:13;s:39:\"views/uc_coupon_handler_field_value.inc\";i:14;s:47:\"views/uc_coupon_handler_filter_product_type.inc\";i:15;s:49:\"views/uc_coupon_handler_argument_product_type.inc\";i:16;s:50:\"views/uc_coupon_handler_field_all_orders_count.inc\";i:17;s:50:\"views/uc_coupon_handler_field_all_orders_total.inc\";i:18;s:50:\"views/uc_coupon_handler_field_all_orders_gross.inc\";i:19;s:50:\"views/uc_coupon_handler_field_all_orders_value.inc\";i:20;s:39:\"views/uc_coupon_handler_field_gross.inc\";i:21;s:40:\"views/uc_coupon_handler_filter_gross.inc\";}s:7:\"version\";s:14:\"7.x-2.1-alpha7\";s:7:\"project\";s:9:\"uc_coupon\";s:9:\"datestamp\";s:10:\"1334511105\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:7:\"uc_file\";O:8:\"stdClass\":9:{s:8:\"filename\";s:49:\"sites/all/modules/ubercart/uc_file/uc_file.module\";s:4:\"name\";s:7:\"uc_file\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7003\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:14:\"File downloads\";s:11:\"description\";s:57:\"Allows products to be associated with downloadable files.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_product\";i:1;s:8:\"uc_order\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:18:\"tests/uc_file.test\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:11:\"uc_file.css\";s:46:\"sites/all/modules/ubercart/uc_file/uc_file.css\";}}s:7:\"scripts\";a:1:{s:10:\"uc_file.js\";s:45:\"sites/all/modules/ubercart/uc_file/uc_file.js\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"uc_order\";O:8:\"stdClass\":9:{s:8:\"filename\";s:51:\"sites/all/modules/ubercart/uc_order/uc_order.module\";s:4:\"name\";s:8:\"uc_order\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7302\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:5:\"Order\";s:11:\"description\";s:59:\"REQUIRED. Receives and manages orders through your website.\";s:12:\"dependencies\";a:3:{i:0;s:10:\"uc_product\";i:1;s:5:\"rules\";i:2;s:5:\"views\";}s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:23:{i:0;s:15:\"uc_order.module\";i:1;s:19:\"tests/uc_order.test\";i:2;s:45:\"views/uc_order_handler_field_money_amount.inc\";i:3;s:44:\"views/uc_order_handler_field_money_total.inc\";i:4;s:45:\"views/uc_order_handler_field_weight_total.inc\";i:5;s:51:\"views/uc_order_handler_field_order_weight_total.inc\";i:6;s:46:\"views/uc_order_handler_field_order_actions.inc\";i:7;s:46:\"views/uc_order_handler_field_order_cc_data.inc\";i:8;s:43:\"views/uc_order_handler_field_order_cost.inc\";i:9;s:47:\"views/uc_order_handler_field_order_fullname.inc\";i:10;s:41:\"views/uc_order_handler_field_order_id.inc\";i:11;s:45:\"views/uc_order_handler_field_order_status.inc\";i:12;s:47:\"views/uc_order_handler_field_payment_method.inc\";i:13;s:41:\"views/uc_order_handler_filter_country.inc\";i:14;s:46:\"views/uc_order_handler_filter_order_status.inc\";i:15;s:48:\"views/uc_order_handler_filter_payment_method.inc\";i:16;s:38:\"views/uc_order_handler_filter_zone.inc\";i:17;s:39:\"views/uc_order_handler_filter_total.inc\";i:18;s:37:\"views/uc_order_handler_sort_total.inc\";i:19;s:53:\"views/uc_order_plugin_argument_validate_user_perm.inc\";i:20;s:37:\"views/uc_order_plugin_row_invoice.inc\";i:21;s:23:\"uc_order.controller.inc\";i:22;s:17:\"uc_order.info.inc\";}s:9:\"configure\";s:27:\"admin/store/settings/orders\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"uc_order.css\";s:48:\"sites/all/modules/ubercart/uc_order/uc_order.css\";}}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:10:\"uc_payment\";O:8:\"stdClass\":9:{s:8:\"filename\";s:63:\"sites/all/modules/ubercart/payment/uc_payment/uc_payment.module\";s:4:\"name\";s:10:\"uc_payment\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7001\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Payment\";s:11:\"description\";s:41:\"Enables payments to be taken at checkout.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_store\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:21:\"tests/uc_payment.test\";}s:9:\"configure\";s:28:\"admin/store/settings/payment\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:12:\"uc_pfpayfast\";O:8:\"stdClass\":9:{s:8:\"filename\";s:45:\"sites/all/modules/payfast/uc_pfpayfast.module\";s:4:\"name\";s:12:\"uc_pfpayfast\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"Payfast\";s:11:\"description\";s:43:\"Processes payments using www.payfast.co.za.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:5:\"1.0.5\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1363942289\";s:5:\"mtime\";i:1481349523;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:17:\"uc_price_per_role\";O:8:\"stdClass\":9:{s:8:\"filename\";s:60:\"sites/all/modules/uc_price_per_role/uc_price_per_role.module\";s:4:\"name\";s:17:\"uc_price_per_role\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7100\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:14:\"Price per role\";s:11:\"description\";s:54:\"Allow Ubercart products to have role-specific pricing.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_product\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:9:\"configure\";s:35:\"admin/store/settings/price_per_role\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:17:\"uc_price_per_role\";s:9:\"datestamp\";s:10:\"1364359818\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:10:\"uc_product\";O:8:\"stdClass\":9:{s:8:\"filename\";s:55:\"sites/all/modules/ubercart/uc_product/uc_product.module\";s:4:\"name\";s:10:\"uc_product\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7300\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:71:\"REQUIRED. Provides content types to represent items in an online store.\";s:12:\"dependencies\";a:2:{i:0;s:5:\"image\";i:1;s:8:\"uc_store\";}s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:8:{i:0;s:21:\"tests/uc_product.test\";i:1;s:44:\"views/uc_product_handler_field_addtocart.inc\";i:2;s:43:\"views/uc_product_handler_field_buyitnow.inc\";i:3;s:48:\"views/uc_product_handler_field_display_price.inc\";i:4;s:41:\"views/uc_product_handler_field_length.inc\";i:5;s:40:\"views/uc_product_handler_field_price.inc\";i:6;s:41:\"views/uc_product_handler_field_weight.inc\";i:7;s:43:\"views/uc_product_handler_filter_product.inc\";}s:9:\"configure\";s:29:\"admin/store/settings/products\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:14:\"uc_product.css\";s:52:\"sites/all/modules/ubercart/uc_product/uc_product.css\";}}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:10:\"uc_reports\";O:8:\"stdClass\":9:{s:8:\"filename\";s:55:\"sites/all/modules/ubercart/uc_reports/uc_reports.module\";s:4:\"name\";s:10:\"uc_reports\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6000\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Reports\";s:11:\"description\";s:67:\"Provides reports about your store\'s sales, customers, and products.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"uc_order\";i:1;s:10:\"uc_product\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:26:\"admin/store/settings/store\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:8:\"uc_store\";O:8:\"stdClass\":9:{s:8:\"filename\";s:51:\"sites/all/modules/ubercart/uc_store/uc_store.module\";s:4:\"name\";s:8:\"uc_store\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7300\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:5:\"Store\";s:11:\"description\";s:70:\"REQUIRED. Handles store settings and management of your Ubercart site.\";s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:16:\"classes/mail.inc\";i:1;s:19:\"classes/address.inc\";i:2;s:19:\"classes/encrypt.inc\";i:3;s:19:\"tests/uc_store.test\";i:4;s:21:\"tests/uc_address.test\";i:5;s:18:\"tests/uc_ajax.test\";}s:9:\"configure\";s:26:\"admin/store/settings/store\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"uc_store.css\";s:48:\"sites/all/modules/ubercart/uc_store/uc_store.css\";}}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:6:\"update\";O:8:\"stdClass\":9:{s:8:\"filename\";s:28:\"modules/update/update.module\";s:4:\"name\";s:6:\"update\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7001\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:14:\"Update manager\";s:11:\"description\";s:104:\"Checks for available updates, and can securely install or update modules and themes via a web interface.\";s:7:\"version\";s:4:\"7.73\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"update.test\";}s:9:\"configure\";s:30:\"admin/reports/updates/settings\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340227;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"user\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/user/user.module\";s:4:\"name\";s:4:\"user\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7019\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:15:{s:4:\"name\";s:4:\"User\";s:11:\"description\";s:47:\"Manages the user registration and login system.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:11:\"user.module\";i:1;s:9:\"user.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:19:\"admin/config/people\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"user.css\";s:21:\"modules/user/user.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340127;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"uuid\";O:8:\"stdClass\":9:{s:8:\"filename\";s:34:\"sites/all/modules/uuid/uuid.module\";s:4:\"name\";s:4:\"uuid\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7103\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:21:\"Universally Unique ID\";s:11:\"description\";s:85:\"Extends the entity functionality and adds support for universally unique identifiers.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"UUID\";s:9:\"configure\";s:24:\"admin/config/system/uuid\";s:5:\"files\";a:1:{i:0;s:9:\"uuid.test\";}s:12:\"dependencies\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:4:\"uuid\";s:9:\"datestamp\";s:10:\"1559150887\";s:5:\"mtime\";i:1559153565;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:21:\"views_bulk_operations\";O:8:\"stdClass\":9:{s:8:\"filename\";s:68:\"sites/all/modules/views_bulk_operations/views_bulk_operations.module\";s:4:\"name\";s:21:\"views_bulk_operations\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:21:\"Views Bulk Operations\";s:11:\"description\";s:74:\"Provides a way of selecting multiple rows and applying operations to them.\";s:12:\"dependencies\";a:2:{i:0;s:6:\"entity\";i:1;s:14:\"views (>=3.12)\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:5:\"5.2.9\";s:5:\"files\";a:2:{i:0;s:38:\"plugins/operation_types/base.class.php\";i:1;s:56:\"views/views_bulk_operations_handler_field_operations.inc\";}s:7:\"version\";s:7:\"7.x-3.6\";s:7:\"project\";s:21:\"views_bulk_operations\";s:9:\"datestamp\";s:10:\"1591196779\";s:5:\"mtime\";i:1591176980;s:9:\"bootstrap\";i:0;}}s:17:\"views_data_export\";O:8:\"stdClass\":9:{s:8:\"filename\";s:60:\"sites/all/modules/views_data_export/views_data_export.module\";s:4:\"name\";s:17:\"views_data_export\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7301\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"Views Data Export\";s:11:\"description\";s:53:\"Plugin to export views data into various file formats\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:5:\"files\";a:12:{i:0;s:51:\"plugins/views_data_export_plugin_display_export.inc\";i:1;s:49:\"plugins/views_data_export_plugin_style_export.inc\";i:2;s:53:\"plugins/views_data_export_plugin_style_export_csv.inc\";i:3;s:53:\"plugins/views_data_export_plugin_style_export_xml.inc\";i:4;s:15:\"tests/base.test\";i:5;s:17:\"tests/access.test\";i:6;s:28:\"tests/garbagecollection.test\";i:7;s:21:\"tests/csv_export.test\";i:8;s:21:\"tests/doc_export.test\";i:9;s:21:\"tests/txt_export.test\";i:10;s:21:\"tests/xls_export.test\";i:11;s:21:\"tests/xml_export.test\";}s:7:\"version\";s:7:\"7.x-3.2\";s:7:\"project\";s:17:\"views_data_export\";s:9:\"datestamp\";s:10:\"1491379387\";s:5:\"mtime\";i:1491391986;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:9:\"views_pdf\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"sites/all/modules/views_pdf/views_pdf.module\";s:4:\"name\";s:9:\"views_pdf\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7101\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"Views PDF Display\";s:11:\"description\";s:44:\"Views plugin to export a view as a PDF file.\";s:12:\"dependencies\";a:3:{i:0;s:5:\"views\";i:1;s:13:\"jquery_update\";i:2;s:15:\"libraries (2.x)\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:28:\"views_pdf_plugin_display.inc\";i:1;s:32:\"views_pdf_plugin_style_table.inc\";i:2;s:38:\"views_pdf_plugin_style_unformatted.inc\";i:3;s:31:\"views_pdf_plugin_row_fields.inc\";i:4;s:47:\"field_plugins/views_pdf_handler_page_number.inc\";i:5;s:46:\"field_plugins/views_pdf_handler_page_break.inc\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:9:\"views_pdf\";s:9:\"datestamp\";s:10:\"1484920085\";s:5:\"mtime\";i:1484932684;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:15:\"views_slideshow\";O:8:\"stdClass\":9:{s:8:\"filename\";s:56:\"sites/all/modules/views_slideshow/views_slideshow.module\";s:4:\"name\";s:15:\"views_slideshow\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7300\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:15:\"Views Slideshow\";s:11:\"description\";s:155:\"Provides a View style that displays rows as a jQuery slideshow.  This is an API and requires Views Slideshow Cycle or another module that supports the API.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:42:\"views_slideshow_plugin_style_slideshow.inc\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1586783966\";s:5:\"mtime\";i:1586764166;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:21:\"views_slideshow_cycle\";O:8:\"stdClass\":9:{s:8:\"filename\";s:92:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/views_slideshow_cycle.module\";s:4:\"name\";s:21:\"views_slideshow_cycle\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:22:\"Views Slideshow: Cycle\";s:11:\"description\";s:50:\"Adds a Rotating slideshow mode to Views Slideshow.\";s:12:\"dependencies\";a:2:{i:0;s:15:\"views_slideshow\";i:1;s:9:\"libraries\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1586783966\";s:5:\"mtime\";i:1586764166;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:8:\"views_ui\";O:8:\"stdClass\":9:{s:8:\"filename\";s:39:\"sites/all/modules/views/views_ui.module\";s:4:\"name\";s:8:\"views_ui\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"Views UI\";s:11:\"description\";s:93:\"Administrative interface to views. Without this module, you cannot create or edit your views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:21:\"admin/structure/views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:34:\"# @codingStandardsIgnoreLine\nfiles\";a:1:{i:0;s:15:\"views_ui.module\";}s:5:\"files\";a:1:{i:0;s:57:\"plugins/views_wizard/views_ui_base_views_wizard.class.php\";}s:7:\"version\";s:8:\"7.x-3.24\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1583615732\";s:5:\"mtime\";i:1583595932;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:16:\"views_view_field\";O:8:\"stdClass\":9:{s:8:\"filename\";s:76:\"sites/all/modules/views_pdf/modules/views_view_field/views_view_field.module\";s:4:\"name\";s:16:\"views_view_field\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"Views Field\";s:11:\"description\";s:42:\"Views plugin to include a view as a field.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:41:\"views_view_field_handler_include_view.inc\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:9:\"views_pdf\";s:9:\"datestamp\";s:10:\"1484920085\";s:5:\"mtime\";i:1484932684;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:7:\"wysiwyg\";O:8:\"stdClass\":9:{s:8:\"filename\";s:40:\"sites/all/modules/wysiwyg/wysiwyg.module\";s:4:\"name\";s:7:\"wysiwyg\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7205\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Wysiwyg\";s:11:\"description\";s:48:\"Allows to edit content with client-side editors.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/config/content/wysiwyg\";s:5:\"files\";a:2:{i:0;s:14:\"wysiwyg.module\";i:1;s:18:\"tests/wysiwyg.test\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:7:\"wysiwyg\";s:9:\"datestamp\";s:10:\"1563309493\";s:5:\"mtime\";i:1563452667;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:15:\"xmlsitemap_menu\";O:8:\"stdClass\":9:{s:8:\"filename\";s:67:\"sites/all/modules/xmlsitemap/xmlsitemap_menu/xmlsitemap_menu.module\";s:4:\"name\";s:15:\"xmlsitemap_menu\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6201\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:16:\"XML sitemap menu\";s:11:\"description\";s:36:\"Adds menu item links to the sitemap.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:10:\"xmlsitemap\";i:1;s:4:\"menu\";}s:5:\"files\";a:1:{i:0;s:20:\"xmlsitemap_menu.test\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:7:\"extlink\";O:8:\"stdClass\":9:{s:8:\"filename\";s:40:\"sites/all/modules/extlink/extlink.module\";s:4:\"name\";s:7:\"extlink\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7101\";s:6:\"weight\";s:1:\"1\";s:4:\"info\";a:14:{s:4:\"name\";s:14:\"External Links\";s:11:\"description\";s:223:\"Determine behavior and appearance for external links. Options include: Make external links open in a new window, add icons next to external links and email addresses, display pop-up warnings when users click external links.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:35:\"admin/config/user-interface/extlink\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:15:\"css/extlink.css\";s:41:\"sites/all/modules/extlink/css/extlink.css\";}}s:5:\"files\";a:1:{i:0;s:18:\"tests/extlink.test\";}s:7:\"version\";s:8:\"7.x-1.21\";s:7:\"project\";s:7:\"extlink\";s:9:\"datestamp\";s:10:\"1586337116\";s:5:\"mtime\";i:1586317316;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:7:\"moopapi\";O:8:\"stdClass\":9:{s:8:\"filename\";s:40:\"sites/all/modules/moopapi/moopapi.module\";s:4:\"name\";s:7:\"moopapi\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:4:\"info\";a:12:{s:4:\"name\";s:38:\"Module Object Oriented Programming API\";s:11:\"description\";s:66:\"Makes pure OOP syntax modules possible within the Drupal framework\";s:7:\"version\";s:7:\"7.x-1.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:15:\"moopapi.install\";i:1;s:14:\"moopapi.module\";i:2;s:31:\"component/moopapi.component.inc\";i:3;s:38:\"component/decorator/moopapi.logger.inc\";}s:7:\"project\";s:7:\"moopapi\";s:9:\"datestamp\";s:10:\"1359731970\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"pathauto\";O:8:\"stdClass\":9:{s:8:\"filename\";s:42:\"sites/all/modules/pathauto/pathauto.module\";s:4:\"name\";s:8:\"pathauto\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7006\";s:6:\"weight\";s:1:\"1\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"Pathauto\";s:11:\"description\";s:95:\"Provides a mechanism for modules to automatically generate aliases for the content they manage.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"path\";i:1;s:5:\"token\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:20:\"pathauto.migrate.inc\";i:1;s:13:\"pathauto.test\";}s:9:\"configure\";s:33:\"admin/config/search/path/patterns\";s:10:\"recommends\";a:1:{i:0;s:8:\"redirect\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1444232655\";s:5:\"mtime\";i:1481349525;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"print_ui\";O:8:\"stdClass\":9:{s:8:\"filename\";s:48:\"sites/all/modules/print/print_ui/print_ui.module\";s:4:\"name\";s:8:\"print_ui\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:4:\"info\";a:13:{s:4:\"name\";s:25:\"Printer-friendly pages UI\";s:11:\"description\";s:114:\"Manages the printer-friendly versions link display conditions. Without this module, those links are not displayed.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:5:\"print\";}s:9:\"configure\";s:36:\"admin/config/user-interface/print/ui\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:10:\"xmlsitemap\";O:8:\"stdClass\":9:{s:8:\"filename\";s:46:\"sites/all/modules/xmlsitemap/xmlsitemap.module\";s:4:\"name\";s:10:\"xmlsitemap\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7203\";s:6:\"weight\";s:1:\"1\";s:4:\"info\";a:15:{s:4:\"name\";s:11:\"XML sitemap\";s:11:\"description\";s:98:\"Creates an XML sitemap conforming to the <a href=\"http://sitemaps.org/\">sitemaps.org protocol</a>.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:25:\"xmlsitemap.xmlsitemap.inc\";i:1;s:15:\"xmlsitemap.test\";}s:10:\"recommends\";a:1:{i:0;s:9:\"robotstxt\";}s:9:\"configure\";s:30:\"admin/config/search/xmlsitemap\";s:17:\"test_dependencies\";a:1:{i:0;s:19:\"robotstxt:robotstxt\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:5:\"mtime\";i:1539236826;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:9:\"print_pdf\";O:8:\"stdClass\":9:{s:8:\"filename\";s:50:\"sites/all/modules/print/print_pdf/print_pdf.module\";s:4:\"name\";s:9:\"print_pdf\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7205\";s:6:\"weight\";s:1:\"2\";s:4:\"info\";a:13:{s:4:\"name\";s:11:\"PDF version\";s:11:\"description\";s:101:\"Adds the capability to export pages as PDF. Requires a PDF library and the respective handler module.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:5:\"print\";}s:9:\"configure\";s:37:\"admin/config/user-interface/print/pdf\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:14:\"auto_nodetitle\";O:8:\"stdClass\":9:{s:8:\"filename\";s:54:\"sites/all/modules/auto_nodetitle/auto_nodetitle.module\";s:4:\"name\";s:14:\"auto_nodetitle\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"1\";s:6:\"weight\";s:1:\"5\";s:4:\"info\";a:12:{s:4:\"name\";s:20:\"Automatic Nodetitles\";s:11:\"description\";s:70:\"Allows hiding of the content title field and automatic title creation.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:22:\"auto_nodetitle.install\";i:1;s:21:\"auto_nodetitle.module\";i:2;s:17:\"auto_nodetitle.js\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:14:\"auto_nodetitle\";s:9:\"datestamp\";s:10:\"1307449915\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:16:\"field_validation\";O:8:\"stdClass\":9:{s:8:\"filename\";s:58:\"sites/all/modules/field_validation/field_validation.module\";s:4:\"name\";s:16:\"field_validation\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7005\";s:6:\"weight\";s:2:\"10\";s:4:\"info\";a:12:{s:4:\"name\";s:16:\"Field Validation\";s:11:\"description\";s:31:\"Add validation rules to fields.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:5:\"field\";i:1;s:5:\"token\";i:2;s:6:\"ctools\";}s:5:\"files\";a:1:{i:0;s:30:\"field_validation_validator.inc\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"field_validation\";s:9:\"datestamp\";s:10:\"1434802401\";s:5:\"mtime\";i:1481349525;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"htmlmail\";O:8:\"stdClass\":9:{s:8:\"filename\";s:42:\"sites/all/modules/htmlmail/htmlmail.module\";s:4:\"name\";s:8:\"htmlmail\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7203\";s:6:\"weight\";s:2:\"10\";s:4:\"info\";a:13:{s:7:\"package\";s:4:\"Mail\";s:4:\"name\";s:9:\"HTML Mail\";s:11:\"description\";s:30:\"Enables HTML in system emails.\";s:5:\"files\";a:2:{i:0;s:17:\"htmlmail.mail.inc\";i:1;s:13:\"htmlmail.test\";}s:12:\"dependencies\";a:1:{i:0;s:10:\"mailsystem\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/config/system/htmlmail\";s:7:\"version\";s:8:\"7.x-2.71\";s:7:\"project\";s:8:\"htmlmail\";s:9:\"datestamp\";s:10:\"1539797287\";s:5:\"mtime\";i:1540160025;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"views\";O:8:\"stdClass\":9:{s:8:\"filename\";s:36:\"sites/all/modules/views/views.module\";s:4:\"name\";s:5:\"views\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7302\";s:6:\"weight\";s:2:\"10\";s:4:\"info\";a:13:{s:4:\"name\";s:5:\"Views\";s:11:\"description\";s:55:\"Create customized lists and queries from your database.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:13:\"css/views.css\";s:37:\"sites/all/modules/views/css/views.css\";}}s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:316:{i:0;s:31:\"handlers/views_handler_area.inc\";i:1;s:40:\"handlers/views_handler_area_messages.inc\";i:2;s:38:\"handlers/views_handler_area_result.inc\";i:3;s:36:\"handlers/views_handler_area_text.inc\";i:4;s:43:\"handlers/views_handler_area_text_custom.inc\";i:5;s:36:\"handlers/views_handler_area_view.inc\";i:6;s:35:\"handlers/views_handler_argument.inc\";i:7;s:40:\"handlers/views_handler_argument_date.inc\";i:8;s:43:\"handlers/views_handler_argument_formula.inc\";i:9;s:47:\"handlers/views_handler_argument_many_to_one.inc\";i:10;s:40:\"handlers/views_handler_argument_null.inc\";i:11;s:43:\"handlers/views_handler_argument_numeric.inc\";i:12;s:42:\"handlers/views_handler_argument_string.inc\";i:13;s:52:\"handlers/views_handler_argument_group_by_numeric.inc\";i:14;s:32:\"handlers/views_handler_field.inc\";i:15;s:40:\"handlers/views_handler_field_counter.inc\";i:16;s:40:\"handlers/views_handler_field_boolean.inc\";i:17;s:49:\"handlers/views_handler_field_contextual_links.inc\";i:18;s:48:\"handlers/views_handler_field_ctools_dropdown.inc\";i:19;s:39:\"handlers/views_handler_field_custom.inc\";i:20;s:37:\"handlers/views_handler_field_date.inc\";i:21;s:39:\"handlers/views_handler_field_entity.inc\";i:22;s:38:\"handlers/views_handler_field_links.inc\";i:23;s:39:\"handlers/views_handler_field_markup.inc\";i:24;s:37:\"handlers/views_handler_field_math.inc\";i:25;s:40:\"handlers/views_handler_field_numeric.inc\";i:26;s:47:\"handlers/views_handler_field_prerender_list.inc\";i:27;s:46:\"handlers/views_handler_field_time_interval.inc\";i:28;s:43:\"handlers/views_handler_field_serialized.inc\";i:29;s:45:\"handlers/views_handler_field_machine_name.inc\";i:30;s:36:\"handlers/views_handler_field_url.inc\";i:31;s:33:\"handlers/views_handler_filter.inc\";i:32;s:50:\"handlers/views_handler_filter_boolean_operator.inc\";i:33;s:57:\"handlers/views_handler_filter_boolean_operator_string.inc\";i:34;s:41:\"handlers/views_handler_filter_combine.inc\";i:35;s:38:\"handlers/views_handler_filter_date.inc\";i:36;s:42:\"handlers/views_handler_filter_equality.inc\";i:37;s:47:\"handlers/views_handler_filter_entity_bundle.inc\";i:38;s:50:\"handlers/views_handler_filter_group_by_numeric.inc\";i:39;s:45:\"handlers/views_handler_filter_in_operator.inc\";i:40;s:45:\"handlers/views_handler_filter_many_to_one.inc\";i:41;s:41:\"handlers/views_handler_filter_numeric.inc\";i:42;s:40:\"handlers/views_handler_filter_string.inc\";i:43;s:48:\"handlers/views_handler_filter_fields_compare.inc\";i:44;s:39:\"handlers/views_handler_relationship.inc\";i:45;s:53:\"handlers/views_handler_relationship_groupwise_max.inc\";i:46;s:31:\"handlers/views_handler_sort.inc\";i:47;s:36:\"handlers/views_handler_sort_date.inc\";i:48;s:39:\"handlers/views_handler_sort_formula.inc\";i:49;s:48:\"handlers/views_handler_sort_group_by_numeric.inc\";i:50;s:46:\"handlers/views_handler_sort_menu_hierarchy.inc\";i:51;s:38:\"handlers/views_handler_sort_random.inc\";i:52;s:17:\"includes/base.inc\";i:53;s:21:\"includes/handlers.inc\";i:54;s:20:\"includes/plugins.inc\";i:55;s:17:\"includes/view.inc\";i:56;s:60:\"modules/aggregator/views_handler_argument_aggregator_fid.inc\";i:57;s:60:\"modules/aggregator/views_handler_argument_aggregator_iid.inc\";i:58;s:69:\"modules/aggregator/views_handler_argument_aggregator_category_cid.inc\";i:59;s:64:\"modules/aggregator/views_handler_field_aggregator_title_link.inc\";i:60;s:62:\"modules/aggregator/views_handler_field_aggregator_category.inc\";i:61;s:70:\"modules/aggregator/views_handler_field_aggregator_item_description.inc\";i:62;s:57:\"modules/aggregator/views_handler_field_aggregator_xss.inc\";i:63;s:67:\"modules/aggregator/views_handler_filter_aggregator_category_cid.inc\";i:64;s:54:\"modules/aggregator/views_plugin_row_aggregator_rss.inc\";i:65;s:56:\"modules/book/views_plugin_argument_default_book_root.inc\";i:66;s:59:\"modules/comment/views_handler_argument_comment_user_uid.inc\";i:67;s:47:\"modules/comment/views_handler_field_comment.inc\";i:68;s:53:\"modules/comment/views_handler_field_comment_depth.inc\";i:69;s:52:\"modules/comment/views_handler_field_comment_link.inc\";i:70;s:60:\"modules/comment/views_handler_field_comment_link_approve.inc\";i:71;s:59:\"modules/comment/views_handler_field_comment_link_delete.inc\";i:72;s:57:\"modules/comment/views_handler_field_comment_link_edit.inc\";i:73;s:58:\"modules/comment/views_handler_field_comment_link_reply.inc\";i:74;s:57:\"modules/comment/views_handler_field_comment_node_link.inc\";i:75;s:56:\"modules/comment/views_handler_field_comment_username.inc\";i:76;s:61:\"modules/comment/views_handler_field_ncs_last_comment_name.inc\";i:77;s:56:\"modules/comment/views_handler_field_ncs_last_updated.inc\";i:78;s:52:\"modules/comment/views_handler_field_node_comment.inc\";i:79;s:57:\"modules/comment/views_handler_field_node_new_comments.inc\";i:80;s:62:\"modules/comment/views_handler_field_last_comment_timestamp.inc\";i:81;s:57:\"modules/comment/views_handler_filter_comment_user_uid.inc\";i:82;s:57:\"modules/comment/views_handler_filter_ncs_last_updated.inc\";i:83;s:53:\"modules/comment/views_handler_filter_node_comment.inc\";i:84;s:53:\"modules/comment/views_handler_sort_comment_thread.inc\";i:85;s:60:\"modules/comment/views_handler_sort_ncs_last_comment_name.inc\";i:86;s:55:\"modules/comment/views_handler_sort_ncs_last_updated.inc\";i:87;s:48:\"modules/comment/views_plugin_row_comment_rss.inc\";i:88;s:49:\"modules/comment/views_plugin_row_comment_view.inc\";i:89;s:52:\"modules/contact/views_handler_field_contact_link.inc\";i:90;s:43:\"modules/field/views_handler_field_field.inc\";i:91;s:59:\"modules/field/views_handler_relationship_entity_reverse.inc\";i:92;s:51:\"modules/field/views_handler_argument_field_list.inc\";i:93;s:57:\"modules/field/views_handler_filter_field_list_boolean.inc\";i:94;s:58:\"modules/field/views_handler_argument_field_list_string.inc\";i:95;s:49:\"modules/field/views_handler_filter_field_list.inc\";i:96;s:57:\"modules/filter/views_handler_field_filter_format_name.inc\";i:97;s:52:\"modules/locale/views_handler_field_node_language.inc\";i:98;s:53:\"modules/locale/views_handler_filter_node_language.inc\";i:99;s:54:\"modules/locale/views_handler_argument_locale_group.inc\";i:100;s:57:\"modules/locale/views_handler_argument_locale_language.inc\";i:101;s:51:\"modules/locale/views_handler_field_locale_group.inc\";i:102;s:54:\"modules/locale/views_handler_field_locale_language.inc\";i:103;s:55:\"modules/locale/views_handler_field_locale_link_edit.inc\";i:104;s:52:\"modules/locale/views_handler_filter_locale_group.inc\";i:105;s:55:\"modules/locale/views_handler_filter_locale_language.inc\";i:106;s:54:\"modules/locale/views_handler_filter_locale_version.inc\";i:107;s:51:\"modules/locale/views_handler_sort_node_language.inc\";i:108;s:53:\"modules/node/views_handler_argument_dates_various.inc\";i:109;s:53:\"modules/node/views_handler_argument_node_language.inc\";i:110;s:48:\"modules/node/views_handler_argument_node_nid.inc\";i:111;s:49:\"modules/node/views_handler_argument_node_type.inc\";i:112;s:48:\"modules/node/views_handler_argument_node_vid.inc\";i:113;s:57:\"modules/node/views_handler_argument_node_uid_revision.inc\";i:114;s:59:\"modules/node/views_handler_field_history_user_timestamp.inc\";i:115;s:41:\"modules/node/views_handler_field_node.inc\";i:116;s:46:\"modules/node/views_handler_field_node_link.inc\";i:117;s:53:\"modules/node/views_handler_field_node_link_delete.inc\";i:118;s:51:\"modules/node/views_handler_field_node_link_edit.inc\";i:119;s:50:\"modules/node/views_handler_field_node_revision.inc\";i:120;s:55:\"modules/node/views_handler_field_node_revision_link.inc\";i:121;s:62:\"modules/node/views_handler_field_node_revision_link_delete.inc\";i:122;s:62:\"modules/node/views_handler_field_node_revision_link_revert.inc\";i:123;s:46:\"modules/node/views_handler_field_node_path.inc\";i:124;s:46:\"modules/node/views_handler_field_node_type.inc\";i:125;s:55:\"modules/node/views_handler_field_node_version_count.inc\";i:126;s:60:\"modules/node/views_handler_filter_history_user_timestamp.inc\";i:127;s:49:\"modules/node/views_handler_filter_node_access.inc\";i:128;s:49:\"modules/node/views_handler_filter_node_status.inc\";i:129;s:47:\"modules/node/views_handler_filter_node_type.inc\";i:130;s:55:\"modules/node/views_handler_filter_node_uid_revision.inc\";i:131;s:56:\"modules/node/views_handler_filter_node_version_count.inc\";i:132;s:54:\"modules/node/views_handler_sort_node_version_count.inc\";i:133;s:51:\"modules/node/views_plugin_argument_default_node.inc\";i:134;s:52:\"modules/node/views_plugin_argument_validate_node.inc\";i:135;s:42:\"modules/node/views_plugin_row_node_rss.inc\";i:136;s:43:\"modules/node/views_plugin_row_node_view.inc\";i:137;s:52:\"modules/profile/views_handler_field_profile_date.inc\";i:138;s:52:\"modules/profile/views_handler_field_profile_list.inc\";i:139;s:58:\"modules/profile/views_handler_filter_profile_selection.inc\";i:140;s:48:\"modules/search/views_handler_argument_search.inc\";i:141;s:51:\"modules/search/views_handler_field_search_score.inc\";i:142;s:46:\"modules/search/views_handler_filter_search.inc\";i:143;s:50:\"modules/search/views_handler_sort_search_score.inc\";i:144;s:47:\"modules/search/views_plugin_row_search_view.inc\";i:145;s:57:\"modules/statistics/views_handler_field_accesslog_path.inc\";i:146;s:65:\"modules/statistics/views_handler_field_node_counter_timestamp.inc\";i:147;s:61:\"modules/statistics/views_handler_field_statistics_numeric.inc\";i:148;s:50:\"modules/system/views_handler_argument_file_fid.inc\";i:149;s:43:\"modules/system/views_handler_field_file.inc\";i:150;s:53:\"modules/system/views_handler_field_file_extension.inc\";i:151;s:52:\"modules/system/views_handler_field_file_filemime.inc\";i:152;s:47:\"modules/system/views_handler_field_file_uri.inc\";i:153;s:50:\"modules/system/views_handler_field_file_status.inc\";i:154;s:51:\"modules/system/views_handler_filter_file_status.inc\";i:155;s:52:\"modules/taxonomy/views_handler_argument_taxonomy.inc\";i:156;s:57:\"modules/taxonomy/views_handler_argument_term_node_tid.inc\";i:157;s:63:\"modules/taxonomy/views_handler_argument_term_node_tid_depth.inc\";i:158;s:68:\"modules/taxonomy/views_handler_argument_term_node_tid_depth_join.inc\";i:159;s:72:\"modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc\";i:160;s:58:\"modules/taxonomy/views_handler_argument_vocabulary_vid.inc\";i:161;s:67:\"modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc\";i:162;s:49:\"modules/taxonomy/views_handler_field_taxonomy.inc\";i:163;s:54:\"modules/taxonomy/views_handler_field_term_node_tid.inc\";i:164;s:55:\"modules/taxonomy/views_handler_field_term_link_edit.inc\";i:165;s:55:\"modules/taxonomy/views_handler_filter_term_node_tid.inc\";i:166;s:61:\"modules/taxonomy/views_handler_filter_term_node_tid_depth.inc\";i:167;s:66:\"modules/taxonomy/views_handler_filter_term_node_tid_depth_join.inc\";i:168;s:56:\"modules/taxonomy/views_handler_filter_vocabulary_vid.inc\";i:169;s:65:\"modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc\";i:170;s:62:\"modules/taxonomy/views_handler_relationship_node_term_data.inc\";i:171;s:65:\"modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc\";i:172;s:63:\"modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc\";i:173;s:67:\"modules/tracker/views_handler_argument_tracker_comment_user_uid.inc\";i:174;s:65:\"modules/tracker/views_handler_filter_tracker_comment_user_uid.inc\";i:175;s:65:\"modules/tracker/views_handler_filter_tracker_boolean_operator.inc\";i:176;s:51:\"modules/system/views_handler_filter_system_type.inc\";i:177;s:56:\"modules/translation/views_handler_argument_node_tnid.inc\";i:178;s:63:\"modules/translation/views_handler_field_node_link_translate.inc\";i:179;s:65:\"modules/translation/views_handler_field_node_translation_link.inc\";i:180;s:54:\"modules/translation/views_handler_filter_node_tnid.inc\";i:181;s:60:\"modules/translation/views_handler_filter_node_tnid_child.inc\";i:182;s:62:\"modules/translation/views_handler_relationship_translation.inc\";i:183;s:48:\"modules/user/views_handler_argument_user_uid.inc\";i:184;s:55:\"modules/user/views_handler_argument_users_roles_rid.inc\";i:185;s:41:\"modules/user/views_handler_field_user.inc\";i:186;s:50:\"modules/user/views_handler_field_user_language.inc\";i:187;s:46:\"modules/user/views_handler_field_user_link.inc\";i:188;s:53:\"modules/user/views_handler_field_user_link_cancel.inc\";i:189;s:51:\"modules/user/views_handler_field_user_link_edit.inc\";i:190;s:46:\"modules/user/views_handler_field_user_mail.inc\";i:191;s:46:\"modules/user/views_handler_field_user_name.inc\";i:192;s:53:\"modules/user/views_handler_field_user_permissions.inc\";i:193;s:49:\"modules/user/views_handler_field_user_picture.inc\";i:194;s:47:\"modules/user/views_handler_field_user_roles.inc\";i:195;s:50:\"modules/user/views_handler_filter_user_current.inc\";i:196;s:47:\"modules/user/views_handler_filter_user_name.inc\";i:197;s:54:\"modules/user/views_handler_filter_user_permissions.inc\";i:198;s:48:\"modules/user/views_handler_filter_user_roles.inc\";i:199;s:59:\"modules/user/views_plugin_argument_default_current_user.inc\";i:200;s:51:\"modules/user/views_plugin_argument_default_user.inc\";i:201;s:52:\"modules/user/views_plugin_argument_validate_user.inc\";i:202;s:43:\"modules/user/views_plugin_row_user_view.inc\";i:203;s:31:\"plugins/views_plugin_access.inc\";i:204;s:36:\"plugins/views_plugin_access_none.inc\";i:205;s:36:\"plugins/views_plugin_access_perm.inc\";i:206;s:36:\"plugins/views_plugin_access_role.inc\";i:207;s:41:\"plugins/views_plugin_argument_default.inc\";i:208;s:45:\"plugins/views_plugin_argument_default_php.inc\";i:209;s:47:\"plugins/views_plugin_argument_default_fixed.inc\";i:210;s:45:\"plugins/views_plugin_argument_default_raw.inc\";i:211;s:42:\"plugins/views_plugin_argument_validate.inc\";i:212;s:50:\"plugins/views_plugin_argument_validate_numeric.inc\";i:213;s:46:\"plugins/views_plugin_argument_validate_php.inc\";i:214;s:30:\"plugins/views_plugin_cache.inc\";i:215;s:35:\"plugins/views_plugin_cache_none.inc\";i:216;s:35:\"plugins/views_plugin_cache_time.inc\";i:217;s:32:\"plugins/views_plugin_display.inc\";i:218;s:43:\"plugins/views_plugin_display_attachment.inc\";i:219;s:38:\"plugins/views_plugin_display_block.inc\";i:220;s:40:\"plugins/views_plugin_display_default.inc\";i:221;s:38:\"plugins/views_plugin_display_embed.inc\";i:222;s:41:\"plugins/views_plugin_display_extender.inc\";i:223;s:37:\"plugins/views_plugin_display_feed.inc\";i:224;s:37:\"plugins/views_plugin_display_page.inc\";i:225;s:43:\"plugins/views_plugin_exposed_form_basic.inc\";i:226;s:37:\"plugins/views_plugin_exposed_form.inc\";i:227;s:52:\"plugins/views_plugin_exposed_form_input_required.inc\";i:228;s:42:\"plugins/views_plugin_localization_core.inc\";i:229;s:37:\"plugins/views_plugin_localization.inc\";i:230;s:42:\"plugins/views_plugin_localization_none.inc\";i:231;s:30:\"plugins/views_plugin_pager.inc\";i:232;s:35:\"plugins/views_plugin_pager_full.inc\";i:233;s:35:\"plugins/views_plugin_pager_mini.inc\";i:234;s:35:\"plugins/views_plugin_pager_none.inc\";i:235;s:35:\"plugins/views_plugin_pager_some.inc\";i:236;s:30:\"plugins/views_plugin_query.inc\";i:237;s:38:\"plugins/views_plugin_query_default.inc\";i:238;s:28:\"plugins/views_plugin_row.inc\";i:239;s:35:\"plugins/views_plugin_row_fields.inc\";i:240;s:39:\"plugins/views_plugin_row_rss_fields.inc\";i:241;s:30:\"plugins/views_plugin_style.inc\";i:242;s:38:\"plugins/views_plugin_style_default.inc\";i:243;s:35:\"plugins/views_plugin_style_grid.inc\";i:244;s:35:\"plugins/views_plugin_style_list.inc\";i:245;s:40:\"plugins/views_plugin_style_jump_menu.inc\";i:246;s:38:\"plugins/views_plugin_style_mapping.inc\";i:247;s:34:\"plugins/views_plugin_style_rss.inc\";i:248;s:38:\"plugins/views_plugin_style_summary.inc\";i:249;s:48:\"plugins/views_plugin_style_summary_jump_menu.inc\";i:250;s:50:\"plugins/views_plugin_style_summary_unformatted.inc\";i:251;s:36:\"plugins/views_plugin_style_table.inc\";i:252;s:34:\"tests/handlers/views_handlers.test\";i:253;s:43:\"tests/handlers/views_handler_area_text.test\";i:254;s:47:\"tests/handlers/views_handler_argument_null.test\";i:255;s:39:\"tests/handlers/views_handler_field.test\";i:256;s:47:\"tests/handlers/views_handler_field_boolean.test\";i:257;s:46:\"tests/handlers/views_handler_field_custom.test\";i:258;s:47:\"tests/handlers/views_handler_field_counter.test\";i:259;s:44:\"tests/handlers/views_handler_field_date.test\";i:260;s:54:\"tests/handlers/views_handler_field_file_extension.test\";i:261;s:49:\"tests/handlers/views_handler_field_file_size.test\";i:262;s:44:\"tests/handlers/views_handler_field_math.test\";i:263;s:43:\"tests/handlers/views_handler_field_url.test\";i:264;s:43:\"tests/handlers/views_handler_field_xss.test\";i:265;s:48:\"tests/handlers/views_handler_filter_combine.test\";i:266;s:45:\"tests/handlers/views_handler_filter_date.test\";i:267;s:49:\"tests/handlers/views_handler_filter_equality.test\";i:268;s:52:\"tests/handlers/views_handler_filter_in_operator.test\";i:269;s:48:\"tests/handlers/views_handler_filter_numeric.test\";i:270;s:47:\"tests/handlers/views_handler_filter_string.test\";i:271;s:43:\"tests/handlers/views_handler_manytoone.test\";i:272;s:45:\"tests/handlers/views_handler_sort_random.test\";i:273;s:43:\"tests/handlers/views_handler_sort_date.test\";i:274;s:38:\"tests/handlers/views_handler_sort.test\";i:275;s:46:\"tests/test_handlers/views_test_area_access.inc\";i:276;s:60:\"tests/test_plugins/views_test_plugin_access_test_dynamic.inc\";i:277;s:59:\"tests/test_plugins/views_test_plugin_access_test_static.inc\";i:278;s:59:\"tests/test_plugins/views_test_plugin_style_test_mapping.inc\";i:279;s:39:\"tests/plugins/views_plugin_display.test\";i:280;s:46:\"tests/styles/views_plugin_style_jump_menu.test\";i:281;s:36:\"tests/styles/views_plugin_style.test\";i:282;s:41:\"tests/styles/views_plugin_style_base.test\";i:283;s:44:\"tests/styles/views_plugin_style_mapping.test\";i:284;s:48:\"tests/styles/views_plugin_style_unformatted.test\";i:285;s:23:\"tests/views_access.test\";i:286;s:24:\"tests/views_analyze.test\";i:287;s:22:\"tests/views_basic.test\";i:288;s:21:\"tests/views_ajax.test\";i:289;s:33:\"tests/views_argument_default.test\";i:290;s:35:\"tests/views_argument_validator.test\";i:291;s:29:\"tests/views_exposed_form.test\";i:292;s:31:\"tests/field/views_fieldapi.test\";i:293;s:25:\"tests/views_glossary.test\";i:294;s:24:\"tests/views_groupby.test\";i:295;s:31:\"tests/views_handler_filter.test\";i:296;s:25:\"tests/views_handlers.test\";i:297;s:23:\"tests/views_module.test\";i:298;s:22:\"tests/views_pager.test\";i:299;s:40:\"tests/views_plugin_localization_test.inc\";i:300;s:29:\"tests/views_translatable.test\";i:301;s:22:\"tests/views_query.test\";i:302;s:24:\"tests/views_upgrade.test\";i:303;s:34:\"tests/views_test.views_default.inc\";i:304;s:58:\"tests/comment/views_handler_argument_comment_user_uid.test\";i:305;s:56:\"tests/comment/views_handler_filter_comment_user_uid.test\";i:306;s:45:\"tests/node/views_node_revision_relations.test\";i:307;s:61:\"tests/taxonomy/views_handler_relationship_node_term_data.test\";i:308;s:45:\"tests/user/views_handler_field_user_name.test\";i:309;s:43:\"tests/user/views_user_argument_default.test\";i:310;s:44:\"tests/user/views_user_argument_validate.test\";i:311;s:26:\"tests/user/views_user.test\";i:312;s:22:\"tests/views_cache.test\";i:313;s:22:\"tests/views_clone.test\";i:314;s:21:\"tests/views_view.test\";i:315;s:19:\"tests/views_ui.test\";}s:7:\"version\";s:8:\"7.x-3.24\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1583615732\";s:5:\"mtime\";i:1583595932;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"features\";O:8:\"stdClass\":9:{s:8:\"filename\";s:42:\"sites/all/modules/features/features.module\";s:4:\"name\";s:8:\"features\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7200\";s:6:\"weight\";s:2:\"20\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"Features\";s:11:\"description\";s:39:\"Provides feature management for Drupal.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Features\";s:5:\"files\";a:1:{i:0;s:19:\"tests/features.test\";}s:17:\"test_dependencies\";a:4:{i:0;s:5:\"image\";i:1;s:9:\"strongarm\";i:2;s:8:\"taxonomy\";i:3;s:5:\"views\";}s:9:\"configure\";s:33:\"admin/structure/features/settings\";s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:8:\"features\";s:9:\"datestamp\";s:10:\"1541050686\";s:5:\"mtime\";i:1541137687;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"rules\";O:8:\"stdClass\":9:{s:8:\"filename\";s:36:\"sites/all/modules/rules/rules.module\";s:4:\"name\";s:5:\"rules\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7215\";s:6:\"weight\";s:2:\"20\";s:4:\"info\";a:13:{s:4:\"name\";s:5:\"Rules\";s:11:\"description\";s:51:\"React on events and conditionally evaluate actions.\";s:7:\"package\";s:5:\"Rules\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:20:{i:0;s:18:\"rules.features.inc\";i:1;s:18:\"includes/faces.inc\";i:2;s:23:\"includes/rules.core.inc\";i:3;s:24:\"includes/rules.event.inc\";i:4;s:28:\"includes/rules.processor.inc\";i:5;s:26:\"includes/rules.plugins.inc\";i:6;s:24:\"includes/rules.state.inc\";i:7;s:25:\"modules/comment.rules.inc\";i:8;s:21:\"modules/node.eval.inc\";i:9;s:22:\"modules/node.rules.inc\";i:10;s:20:\"modules/php.eval.inc\";i:11;s:27:\"modules/rules_core.eval.inc\";i:12;s:23:\"modules/system.eval.inc\";i:13;s:26:\"modules/taxonomy.rules.inc\";i:14;s:20:\"ui/ui.controller.inc\";i:15;s:14:\"ui/ui.core.inc\";i:16;s:14:\"ui/ui.data.inc\";i:17;s:17:\"ui/ui.plugins.inc\";i:18;s:16:\"tests/rules.test\";i:19;s:26:\"tests/rules_test.rules.inc\";}s:12:\"dependencies\";a:2:{i:0;s:12:\"entity_token\";i:1;s:6:\"entity\";}s:7:\"version\";s:8:\"7.x-2.12\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1548305586\";s:5:\"mtime\";i:1548404397;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:9:\"configure\";s:27:\"admin/config/workflow/rules\";}}s:15:\"enterprise_base\";O:8:\"stdClass\":9:{s:8:\"filename\";s:56:\"sites/all/modules/enterprise_base/enterprise_base.module\";s:4:\"name\";s:15:\"enterprise_base\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:2:\"50\";s:4:\"info\";a:13:{s:4:\"name\";s:15:\"Enterprise Base\";s:11:\"description\";s:87:\"Provides admin workflow improvements and other support for Open Enterprise content apps\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:15:\"Open Enterprise\";s:3:\"php\";s:5:\"5.2.4\";s:12:\"dependencies\";a:8:{i:0;s:11:\"block_views\";i:1;s:8:\"features\";i:2;s:5:\"image\";i:3;s:9:\"strongarm\";i:4;s:8:\"taxonomy\";i:5;s:5:\"token\";i:6;s:5:\"views\";i:7;s:21:\"views_bulk_operations\";}s:8:\"features\";a:4:{s:6:\"ctools\";a:2:{i:0;s:21:\"strongarm:strongarm:1\";i:1;s:23:\"views:views_default:3.0\";}s:8:\"taxonomy\";a:2:{i:0;s:10:\"categories\";i:1;s:4:\"tags\";}s:8:\"variable\";a:2:{i:0;s:15:\"date_format_day\";i:1;s:16:\"date_format_time\";}s:10:\"views_view\";a:3:{i:0;s:18:\"enterprise_content\";i:1;s:24:\"enterprise_content_admin\";i:2;s:27:\"enterprise_content_taxonomy\";}}s:7:\"version\";s:14:\"7.x-1.0-beta11\";s:7:\"project\";s:15:\"enterprise_base\";s:9:\"datestamp\";s:10:\"1331573744\";s:5:\"mtime\";i:1481349524;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:10:\"admin_menu\";O:8:\"stdClass\":9:{s:8:\"filename\";s:46:\"sites/all/modules/admin_menu/admin_menu.module\";s:4:\"name\";s:10:\"admin_menu\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7304\";s:6:\"weight\";s:3:\"100\";s:4:\"info\";a:13:{s:4:\"name\";s:19:\"Administration menu\";s:11:\"description\";s:123:\"Provides a dropdown menu to most administrative tasks and other common destinations (to users with the proper permissions).\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:38:\"admin/config/administration/admin_menu\";s:12:\"dependencies\";a:1:{i:0;s:14:\"system (>7.10)\";}s:5:\"files\";a:1:{i:0;s:21:\"tests/admin_menu.test\";}s:7:\"version\";s:11:\"7.x-3.0-rc6\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1543859284\";s:5:\"mtime\";i:1547099610;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:18:\"admin_menu_toolbar\";O:8:\"stdClass\":9:{s:8:\"filename\";s:73:\"sites/all/modules/admin_menu/admin_menu_toolbar/admin_menu_toolbar.module\";s:4:\"name\";s:18:\"admin_menu_toolbar\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6300\";s:6:\"weight\";s:3:\"101\";s:4:\"info\";a:12:{s:4:\"name\";s:33:\"Administration menu Toolbar style\";s:11:\"description\";s:17:\"A better Toolbar.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:10:\"admin_menu\";}s:7:\"version\";s:11:\"7.x-3.0-rc6\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1543859284\";s:5:\"mtime\";i:1547099610;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:8:\"standard\";O:8:\"stdClass\":9:{s:8:\"filename\";s:34:\"profiles/standard/standard.profile\";s:4:\"name\";s:8:\"standard\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:4:\"1000\";s:4:\"info\";a:15:{s:4:\"name\";s:8:\"Standard\";s:11:\"description\";s:51:\"Install with commonly used features pre-configured.\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:21:{i:0;s:5:\"block\";i:1;s:5:\"color\";i:2;s:7:\"comment\";i:3;s:10:\"contextual\";i:4;s:9:\"dashboard\";i:5;s:4:\"help\";i:6;s:5:\"image\";i:7;s:4:\"list\";i:8;s:4:\"menu\";i:9;s:6:\"number\";i:10;s:7:\"options\";i:11;s:4:\"path\";i:12;s:8:\"taxonomy\";i:13;s:5:\"dblog\";i:14;s:6:\"search\";i:15;s:8:\"shortcut\";i:16;s:7:\"toolbar\";i:17;s:7:\"overlay\";i:18;s:8:\"field_ui\";i:19;s:4:\"file\";i:20;s:3:\"rdf\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340005;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;s:6:\"hidden\";b:1;s:8:\"required\";b:1;s:17:\"distribution_name\";s:6:\"Drupal\";}}s:20:\"user_register_notify\";O:8:\"stdClass\":9:{s:8:\"filename\";s:66:\"sites/all/modules/user_register_notify/user_register_notify.module\";s:4:\"name\";s:20:\"user_register_notify\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7004\";s:6:\"weight\";s:4:\"1002\";s:4:\"info\";a:14:{s:4:\"name\";s:30:\"User Registration Notification\";s:11:\"description\";s:53:\"Notifies administrators about new user registrations.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:40:\"admin/config/people/user-register-notify\";s:5:\"files\";a:1:{i:0;s:25:\"user_register_notify.test\";}s:17:\"test_dependencies\";a:2:{i:0;s:5:\"token\";i:1;s:6:\"entity\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:20:\"user_register_notify\";s:9:\"datestamp\";s:10:\"1492637346\";s:5:\"mtime\";i:1492637346;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}}s:5:\"theme\";a:10:{s:5:\"alpha\";O:8:\"stdClass\":11:{s:8:\"filename\";s:39:\"sites/all/themes/omega/alpha/alpha.info\";s:4:\"name\";s:5:\"alpha\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:22:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:452:\"Alpha is the core basetheme for <a href=\"http://drupal.org/project/omega\">Omega</a> and all its subthemes. It includes the most basic features of the Omega theme framework. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/alpha/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:3:{s:15:\"alpha-reset.css\";a:3:{s:4:\"name\";s:5:\"Reset\";s:11:\"description\";s:78:\"Created by <a href=\"http://meyerweb.com/eric/tools/css/reset/\">Eric Meyer</a>.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:16:\"alpha-mobile.css\";a:3:{s:4:\"name\";s:6:\"Mobile\";s:11:\"description\";s:37:\"Default stylesheet for mobile styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:15:\"alpha-alpha.css\";a:3:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:51:\"Default styles & resets for Alpha/Omega base theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:7:\"exclude\";a:24:{s:22:\"misc/vertical-tabs.css\";s:28:\"This requires a description.\";s:33:\"modules/aggregator/aggregator.css\";s:28:\"This requires a description.\";s:23:\"modules/block/block.css\";s:28:\"This requires a description.\";s:23:\"modules/dblog/dblog.css\";s:28:\"This requires a description.\";s:21:\"modules/file/file.css\";s:28:\"This requires a description.\";s:25:\"modules/filter/filter.css\";s:28:\"This requires a description.\";s:21:\"modules/help/help.css\";s:28:\"This requires a description.\";s:21:\"modules/menu/menu.css\";s:28:\"This requires a description.\";s:25:\"modules/openid/openid.css\";s:28:\"This requires a description.\";s:27:\"modules/profile/profile.css\";s:28:\"This requires a description.\";s:33:\"modules/statistics/statistics.css\";s:28:\"This requires a description.\";s:25:\"modules/syslog/syslog.css\";s:28:\"This requires a description.\";s:24:\"modules/system/admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/maintenance.css\";s:28:\"This requires a description.\";s:25:\"modules/system/system.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/system.base.css\";s:28:\"This requires a description.\";s:37:\"modules/system/system.maintenance.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.menus.css\";s:28:\"This requires a description.\";s:34:\"modules/system/system.messages.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.theme.css\";s:28:\"This requires a description.\";s:29:\"modules/taxonomy/taxonomy.css\";s:28:\"This requires a description.\";s:27:\"modules/tracker/tracker.css\";s:28:\"This requires a description.\";s:25:\"modules/update/update.css\";s:28:\"This requires a description.\";}s:5:\"grids\";a:2:{s:13:\"alpha_default\";a:3:{s:4:\"name\";s:15:\"Default (960px)\";s:7:\"layouts\";a:4:{s:5:\"fluid\";s:5:\"Fluid\";s:6:\"narrow\";s:6:\"Narrow\";s:6:\"normal\";s:6:\"Normal\";s:4:\"wide\";s:4:\"Wide\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}s:11:\"alpha_fluid\";a:3:{s:4:\"name\";s:5:\"Fluid\";s:7:\"layouts\";a:1:{s:6:\"normal\";s:6:\"Normal\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}}s:8:\"settings\";a:119:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:3:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:0:\"\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:5:{s:5:\"omega\";s:5:\"Omega\";s:22:\"starterkit_alpha_xhtml\";s:22:\"Alpha XHTML Starterkit\";s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}}s:6:\"bartik\";O:8:\"stdClass\":10:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1600339919;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";}s:7:\"garland\";O:8:\"stdClass\":10:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1600339937;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";}s:5:\"omega\";O:8:\"stdClass\":12:{s:8:\"filename\";s:39:\"sites/all/themes/omega/omega/omega.info\";s:4:\"name\";s:5:\"omega\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:5:\"Omega\";s:11:\"description\";s:437:\"<a href=\"http://drupal.org/project/omega\">Omega</a> extends the Omega theme framework with some additional features and makes them availabe to its subthemes. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/omega/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:10:\"base theme\";s:5:\"alpha\";s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:5:{s:14:\"omega-text.css\";a:3:{s:4:\"name\";s:11:\"Text Styles\";s:11:\"description\";s:30:\"Default text styles for Omega.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:18:\"omega-branding.css\";a:3:{s:4:\"name\";s:15:\"Branding Styles\";s:11:\"description\";s:52:\"Provides positioning for the logo, title and slogan.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:14:\"omega-menu.css\";a:3:{s:4:\"name\";s:11:\"Menu Styles\";s:11:\"description\";s:66:\"Provides positoning and basic CSS for primary and secondary menus.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:15:\"omega-forms.css\";a:3:{s:4:\"name\";s:11:\"Form Styles\";s:11:\"description\";s:27:\"Provides basic form styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:17:\"omega-visuals.css\";a:3:{s:4:\"name\";s:12:\"Omega Styles\";s:11:\"description\";s:53:\"Custom visual styles for Omega. (pagers, menus, etc.)\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}}s:9:\"libraries\";a:3:{s:15:\"omega_formalize\";a:4:{s:4:\"name\";s:9:\"Formalize\";s:11:\"description\";s:159:\"Formalize is a framework by <a href=\"http://formalize.me/\" title=\"Formalize\">Nathan Smith</a> for neat looking cross-browser forms with extended functionality.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:19:\"jquery.formalize.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:3:\"css\";a:1:{i:0;a:2:{s:4:\"file\";s:13:\"formalize.css\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}}s:18:\"omega_mediaqueries\";a:3:{s:4:\"name\";s:13:\"Media queries\";s:11:\"description\";s:78:\"Provides a tiny JavaScript library that can be used in your custom JavaScript.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-mediaqueries.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-19\";}}}}s:18:\"omega_equalheights\";a:3:{s:4:\"name\";s:13:\"Equal heights\";s:11:\"description\";s:221:\"Allows you to force all regions of a zone or all blocks of a region to be of equal size. <span class=\"marker\">This library reveals a corresponding checkbox on every region and zone configuration panel if activated.</span>\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-equalheights.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-18\";}}}}}s:7:\"plugins\";a:1:{s:6:\"panels\";a:1:{s:7:\"layouts\";s:14:\"panels/layouts\";}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:8:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:3:{s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}}s:5:\"seven\";O:8:\"stdClass\":10:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1600339931;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";}s:5:\"stark\";O:8:\"stdClass\":10:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1600339923;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";}s:22:\"starterkit_alpha_xhtml\";O:8:\"stdClass\":11:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/alpha-xhtml/starterkit_alpha_xhtml.info\";s:4:\"name\";s:22:\"starterkit_alpha_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Alpha XHTML Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Alpha</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/alpha-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"alpha\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:129:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:4:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:23:\"alpha_zone_header_order\";s:1:\"0\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:24:\"alpha_zone_content_order\";s:1:\"0\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:23:\"alpha_zone_footer_order\";s:1:\"0\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:40:\"alpha_region_dashboard_inactive_position\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:39:\"alpha_region_dashboard_sidebar_position\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:0:\"\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:36:\"alpha_region_dashboard_main_position\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:28:\"alpha_region_header_position\";s:1:\"1\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:29:\"alpha_region_content_position\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:35:\"alpha_region_sidebar_first_position\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:36:\"alpha_region_sidebar_second_position\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:1:\"1\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";}s:22:\"starterkit_omega_html5\";O:8:\"stdClass\":11:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-html5/starterkit_omega_html5.info\";s:4:\"name\";s:22:\"starterkit_omega_html5\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Omega HTML5 Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-html5/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";}s:22:\"starterkit_omega_xhtml\";O:8:\"stdClass\":11:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-xhtml/starterkit_omega_xhtml.info\";s:4:\"name\";s:22:\"starterkit_omega_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:23:\"Omega XHTML Starter Kit\";s:11:\"description\";s:253:\"Default XHTML starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";}s:6:\"zufolo\";O:8:\"stdClass\":11:{s:8:\"filename\";s:35:\"sites/all/themes/zufolo/zufolo.info\";s:4:\"name\";s:6:\"zufolo\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Zufolo\";s:11:\"description\";s:0:\"\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:38:\"sites/all/themes/zufolo/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:7:\"regions\";a:27:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:20:\"content_bottom_first\";s:20:\"Content Bottom First\";s:21:\"content_bottom_second\";s:21:\"Content Bottom Second\";s:20:\"content_bottom_third\";s:20:\"Content Bottom Third\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:15:\"branding_second\";s:15:\"Branding Second\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:6:\"header\";s:6:\"Header\";s:7:\"content\";s:7:\"Content\";s:6:\"footer\";s:6:\"Footer\";s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:7:\"preface\";s:7:\"Preface\";s:10:\"postscript\";s:10:\"Postscript\";}s:3:\"css\";a:2:{s:16:\"zufolo-reset.css\";a:3:{s:4:\"name\";s:12:\"Reset styles\";s:11:\"description\";s:36:\"This file default CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"11\";}}s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"12\";}}}s:8:\"settings\";a:310:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"16\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"16\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"16\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"16\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"16\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"16\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"16\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"16\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"8\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:1:\"5\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:51:\"alpha_region_branding_second_equal_height_container\";s:0:\"\";s:49:\"alpha_region_branding_second_equal_height_element\";s:0:\"\";s:34:\"alpha_region_branding_second_force\";s:1:\"1\";s:33:\"alpha_region_branding_second_zone\";s:8:\"branding\";s:35:\"alpha_region_branding_second_prefix\";s:0:\"\";s:36:\"alpha_region_branding_second_columns\";s:2:\"11\";s:35:\"alpha_region_branding_second_suffix\";s:0:\"\";s:35:\"alpha_region_branding_second_weight\";s:1:\"1\";s:32:\"alpha_region_branding_second_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"16\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"8\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"8\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"5\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"6\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"5\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"8\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"4\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"4\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:1:\"8\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:1:\"8\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:3:\"1.x\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";}}s:9:\"filepaths\";a:184:{i:0;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:9:\"strongarm\";s:8:\"filepath\";s:44:\"sites/all/modules/strongarm/strongarm.module\";}i:1;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"block\";s:8:\"filepath\";s:26:\"modules/block/block.module\";}i:2;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"skinr_ui\";s:8:\"filepath\";s:39:\"sites/all/modules/skinr/skinr_ui.module\";}i:3;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:7:\"webform\";s:8:\"filepath\";s:40:\"sites/all/modules/webform/webform.module\";}i:4;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:13:\"advanced_help\";s:8:\"filepath\";s:52:\"sites/all/modules/advanced_help/advanced_help.module\";}i:5;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:14:\"apply_for_role\";s:8:\"filepath\";s:54:\"sites/all/modules/apply_for_role/apply_for_role.module\";}i:6;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:22:\"better_exposed_filters\";s:8:\"filepath\";s:70:\"sites/all/modules/better_exposed_filters/better_exposed_filters.module\";}i:7;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:11:\"block_views\";s:8:\"filepath\";s:48:\"sites/all/modules/block_views/block_views.module\";}i:8;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"calendar\";s:8:\"filepath\";s:42:\"sites/all/modules/calendar/calendar.module\";}i:9;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:7:\"captcha\";s:8:\"filepath\";s:40:\"sites/all/modules/captcha/captcha.module\";}i:10;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:11:\"certificate\";s:8:\"filepath\";s:48:\"sites/all/modules/certificate/certificate.module\";}i:11;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:16:\"certificate_test\";s:8:\"filepath\";s:78:\"sites/all/modules/certificate/modules/certificate_test/certificate_test.module\";}i:12;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"ckeditor\";s:8:\"filepath\";s:42:\"sites/all/modules/ckeditor/ckeditor.module\";}i:13;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"color\";s:8:\"filepath\";s:26:\"modules/color/color.module\";}i:14;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"colorbox\";s:8:\"filepath\";s:42:\"sites/all/modules/colorbox/colorbox.module\";}i:15;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:7:\"comment\";s:8:\"filepath\";s:40:\"sites/all/modules/comment/comment.module\";}i:16;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:14:\"content_access\";s:8:\"filepath\";s:54:\"sites/all/modules/content_access/content_access.module\";}i:17;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:20:\"content_access_rules\";s:8:\"filepath\";s:81:\"sites/all/modules/content_access/content_access_rules/content_access_rules.module\";}i:18;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:7:\"context\";s:8:\"filepath\";s:40:\"sites/all/modules/context/context.module\";}i:19;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"contextual\";s:8:\"filepath\";s:36:\"modules/contextual/contextual.module\";}i:20;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"context_ui\";s:8:\"filepath\";s:54:\"sites/all/modules/context/context_ui/context_ui.module\";}i:21;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"course\";s:8:\"filepath\";s:38:\"sites/all/modules/course/course.module\";}i:22;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:18:\"course_certificate\";s:8:\"filepath\";s:77:\"sites/all/modules/course/modules/course_certificate/course_certificate.module\";}i:23;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:14:\"course_content\";s:8:\"filepath\";s:69:\"sites/all/modules/course/modules/course_content/course_content.module\";}i:24;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:11:\"course_quiz\";s:8:\"filepath\";s:63:\"sites/all/modules/course/modules/course_quiz/course_quiz.module\";}i:25;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:9:\"course_uc\";s:8:\"filepath\";s:59:\"sites/all/modules/course/modules/course_uc/course_uc.module\";}i:26;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"cpd_points\";s:8:\"filepath\";s:46:\"sites/all/modules/cpd_points/cpd_points.module\";}i:27;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"ctools\";s:8:\"filepath\";s:38:\"sites/all/modules/ctools/ctools.module\";}i:28;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:9:\"dashboard\";s:8:\"filepath\";s:34:\"modules/dashboard/dashboard.module\";}i:29;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"date\";s:8:\"filepath\";s:34:\"sites/all/modules/date/date.module\";}i:30;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"date_api\";s:8:\"filepath\";s:47:\"sites/all/modules/date/date_api/date_api.module\";}i:31;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:9:\"date_ical\";s:8:\"filepath\";s:44:\"sites/all/modules/date_ical/date_ical.module\";}i:32;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"date_popup\";s:8:\"filepath\";s:51:\"sites/all/modules/date/date_popup/date_popup.module\";}i:33;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"date_views\";s:8:\"filepath\";s:51:\"sites/all/modules/date/date_views/date_views.module\";}i:34;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"dblog\";s:8:\"filepath\";s:26:\"modules/dblog/dblog.module\";}i:35;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"echo\";s:8:\"filepath\";s:34:\"sites/all/modules/echo/echo.module\";}i:36;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:17:\"enterprise_events\";s:8:\"filepath\";s:60:\"sites/all/modules/enterprise_events/enterprise_events.module\";}i:37;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"entity\";s:8:\"filepath\";s:38:\"sites/all/modules/entity/entity.module\";}i:38;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:12:\"entity_token\";s:8:\"filepath\";s:44:\"sites/all/modules/entity/entity_token.module\";}i:39;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:3:\"eva\";s:8:\"filepath\";s:32:\"sites/all/modules/eva/eva.module\";}i:40;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"feeds\";s:8:\"filepath\";s:36:\"sites/all/modules/feeds/feeds.module\";}i:41;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:12:\"feeds_import\";s:8:\"filepath\";s:56:\"sites/all/modules/feeds/feeds_import/feeds_import.module\";}i:42;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"feeds_news\";s:8:\"filepath\";s:52:\"sites/all/modules/feeds/feeds_news/feeds_news.module\";}i:43;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"feeds_ui\";s:8:\"filepath\";s:48:\"sites/all/modules/feeds/feeds_ui/feeds_ui.module\";}i:44;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"field\";s:8:\"filepath\";s:26:\"modules/field/field.module\";}i:45;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:17:\"field_sql_storage\";s:8:\"filepath\";s:64:\"modules/field/modules/field_sql_storage/field_sql_storage.module\";}i:46;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:11:\"field_tools\";s:8:\"filepath\";s:48:\"sites/all/modules/field_tools/field_tools.module\";}i:47;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"field_ui\";s:8:\"filepath\";s:32:\"modules/field_ui/field_ui.module\";}i:48;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:19:\"field_validation_ui\";s:8:\"filepath\";s:61:\"sites/all/modules/field_validation/field_validation_ui.module\";}i:49;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"file\";s:8:\"filepath\";s:24:\"modules/file/file.module\";}i:50;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:9:\"filedepot\";s:8:\"filepath\";s:44:\"sites/all/modules/filedepot/filedepot.module\";}i:51;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:11:\"file_entity\";s:8:\"filepath\";s:48:\"sites/all/modules/file_entity/file_entity.module\";}i:52;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"filter\";s:8:\"filepath\";s:28:\"modules/filter/filter.module\";}i:53;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:12:\"form_builder\";s:8:\"filepath\";s:50:\"sites/all/modules/form_builder/form_builder.module\";}i:54;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:20:\"form_builder_webform\";s:8:\"filepath\";s:74:\"sites/all/modules/form_builder/modules/webform/form_builder_webform.module\";}i:55;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:16:\"galleryformatter\";s:8:\"filepath\";s:58:\"sites/all/modules/galleryformatter/galleryformatter.module\";}i:56;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"geofield\";s:8:\"filepath\";s:42:\"sites/all/modules/geofield/geofield.module\";}i:57;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:12:\"geofield_map\";s:8:\"filepath\";s:67:\"sites/all/modules/geofield/modules/geofield_map/geofield_map.module\";}i:58;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"geophp\";s:8:\"filepath\";s:38:\"sites/all/modules/geophp/geophp.module\";}i:59;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:15:\"googleanalytics\";s:8:\"filepath\";s:57:\"sites/all/modules/google_analytics/googleanalytics.module\";}i:60;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"gplib\";s:8:\"filepath\";s:49:\"sites/all/modules/grammar_parser_lib/gplib.module\";}i:61;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"help\";s:8:\"filepath\";s:24:\"modules/help/help.module\";}i:62;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"honeypot\";s:8:\"filepath\";s:42:\"sites/all/modules/honeypot/honeypot.module\";}i:63;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"image\";s:8:\"filepath\";s:26:\"modules/image/image.module\";}i:64;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"imce\";s:8:\"filepath\";s:34:\"sites/all/modules/imce/imce.module\";}i:65;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:14:\"imce_filefield\";s:8:\"filepath\";s:54:\"sites/all/modules/imce_filefield/imce_filefield.module\";}i:66;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"imce_mkdir\";s:8:\"filepath\";s:46:\"sites/all/modules/imce_mkdir/imce_mkdir.module\";}i:67;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:12:\"insert_block\";s:8:\"filepath\";s:50:\"sites/all/modules/insert_block/insert_block.module\";}i:68;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:11:\"insert_view\";s:8:\"filepath\";s:48:\"sites/all/modules/insert_view/insert_view.module\";}i:69;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"invite\";s:8:\"filepath\";s:38:\"sites/all/modules/invite/invite.module\";}i:70;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:9:\"jcarousel\";s:8:\"filepath\";s:44:\"sites/all/modules/jcarousel/jcarousel.module\";}i:71;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:13:\"job_scheduler\";s:8:\"filepath\";s:52:\"sites/all/modules/job_scheduler/job_scheduler.module\";}i:72;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:13:\"jquery_update\";s:8:\"filepath\";s:52:\"sites/all/modules/jquery_update/jquery_update.module\";}i:73;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:9:\"libraries\";s:8:\"filepath\";s:44:\"sites/all/modules/libraries/libraries.module\";}i:74;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:9:\"lightbox2\";s:8:\"filepath\";s:44:\"sites/all/modules/lightbox2/lightbox2.module\";}i:75;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"link\";s:8:\"filepath\";s:34:\"sites/all/modules/link/link.module\";}i:76;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:11:\"linkchecker\";s:8:\"filepath\";s:48:\"sites/all/modules/linkchecker/linkchecker.module\";}i:77;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"list\";s:8:\"filepath\";s:38:\"modules/field/modules/list/list.module\";}i:78;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:13:\"logintoboggan\";s:8:\"filepath\";s:52:\"sites/all/modules/logintoboggan/logintoboggan.module\";}i:79;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:40:\"logintoboggan_content_access_integration\";s:8:\"filepath\";s:128:\"sites/all/modules/logintoboggan/contrib/logintoboggan_content_access_integration/logintoboggan_content_access_integration.module\";}i:80;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:9:\"mailchimp\";s:8:\"filepath\";s:44:\"sites/all/modules/mailchimp/mailchimp.module\";}i:81;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:18:\"mailchimp_campaign\";s:8:\"filepath\";s:80:\"sites/all/modules/mailchimp/modules/mailchimp_campaign/mailchimp_campaign.module\";}i:82;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:15:\"mailchimp_lists\";s:8:\"filepath\";s:74:\"sites/all/modules/mailchimp/modules/mailchimp_lists/mailchimp_lists.module\";}i:83;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"mailsystem\";s:8:\"filepath\";s:46:\"sites/all/modules/mailsystem/mailsystem.module\";}i:84;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"mapbox\";s:8:\"filepath\";s:38:\"sites/all/modules/mapbox/mapbox.module\";}i:85;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:12:\"mass_pwreset\";s:8:\"filepath\";s:50:\"sites/all/modules/mass_pwreset/mass_pwreset.module\";}i:86;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"media\";s:8:\"filepath\";s:36:\"sites/all/modules/media/media.module\";}i:87;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:14:\"media_internet\";s:8:\"filepath\";s:68:\"sites/all/modules/media/modules/media_internet/media_internet.module\";}i:88;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:24:\"media_migrate_file_types\";s:8:\"filepath\";s:88:\"sites/all/modules/media/modules/media_migrate_file_types/media_migrate_file_types.module\";}i:89;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:13:\"media_wysiwyg\";s:8:\"filepath\";s:66:\"sites/all/modules/media/modules/media_wysiwyg/media_wysiwyg.module\";}i:90;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:13:\"media_youtube\";s:8:\"filepath\";s:52:\"sites/all/modules/media_youtube/media_youtube.module\";}i:91;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"menu\";s:8:\"filepath\";s:24:\"modules/menu/menu.module\";}i:92;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"menu_clone\";s:8:\"filepath\";s:46:\"sites/all/modules/menu_clone/menu_clone.module\";}i:93;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"mimemail\";s:8:\"filepath\";s:42:\"sites/all/modules/mimemail/mimemail.module\";}i:94;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:13:\"module_filter\";s:8:\"filepath\";s:52:\"sites/all/modules/module_filter/module_filter.module\";}i:95;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"multiblock\";s:8:\"filepath\";s:46:\"sites/all/modules/multiblock/multiblock.module\";}i:96;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:11:\"multichoice\";s:8:\"filepath\";s:68:\"sites/all/modules/quiz/question_types/multichoice/multichoice.module\";}i:97;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"nice_menus\";s:8:\"filepath\";s:46:\"sites/all/modules/nice_menus/nice_menus.module\";}i:98;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"node\";s:8:\"filepath\";s:24:\"modules/node/node.module\";}i:99;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:17:\"nodereference_url\";s:8:\"filepath\";s:60:\"sites/all/modules/nodereference_url/nodereference_url.module\";}i:100;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:14:\"node_reference\";s:8:\"filepath\";s:65:\"sites/all/modules/references/node_reference/node_reference.module\";}i:101;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"number\";s:8:\"filepath\";s:42:\"modules/field/modules/number/number.module\";}i:102;a:3:{s:4:\"type\";s:5:\"theme\";s:4:\"name\";s:5:\"omega\";s:8:\"filepath\";s:39:\"sites/all/themes/omega/omega/omega.info\";}i:103;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:7:\"options\";s:8:\"filepath\";s:44:\"modules/field/modules/options/options.module\";}i:104;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:15:\"options_element\";s:8:\"filepath\";s:56:\"sites/all/modules/options_element/options_element.module\";}i:105;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"path\";s:8:\"filepath\";s:24:\"modules/path/path.module\";}i:106;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:11:\"pdfsecurity\";s:8:\"filepath\";s:49:\"sites/all/modules/pdf_security/pdfsecurity.module\";}i:107;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"pdftk\";s:8:\"filepath\";s:36:\"sites/all/modules/pdftk/pdftk.module\";}i:108;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:3:\"php\";s:8:\"filepath\";s:22:\"modules/php/php.module\";}i:109;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"print\";s:8:\"filepath\";s:36:\"sites/all/modules/print/print.module\";}i:110;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:15:\"print_pdf_tcpdf\";s:8:\"filepath\";s:85:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.module\";}i:111;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"profile2\";s:8:\"filepath\";s:42:\"sites/all/modules/profile2/profile2.module\";}i:112;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:13:\"profile2_page\";s:8:\"filepath\";s:55:\"sites/all/modules/profile2/contrib/profile2_page.module\";}i:113;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"psr0\";s:8:\"filepath\";s:34:\"sites/all/modules/psr0/psr0.module\";}i:114;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:9:\"quicktabs\";s:8:\"filepath\";s:44:\"sites/all/modules/quicktabs/quicktabs.module\";}i:115;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"quiz\";s:8:\"filepath\";s:34:\"sites/all/modules/quiz/quiz.module\";}i:116;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:16:\"quiz_certificate\";s:8:\"filepath\";s:78:\"sites/all/modules/certificate/modules/quiz_certificate/quiz_certificate.module\";}i:117;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:13:\"quiz_question\";s:8:\"filepath\";s:72:\"sites/all/modules/quiz/question_types/quiz_question/quiz_question.module\";}i:118;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:3:\"rdf\";s:8:\"filepath\";s:22:\"modules/rdf/rdf.module\";}i:119;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:9:\"recaptcha\";s:8:\"filepath\";s:44:\"sites/all/modules/recaptcha/recaptcha.module\";}i:120;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"references\";s:8:\"filepath\";s:46:\"sites/all/modules/references/references.module\";}i:121;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:12:\"registration\";s:8:\"filepath\";s:50:\"sites/all/modules/registration/registration.module\";}i:122;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:11:\"rules_admin\";s:8:\"filepath\";s:54:\"sites/all/modules/rules/rules_admin/rules_admin.module\";}i:123;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"search\";s:8:\"filepath\";s:28:\"modules/search/search.module\";}i:124;a:3:{s:4:\"type\";s:5:\"theme\";s:4:\"name\";s:5:\"seven\";s:8:\"filepath\";s:23:\"themes/seven/seven.info\";}i:125;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"shortcut\";s:8:\"filepath\";s:32:\"modules/shortcut/shortcut.module\";}i:126;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"signup\";s:8:\"filepath\";s:38:\"sites/all/modules/signup/signup.module\";}i:127;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:13:\"simplehtmldom\";s:8:\"filepath\";s:52:\"sites/all/modules/simplehtmldom/simplehtmldom.module\";}i:128;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"skin\";s:8:\"filepath\";s:34:\"sites/all/modules/skin/skin.module\";}i:129;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"skinr\";s:8:\"filepath\";s:36:\"sites/all/modules/skinr/skinr.module\";}i:130;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:13:\"skinr_context\";s:8:\"filepath\";s:58:\"sites/all/modules/skinr/skinr_context/skinr_context.module\";}i:131;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:16:\"skinr_context_ui\";s:8:\"filepath\";s:61:\"sites/all/modules/skinr/skinr_context/skinr_context_ui.module\";}i:132;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"smtp\";s:8:\"filepath\";s:34:\"sites/all/modules/smtp/smtp.module\";}i:133;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:18:\"special_menu_items\";s:8:\"filepath\";s:62:\"sites/all/modules/special_menu_items/special_menu_items.module\";}i:134;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:9:\"superfish\";s:8:\"filepath\";s:44:\"sites/all/modules/superfish/superfish.module\";}i:135;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"system\";s:8:\"filepath\";s:28:\"modules/system/system.module\";}i:136;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"taxonomy\";s:8:\"filepath\";s:32:\"modules/taxonomy/taxonomy.module\";}i:137;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"text\";s:8:\"filepath\";s:38:\"modules/field/modules/text/text.module\";}i:138;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"timeperiod\";s:8:\"filepath\";s:46:\"sites/all/modules/timeperiod/timeperiod.module\";}i:139;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"token\";s:8:\"filepath\";s:36:\"sites/all/modules/token/token.module\";}i:140;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:7:\"trigger\";s:8:\"filepath\";s:30:\"modules/trigger/trigger.module\";}i:141;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:12:\"uc_attribute\";s:8:\"filepath\";s:59:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.module\";}i:142;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:16:\"uc_bank_transfer\";s:8:\"filepath\";s:58:\"sites/all/modules/uc_bank_transfer/uc_bank_transfer.module\";}i:143;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:7:\"uc_cart\";s:8:\"filepath\";s:49:\"sites/all/modules/ubercart/uc_cart/uc_cart.module\";}i:144;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:13:\"uc_cart_links\";s:8:\"filepath\";s:61:\"sites/all/modules/ubercart/uc_cart_links/uc_cart_links.module\";}i:145;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:9:\"uc_coupon\";s:8:\"filepath\";s:44:\"sites/all/modules/uc_coupon/uc_coupon.module\";}i:146;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:7:\"uc_file\";s:8:\"filepath\";s:49:\"sites/all/modules/ubercart/uc_file/uc_file.module\";}i:147;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"uc_order\";s:8:\"filepath\";s:51:\"sites/all/modules/ubercart/uc_order/uc_order.module\";}i:148;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"uc_payment\";s:8:\"filepath\";s:63:\"sites/all/modules/ubercart/payment/uc_payment/uc_payment.module\";}i:149;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:12:\"uc_pfpayfast\";s:8:\"filepath\";s:45:\"sites/all/modules/payfast/uc_pfpayfast.module\";}i:150;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:17:\"uc_price_per_role\";s:8:\"filepath\";s:60:\"sites/all/modules/uc_price_per_role/uc_price_per_role.module\";}i:151;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"uc_product\";s:8:\"filepath\";s:55:\"sites/all/modules/ubercart/uc_product/uc_product.module\";}i:152;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"uc_reports\";s:8:\"filepath\";s:55:\"sites/all/modules/ubercart/uc_reports/uc_reports.module\";}i:153;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"uc_store\";s:8:\"filepath\";s:51:\"sites/all/modules/ubercart/uc_store/uc_store.module\";}i:154;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"update\";s:8:\"filepath\";s:28:\"modules/update/update.module\";}i:155;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"user\";s:8:\"filepath\";s:24:\"modules/user/user.module\";}i:156;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"uuid\";s:8:\"filepath\";s:34:\"sites/all/modules/uuid/uuid.module\";}i:157;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:21:\"views_bulk_operations\";s:8:\"filepath\";s:68:\"sites/all/modules/views_bulk_operations/views_bulk_operations.module\";}i:158;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:17:\"views_data_export\";s:8:\"filepath\";s:60:\"sites/all/modules/views_data_export/views_data_export.module\";}i:159;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:9:\"views_pdf\";s:8:\"filepath\";s:44:\"sites/all/modules/views_pdf/views_pdf.module\";}i:160;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:15:\"views_slideshow\";s:8:\"filepath\";s:56:\"sites/all/modules/views_slideshow/views_slideshow.module\";}i:161;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:21:\"views_slideshow_cycle\";s:8:\"filepath\";s:92:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/views_slideshow_cycle.module\";}i:162;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"views_ui\";s:8:\"filepath\";s:39:\"sites/all/modules/views/views_ui.module\";}i:163;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:16:\"views_view_field\";s:8:\"filepath\";s:76:\"sites/all/modules/views_pdf/modules/views_view_field/views_view_field.module\";}i:164;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:7:\"wysiwyg\";s:8:\"filepath\";s:40:\"sites/all/modules/wysiwyg/wysiwyg.module\";}i:165;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:15:\"xmlsitemap_menu\";s:8:\"filepath\";s:67:\"sites/all/modules/xmlsitemap/xmlsitemap_menu/xmlsitemap_menu.module\";}i:166;a:3:{s:4:\"type\";s:5:\"theme\";s:4:\"name\";s:6:\"zufolo\";s:8:\"filepath\";s:35:\"sites/all/themes/zufolo/zufolo.info\";}i:167;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:7:\"extlink\";s:8:\"filepath\";s:40:\"sites/all/modules/extlink/extlink.module\";}i:168;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:7:\"moopapi\";s:8:\"filepath\";s:40:\"sites/all/modules/moopapi/moopapi.module\";}i:169;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"pathauto\";s:8:\"filepath\";s:42:\"sites/all/modules/pathauto/pathauto.module\";}i:170;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"print_ui\";s:8:\"filepath\";s:48:\"sites/all/modules/print/print_ui/print_ui.module\";}i:171;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"xmlsitemap\";s:8:\"filepath\";s:46:\"sites/all/modules/xmlsitemap/xmlsitemap.module\";}i:172;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:9:\"print_pdf\";s:8:\"filepath\";s:50:\"sites/all/modules/print/print_pdf/print_pdf.module\";}i:173;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:14:\"auto_nodetitle\";s:8:\"filepath\";s:54:\"sites/all/modules/auto_nodetitle/auto_nodetitle.module\";}i:174;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:16:\"field_validation\";s:8:\"filepath\";s:58:\"sites/all/modules/field_validation/field_validation.module\";}i:175;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"htmlmail\";s:8:\"filepath\";s:42:\"sites/all/modules/htmlmail/htmlmail.module\";}i:176;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"views\";s:8:\"filepath\";s:36:\"sites/all/modules/views/views.module\";}i:177;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"features\";s:8:\"filepath\";s:42:\"sites/all/modules/features/features.module\";}i:178;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"rules\";s:8:\"filepath\";s:36:\"sites/all/modules/rules/rules.module\";}i:179;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:15:\"enterprise_base\";s:8:\"filepath\";s:56:\"sites/all/modules/enterprise_base/enterprise_base.module\";}i:180;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"admin_menu\";s:8:\"filepath\";s:46:\"sites/all/modules/admin_menu/admin_menu.module\";}i:181;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:18:\"admin_menu_toolbar\";s:8:\"filepath\";s:73:\"sites/all/modules/admin_menu/admin_menu_toolbar/admin_menu_toolbar.module\";}i:182;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"standard\";s:8:\"filepath\";s:34:\"profiles/standard/standard.profile\";}i:183;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:20:\"user_register_notify\";s:8:\"filepath\";s:66:\"sites/all/modules/user_register_notify/user_register_notify.module\";}}}',0,1614258208,1);
/*!40000 ALTER TABLE `cache_bootstrap` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_entity_registration`
--

DROP TABLE IF EXISTS `cache_entity_registration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_entity_registration` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table used to store registration entity records.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_entity_registration`
--

LOCK TABLES `cache_entity_registration` WRITE;
/*!40000 ALTER TABLE `cache_entity_registration` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_entity_registration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_entity_registration_state`
--

DROP TABLE IF EXISTS `cache_entity_registration_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_entity_registration_state` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table used to store registration_state entity records.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_entity_registration_state`
--

LOCK TABLES `cache_entity_registration_state` WRITE;
/*!40000 ALTER TABLE `cache_entity_registration_state` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_entity_registration_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_entity_registration_type`
--

DROP TABLE IF EXISTS `cache_entity_registration_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_entity_registration_type` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table used to store registration_type entity records.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_entity_registration_type`
--

LOCK TABLES `cache_entity_registration_type` WRITE;
/*!40000 ALTER TABLE `cache_entity_registration_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_entity_registration_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_features`
--

DROP TABLE IF EXISTS `cache_features`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_features` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Generic cache table for caching things not separated out...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_features`
--

LOCK TABLES `cache_features` WRITE;
/*!40000 ALTER TABLE `cache_features` DISABLE KEYS */;
INSERT INTO `cache_features` VALUES ('features_api',_binary 'a:36:{s:8:\"variable\";a:8:{s:4:\"name\";s:9:\"Strongarm\";s:12:\"default_hook\";s:9:\"strongarm\";s:12:\"default_file\";i:2;s:6:\"module\";s:9:\"strongarm\";s:14:\"feature_source\";b:1;s:3:\"api\";s:9:\"strongarm\";s:16:\"default_filename\";s:9:\"strongarm\";s:15:\"current_version\";i:1;}s:14:\"captcha_points\";a:8:{s:4:\"name\";s:7:\"CAPTCHA\";s:12:\"default_hook\";s:22:\"captcha_default_points\";s:12:\"default_file\";i:2;s:6:\"module\";s:7:\"captcha\";s:14:\"feature_source\";b:1;s:3:\"api\";s:7:\"captcha\";s:16:\"default_filename\";s:7:\"captcha\";s:15:\"current_version\";i:1;}s:16:\"ckeditor_profile\";a:5:{s:4:\"name\";s:17:\"CKEditor profiles\";s:14:\"feature_source\";b:1;s:12:\"default_hook\";s:25:\"ckeditor_profile_defaults\";s:12:\"default_file\";i:1;s:4:\"file\";s:57:\"sites/all/modules/ckeditor/includes/ckeditor.features.inc\";}s:7:\"context\";a:8:{s:4:\"name\";s:7:\"Context\";s:12:\"default_hook\";s:24:\"context_default_contexts\";s:12:\"default_file\";i:2;s:6:\"module\";s:7:\"context\";s:14:\"feature_source\";b:1;s:3:\"api\";s:7:\"context\";s:16:\"default_filename\";s:7:\"context\";s:15:\"current_version\";i:3;}s:6:\"ctools\";a:3:{s:4:\"name\";s:17:\"CTools export API\";s:14:\"feature_source\";b:1;s:10:\"duplicates\";i:1;}s:22:\"course_enrollment_type\";a:5:{s:4:\"name\";s:15:\"Enrollment type\";s:14:\"feature_source\";b:1;s:12:\"default_hook\";s:30:\"default_course_enrollment_type\";s:4:\"base\";s:6:\"entity\";s:4:\"file\";s:44:\"sites/all/modules/entity/entity.features.inc\";}s:11:\"invite_type\";a:5:{s:4:\"name\";s:11:\"Invite Type\";s:14:\"feature_source\";b:1;s:12:\"default_hook\";s:19:\"default_invite_type\";s:4:\"base\";s:6:\"entity\";s:4:\"file\";s:44:\"sites/all/modules/entity/entity.features.inc\";}s:13:\"profile2_type\";a:5:{s:4:\"name\";s:12:\"Profile type\";s:14:\"feature_source\";b:1;s:12:\"default_hook\";s:21:\"default_profile2_type\";s:4:\"base\";s:6:\"entity\";s:4:\"file\";s:44:\"sites/all/modules/entity/entity.features.inc\";}s:17:\"registration_type\";a:5:{s:4:\"name\";s:17:\"Registration type\";s:14:\"feature_source\";b:1;s:12:\"default_hook\";s:25:\"default_registration_type\";s:4:\"base\";s:6:\"entity\";s:4:\"file\";s:44:\"sites/all/modules/entity/entity.features.inc\";}s:18:\"registration_state\";a:5:{s:4:\"name\";s:18:\"Registration State\";s:14:\"feature_source\";b:1;s:12:\"default_hook\";s:26:\"default_registration_state\";s:4:\"base\";s:6:\"entity\";s:4:\"file\";s:44:\"sites/all/modules/entity/entity.features.inc\";}s:12:\"rules_config\";a:7:{s:4:\"name\";s:19:\"Rules configuration\";s:14:\"feature_source\";b:1;s:12:\"default_hook\";s:27:\"default_rules_configuration\";s:4:\"base\";s:6:\"entity\";s:4:\"file\";s:44:\"sites/all/modules/entity/entity.features.inc\";s:12:\"default_file\";i:2;s:16:\"default_filename\";s:14:\"rules_defaults\";}s:14:\"feeds_importer\";a:8:{s:4:\"name\";s:5:\"Feeds\";s:12:\"default_hook\";s:22:\"feeds_importer_default\";s:12:\"default_file\";i:2;s:6:\"module\";s:5:\"feeds\";s:14:\"feature_source\";b:1;s:3:\"api\";s:22:\"feeds_importer_default\";s:16:\"default_filename\";s:22:\"feeds_importer_default\";s:15:\"current_version\";i:1;}s:5:\"field\";a:4:{s:4:\"name\";s:6:\"Fields\";s:12:\"default_hook\";s:20:\"field_default_fields\";s:12:\"default_file\";i:1;s:14:\"feature_source\";b:0;}s:10:\"field_base\";a:5:{s:4:\"name\";s:11:\"Field Bases\";s:12:\"default_hook\";s:25:\"field_default_field_bases\";s:12:\"default_file\";i:1;s:14:\"feature_source\";b:1;s:10:\"supersedes\";s:5:\"field\";}s:14:\"field_instance\";a:5:{s:4:\"name\";s:15:\"Field Instances\";s:12:\"default_hook\";s:29:\"field_default_field_instances\";s:12:\"default_file\";i:1;s:14:\"feature_source\";b:1;s:10:\"supersedes\";s:5:\"field\";}s:9:\"file_type\";a:8:{s:4:\"name\";s:11:\"File Entity\";s:12:\"default_hook\";s:18:\"file_default_types\";s:12:\"default_file\";i:2;s:6:\"module\";s:11:\"file_entity\";s:14:\"feature_source\";b:1;s:3:\"api\";s:9:\"file_type\";s:16:\"default_filename\";s:9:\"file_type\";s:15:\"current_version\";i:1;}s:12:\"file_display\";a:8:{s:4:\"name\";s:11:\"File Entity\";s:12:\"default_hook\";s:21:\"file_default_displays\";s:12:\"default_file\";i:2;s:6:\"module\";s:11:\"file_entity\";s:14:\"feature_source\";b:1;s:3:\"api\";s:21:\"file_default_displays\";s:16:\"default_filename\";s:21:\"file_default_displays\";s:15:\"current_version\";i:1;}s:6:\"filter\";a:4:{s:4:\"name\";s:12:\"Text formats\";s:12:\"default_hook\";s:22:\"filter_default_formats\";s:12:\"default_file\";i:1;s:14:\"feature_source\";b:1;}s:5:\"image\";a:4:{s:4:\"name\";s:12:\"Image styles\";s:14:\"feature_source\";b:1;s:12:\"default_hook\";s:20:\"image_default_styles\";s:10:\"alter_hook\";s:12:\"image_styles\";}s:13:\"media_wysiwyg\";a:4:{s:4:\"name\";s:13:\"Media WYSIWYG\";s:14:\"feature_source\";b:1;s:12:\"default_hook\";s:22:\"media_wysiwyg_defaults\";s:12:\"default_file\";i:1;}s:11:\"menu_custom\";a:4:{s:4:\"name\";s:5:\"Menus\";s:12:\"default_hook\";s:24:\"menu_default_menu_custom\";s:14:\"feature_source\";b:1;s:12:\"default_file\";i:1;}s:10:\"menu_links\";a:4:{s:4:\"name\";s:10:\"Menu links\";s:12:\"default_hook\";s:23:\"menu_default_menu_links\";s:14:\"feature_source\";b:1;s:12:\"default_file\";i:1;}s:4:\"menu\";a:4:{s:4:\"name\";s:10:\"Menu items\";s:12:\"default_hook\";s:18:\"menu_default_items\";s:12:\"default_file\";i:1;s:14:\"feature_source\";b:0;}s:4:\"node\";a:4:{s:4:\"name\";s:13:\"Content types\";s:14:\"feature_source\";b:1;s:12:\"default_hook\";s:9:\"node_info\";s:10:\"alter_type\";s:6:\"inline\";}s:9:\"quicktabs\";a:8:{s:4:\"name\";s:9:\"Quicktabs\";s:12:\"default_hook\";s:27:\"quicktabs_default_quicktabs\";s:12:\"default_file\";i:2;s:6:\"module\";s:9:\"quicktabs\";s:14:\"feature_source\";b:1;s:3:\"api\";s:9:\"quicktabs\";s:16:\"default_filename\";s:9:\"quicktabs\";s:15:\"current_version\";i:1;}s:10:\"skinr_skin\";a:7:{s:4:\"name\";s:11:\"Skinr skins\";s:12:\"default_hook\";s:19:\"skinr_skin_defaults\";s:12:\"default_file\";i:2;s:16:\"default_filename\";s:13:\"skinr_default\";s:14:\"feature_source\";b:1;s:3:\"api\";s:4:\"skin\";s:4:\"file\";s:42:\"sites/all/modules/skinr/skinr.features.inc\";}s:11:\"skinr_group\";a:7:{s:4:\"name\";s:12:\"Skinr groups\";s:12:\"default_hook\";s:28:\"skinr_context_group_defaults\";s:12:\"default_file\";i:2;s:16:\"default_filename\";s:13:\"skinr_default\";s:14:\"feature_source\";b:1;s:3:\"api\";s:4:\"skin\";s:4:\"file\";s:64:\"sites/all/modules/skinr/skinr_context/skinr_context.features.inc\";}s:8:\"taxonomy\";a:4:{s:4:\"name\";s:8:\"Taxonomy\";s:14:\"feature_source\";b:1;s:12:\"default_hook\";s:29:\"taxonomy_default_vocabularies\";s:12:\"default_file\";i:1;}s:18:\"uc_product_classes\";a:4:{s:4:\"name\";s:24:\"Ubercart product classes\";s:14:\"feature_source\";b:1;s:12:\"default_hook\";s:26:\"uc_product_default_classes\";s:4:\"file\";s:61:\"sites/all/modules/ubercart/uc_product/uc_product.features.inc\";}s:9:\"user_role\";a:4:{s:4:\"name\";s:5:\"Roles\";s:14:\"feature_source\";b:1;s:12:\"default_hook\";s:18:\"user_default_roles\";s:12:\"default_file\";i:1;}s:15:\"user_permission\";a:4:{s:4:\"name\";s:11:\"Permissions\";s:14:\"feature_source\";b:1;s:12:\"default_hook\";s:24:\"user_default_permissions\";s:12:\"default_file\";i:1;}s:13:\"uuid_entities\";a:5:{s:4:\"name\";s:13:\"UUID entities\";s:12:\"default_hook\";s:21:\"uuid_default_entities\";s:12:\"default_file\";i:1;s:14:\"feature_source\";b:1;s:4:\"file\";s:40:\"sites/all/modules/uuid/uuid.features.inc\";}s:7:\"wysiwyg\";a:5:{s:4:\"name\";s:16:\"Wysiwyg profiles\";s:12:\"default_hook\";s:24:\"wysiwyg_default_profiles\";s:12:\"default_file\";i:1;s:14:\"feature_source\";b:1;s:4:\"file\";s:46:\"sites/all/modules/wysiwyg/wysiwyg.features.inc\";}s:21:\"field_validation_rule\";a:8:{s:4:\"name\";s:16:\"Field Validation\";s:12:\"default_hook\";s:29:\"default_field_validation_rule\";s:12:\"default_file\";i:2;s:6:\"module\";s:16:\"field_validation\";s:14:\"feature_source\";b:1;s:3:\"api\";s:30:\"default_field_validation_rules\";s:16:\"default_filename\";s:30:\"default_field_validation_rules\";s:15:\"current_version\";i:2;}s:10:\"views_view\";a:8:{s:4:\"name\";s:5:\"Views\";s:12:\"default_hook\";s:19:\"views_default_views\";s:12:\"default_file\";i:2;s:6:\"module\";s:5:\"views\";s:14:\"feature_source\";b:1;s:3:\"api\";s:13:\"views_default\";s:16:\"default_filename\";s:13:\"views_default\";s:15:\"current_version\";s:3:\"3.0\";}s:12:\"dependencies\";a:3:{s:4:\"name\";s:12:\"Dependencies\";s:14:\"feature_source\";b:1;s:10:\"duplicates\";i:1;}}',0,1611063661,1),('features_module_info',_binary 'a:2:{s:7:\"feature\";a:10:{s:16:\"bef_test_content\";O:8:\"stdClass\":12:{s:3:\"uri\";s:87:\"sites/all/modules/better_exposed_filters/tests/bef_test_content/bef_test_content.module\";s:8:\"filename\";s:87:\"sites/all/modules/better_exposed_filters/tests/bef_test_content/bef_test_content.module\";s:4:\"name\";s:16:\"bef_test_content\";s:4:\"info\";a:13:{s:4:\"name\";s:16:\"BEF Test Content\";s:11:\"description\";s:53:\"Content and Views for testing Better Exposed Filters.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:9:\"BEF Tests\";s:12:\"dependencies\";a:9:{i:0;s:22:\"better_exposed_filters\";i:1;s:4:\"date\";i:2;s:8:\"features\";i:3;s:4:\"list\";i:4;s:6:\"number\";i:5;s:8:\"taxonomy\";i:6;s:4:\"text\";i:7;s:5:\"views\";i:8;s:13:\"views_content\";}s:8:\"features\";a:7:{s:6:\"ctools\";a:1:{i:0;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:7:{i:0;s:19:\"field_bef_test_body\";i:1;s:19:\"field_bef_test_date\";i:2;s:22:\"field_bef_test_integer\";i:3;s:22:\"field_bef_test_letters\";i:4;s:23:\"field_bef_test_location\";i:5;s:22:\"field_bef_test_numbers\";i:6;s:20:\"field_bef_test_price\";}s:14:\"field_instance\";a:7:{i:0;s:33:\"node-bef_test-field_bef_test_body\";i:1;s:33:\"node-bef_test-field_bef_test_date\";i:2;s:36:\"node-bef_test-field_bef_test_integer\";i:3;s:36:\"node-bef_test-field_bef_test_letters\";i:4;s:37:\"node-bef_test-field_bef_test_location\";i:5;s:36:\"node-bef_test-field_bef_test_numbers\";i:6;s:34:\"node-bef_test-field_bef_test_price\";}s:4:\"node\";a:1:{i:0;s:8:\"bef_test\";}s:8:\"taxonomy\";a:1:{i:0;s:26:\"taxonomy-bef_test-location\";}s:10:\"views_view\";a:1:{i:0;s:13:\"bef_test_view\";}}s:16:\"features_exclude\";a:2:{s:12:\"dependencies\";a:2:{s:6:\"ctools\";s:6:\"ctools\";s:7:\"options\";s:7:\"options\";}s:5:\"field\";a:7:{s:18:\"node-bef_test-body\";s:18:\"node-bef_test-body\";s:27:\"node-bef_test-field_letters\";s:27:\"node-bef_test-field_letters\";s:27:\"node-bef_test-field_numbers\";s:27:\"node-bef_test-field_numbers\";s:28:\"node-bef_test-field_location\";s:28:\"node-bef_test-field_location\";s:27:\"node-bef_test-field_integer\";s:27:\"node-bef_test-field_integer\";s:25:\"node-bef_test-field_price\";s:25:\"node-bef_test-field_price\";s:24:\"node-bef_test-field_date\";s:24:\"node-bef_test-field_date\";}}s:6:\"hidden\";s:1:\"1\";s:7:\"version\";s:7:\"7.x-3.6\";s:7:\"project\";s:22:\"better_exposed_filters\";s:9:\"datestamp\";s:10:\"1536016685\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:14:{s:22:\"better_exposed_filters\";a:1:{s:4:\"name\";s:22:\"better_exposed_filters\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:4:\"date\";a:1:{s:4:\"name\";s:4:\"date\";}s:8:\"date_api\";a:1:{s:4:\"name\";s:8:\"date_api\";}s:8:\"features\";a:1:{s:4:\"name\";s:8:\"features\";}s:4:\"list\";a:1:{s:4:\"name\";s:4:\"list\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:6:\"number\";a:1:{s:4:\"name\";s:6:\"number\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:4:\"text\";a:1:{s:4:\"name\";s:4:\"text\";}s:13:\"views_content\";a:1:{s:4:\"name\";s:13:\"views_content\";}}s:4:\"sort\";i:-23;s:10:\"components\";a:8:{i:0;s:6:\"ctools\";i:1;s:12:\"features_api\";i:2;s:10:\"field_base\";i:3;s:14:\"field_instance\";i:4;s:4:\"node\";i:5;s:8:\"taxonomy\";i:6;s:10:\"views_view\";i:7;s:12:\"dependencies\";}}s:20:\"date_migrate_example\";O:8:\"stdClass\":12:{s:3:\"uri\";s:84:\"sites/all/modules/date/date_migrate/date_migrate_example/date_migrate_example.module\";s:8:\"filename\";s:84:\"sites/all/modules/date/date_migrate/date_migrate_example/date_migrate_example.module\";s:4:\"name\";s:20:\"date_migrate_example\";s:4:\"info\";a:11:{s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:5:{i:0;s:4:\"date\";i:1;s:11:\"date_repeat\";i:2;s:17:\"date_repeat_field\";i:3;s:8:\"features\";i:4;s:7:\"migrate\";}s:11:\"description\";s:42:\"Examples of migrating with the Date module\";s:8:\"features\";a:2:{s:5:\"field\";a:8:{i:0;s:30:\"node-date_migrate_example-body\";i:1;s:36:\"node-date_migrate_example-field_date\";i:2;s:42:\"node-date_migrate_example-field_date_range\";i:3;s:43:\"node-date_migrate_example-field_date_repeat\";i:4;s:41:\"node-date_migrate_example-field_datestamp\";i:5;s:47:\"node-date_migrate_example-field_datestamp_range\";i:6;s:40:\"node-date_migrate_example-field_datetime\";i:7;s:46:\"node-date_migrate_example-field_datetime_range\";}s:4:\"node\";a:1:{i:0;s:20:\"date_migrate_example\";}}s:5:\"files\";a:1:{i:0;s:32:\"date_migrate_example.migrate.inc\";}s:4:\"name\";s:22:\"Date Migration Example\";s:7:\"package\";s:8:\"Features\";s:7:\"project\";s:4:\"date\";s:7:\"version\";s:8:\"7.x-2.10\";s:9:\"datestamp\";s:10:\"1491562090\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"date\";a:1:{s:4:\"name\";s:4:\"date\";}s:8:\"date_api\";a:1:{s:4:\"name\";s:8:\"date_api\";}s:11:\"date_repeat\";a:1:{s:4:\"name\";s:11:\"date_repeat\";}s:17:\"date_repeat_field\";a:1:{s:4:\"name\";s:17:\"date_repeat_field\";}s:8:\"features\";a:1:{s:4:\"name\";s:8:\"features\";}s:7:\"migrate\";a:1:{s:4:\"name\";s:7:\"migrate\";}}s:4:\"sort\";i:-85;s:10:\"components\";a:3:{i:0;s:5:\"field\";i:1;s:4:\"node\";i:2;s:12:\"dependencies\";}}s:15:\"enterprise_base\";O:8:\"stdClass\":12:{s:3:\"uri\";s:56:\"sites/all/modules/enterprise_base/enterprise_base.module\";s:8:\"filename\";s:56:\"sites/all/modules/enterprise_base/enterprise_base.module\";s:4:\"name\";s:15:\"enterprise_base\";s:4:\"info\";a:11:{s:4:\"name\";s:15:\"Enterprise Base\";s:11:\"description\";s:87:\"Provides admin workflow improvements and other support for Open Enterprise content apps\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:15:\"Open Enterprise\";s:12:\"dependencies\";a:8:{i:0;s:11:\"block_views\";i:1;s:8:\"features\";i:2;s:5:\"image\";i:3;s:9:\"strongarm\";i:4;s:8:\"taxonomy\";i:5;s:5:\"token\";i:6;s:5:\"views\";i:7;s:21:\"views_bulk_operations\";}s:8:\"features\";a:4:{s:6:\"ctools\";a:2:{i:0;s:21:\"strongarm:strongarm:1\";i:1;s:23:\"views:views_default:3.0\";}s:8:\"taxonomy\";a:2:{i:0;s:10:\"categories\";i:1;s:4:\"tags\";}s:8:\"variable\";a:2:{i:0;s:15:\"date_format_day\";i:1;s:16:\"date_format_time\";}s:10:\"views_view\";a:3:{i:0;s:18:\"enterprise_content\";i:1;s:24:\"enterprise_content_admin\";i:2;s:27:\"enterprise_content_taxonomy\";}}s:7:\"version\";s:14:\"7.x-1.0-beta11\";s:7:\"project\";s:15:\"enterprise_base\";s:9:\"datestamp\";s:10:\"1331573744\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:2:\"50\";s:11:\"required_by\";a:2:{s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:15:\"enterprise_base\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:15:\"enterprise_base\";}}s:8:\"requires\";a:15:{s:11:\"block_views\";a:1:{s:4:\"name\";s:11:\"block_views\";}s:5:\"block\";a:1:{s:4:\"name\";s:5:\"block\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:8:\"features\";a:1:{s:4:\"name\";s:8:\"features\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:9:\"strongarm\";a:1:{s:4:\"name\";s:9:\"strongarm\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"token\";a:1:{s:4:\"name\";s:5:\"token\";}s:21:\"views_bulk_operations\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-92;s:10:\"components\";a:5:{i:0;s:6:\"ctools\";i:1;s:8:\"taxonomy\";i:2;s:8:\"variable\";i:3;s:10:\"views_view\";i:4;s:12:\"dependencies\";}}s:17:\"enterprise_events\";O:8:\"stdClass\":12:{s:3:\"uri\";s:60:\"sites/all/modules/enterprise_events/enterprise_events.module\";s:8:\"filename\";s:60:\"sites/all/modules/enterprise_events/enterprise_events.module\";s:4:\"name\";s:17:\"enterprise_events\";s:4:\"info\";a:11:{s:4:\"name\";s:17:\"Enterprise Events\";s:11:\"description\";s:26:\"An event management system\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:15:\"Open Enterprise\";s:12:\"dependencies\";a:8:{i:0;s:4:\"date\";i:1;s:8:\"date_api\";i:2;s:10:\"date_popup\";i:3;s:10:\"date_views\";i:4;s:15:\"enterprise_base\";i:5;s:8:\"features\";i:6;s:5:\"image\";i:7;s:9:\"strongarm\";}s:8:\"features\";a:5:{s:6:\"ctools\";a:2:{i:0;s:21:\"strongarm:strongarm:1\";i:1;s:23:\"views:views_default:3.0\";}s:5:\"field\";a:6:{i:0;s:26:\"node-enterprise_event-body\";i:1;s:38:\"node-enterprise_event-field_categories\";i:2;s:32:\"node-enterprise_event-field_date\";i:3;s:33:\"node-enterprise_event-field_image\";i:4;s:40:\"node-enterprise_event-field_inline_image\";i:5;s:32:\"node-enterprise_event-field_tags\";}s:4:\"node\";a:1:{i:0;s:16:\"enterprise_event\";}s:8:\"variable\";a:12:{i:0;s:34:\"comment_anonymous_enterprise_event\";i:1;s:37:\"comment_default_mode_enterprise_event\";i:2;s:41:\"comment_default_per_page_enterprise_event\";i:3;s:24:\"comment_enterprise_event\";i:4;s:38:\"comment_form_location_enterprise_event\";i:5;s:32:\"comment_preview_enterprise_event\";i:6;s:38:\"comment_subject_field_enterprise_event\";i:7;s:29:\"menu_options_enterprise_event\";i:8;s:28:\"menu_parent_enterprise_event\";i:9;s:29:\"node_options_enterprise_event\";i:10;s:29:\"node_preview_enterprise_event\";i:11;s:31:\"node_submitted_enterprise_event\";}s:10:\"views_view\";a:2:{i:0;s:17:\"enterprise_events\";i:1;s:23:\"enterprise_events_admin\";}}s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:7:\"project\";s:17:\"enterprise_events\";s:9:\"datestamp\";s:10:\"1331142043\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:17:\"enterprise_events\";}}s:8:\"requires\";a:20:{s:4:\"date\";a:1:{s:4:\"name\";s:4:\"date\";}s:8:\"date_api\";a:1:{s:4:\"name\";s:8:\"date_api\";}s:10:\"date_popup\";a:1:{s:4:\"name\";s:10:\"date_popup\";}s:10:\"date_views\";a:1:{s:4:\"name\";s:10:\"date_views\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:15:\"enterprise_base\";a:1:{s:4:\"name\";s:15:\"enterprise_base\";}s:11:\"block_views\";a:1:{s:4:\"name\";s:11:\"block_views\";}s:5:\"block\";a:1:{s:4:\"name\";s:5:\"block\";}s:8:\"features\";a:1:{s:4:\"name\";s:8:\"features\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:9:\"strongarm\";a:1:{s:4:\"name\";s:9:\"strongarm\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"token\";a:1:{s:4:\"name\";s:5:\"token\";}s:21:\"views_bulk_operations\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-93;s:10:\"components\";a:6:{i:0;s:6:\"ctools\";i:1;s:5:\"field\";i:2;s:4:\"node\";i:3;s:8:\"variable\";i:4;s:10:\"views_view\";i:5;s:12:\"dependencies\";}}s:25:\"enterprise_events_content\";O:8:\"stdClass\":12:{s:3:\"uri\";s:94:\"sites/all/modules/enterprise_events/enterprise_events_content/enterprise_events_content.module\";s:8:\"filename\";s:94:\"sites/all/modules/enterprise_events/enterprise_events_content/enterprise_events_content.module\";s:4:\"name\";s:25:\"enterprise_events_content\";s:4:\"info\";a:11:{s:4:\"name\";s:25:\"Enterprise Events Content\";s:11:\"description\";s:34:\"Demo content for Enterprise Events\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:23:\"Open Enterprise Content\";s:12:\"dependencies\";a:1:{i:0;s:17:\"enterprise_events\";}s:8:\"features\";a:1:{s:7:\"content\";a:3:{i:0;s:17:\"enterprise_event1\";i:1;s:17:\"enterprise_event2\";i:2;s:17:\"enterprise_event3\";}}s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:7:\"project\";s:17:\"enterprise_events\";s:9:\"datestamp\";s:10:\"1331142043\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:21:{s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:17:\"enterprise_events\";}s:4:\"date\";a:1:{s:4:\"name\";s:4:\"date\";}s:8:\"date_api\";a:1:{s:4:\"name\";s:8:\"date_api\";}s:10:\"date_popup\";a:1:{s:4:\"name\";s:10:\"date_popup\";}s:10:\"date_views\";a:1:{s:4:\"name\";s:10:\"date_views\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:15:\"enterprise_base\";a:1:{s:4:\"name\";s:15:\"enterprise_base\";}s:11:\"block_views\";a:1:{s:4:\"name\";s:11:\"block_views\";}s:5:\"block\";a:1:{s:4:\"name\";s:5:\"block\";}s:8:\"features\";a:1:{s:4:\"name\";s:8:\"features\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:9:\"strongarm\";a:1:{s:4:\"name\";s:9:\"strongarm\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"token\";a:1:{s:4:\"name\";s:5:\"token\";}s:21:\"views_bulk_operations\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-94;s:10:\"components\";a:2:{i:0;s:7:\"content\";i:1;s:12:\"dependencies\";}}s:13:\"features_test\";O:8:\"stdClass\":12:{s:3:\"uri\";s:67:\"sites/all/modules/features/tests/features_test/features_test.module\";s:8:\"filename\";s:67:\"sites/all/modules/features/tests/features_test/features_test.module\";s:4:\"name\";s:13:\"features_test\";s:4:\"info\";a:12:{s:4:\"name\";s:14:\"Features Tests\";s:11:\"description\";s:33:\"Test module for Features testing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:12:\"dependencies\";a:5:{i:0;s:8:\"features\";i:1;s:5:\"image\";i:2;s:9:\"strongarm\";i:3;s:8:\"taxonomy\";i:4;s:5:\"views\";}s:8:\"features\";a:10:{s:6:\"ctools\";a:2:{i:0;s:21:\"strongarm:strongarm:1\";i:1;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:1:{i:0;s:19:\"field_features_test\";}s:14:\"field_instance\";a:1:{i:0;s:38:\"node-features_test-field_features_test\";}s:6:\"filter\";a:1:{i:0;s:13:\"features_test\";}s:5:\"image\";a:1:{i:0;s:13:\"features_test\";}s:4:\"node\";a:1:{i:0;s:13:\"features_test\";}s:8:\"taxonomy\";a:1:{i:0;s:22:\"taxonomy_features_test\";}s:15:\"user_permission\";a:1:{i:0;s:28:\"create features_test content\";}s:10:\"views_view\";a:1:{i:0;s:13:\"features_test\";}}s:6:\"hidden\";s:1:\"1\";s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:8:\"features\";s:9:\"datestamp\";s:10:\"1541050686\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:10:{s:8:\"features\";a:1:{s:4:\"name\";s:8:\"features\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:9:\"strongarm\";a:1:{s:4:\"name\";s:9:\"strongarm\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}}s:4:\"sort\";i:-102;s:10:\"components\";a:11:{i:0;s:6:\"ctools\";i:1;s:12:\"features_api\";i:2;s:10:\"field_base\";i:3;s:14:\"field_instance\";i:4;s:6:\"filter\";i:5;s:5:\"image\";i:6;s:4:\"node\";i:7;s:8:\"taxonomy\";i:8;s:15:\"user_permission\";i:9;s:10:\"views_view\";i:10;s:12:\"dependencies\";}}s:12:\"feeds_import\";O:8:\"stdClass\":12:{s:3:\"uri\";s:56:\"sites/all/modules/feeds/feeds_import/feeds_import.module\";s:8:\"filename\";s:56:\"sites/all/modules/feeds/feeds_import/feeds_import.module\";s:4:\"name\";s:12:\"feeds_import\";s:4:\"info\";a:11:{s:4:\"name\";s:12:\"Feeds Import\";s:11:\"description\";s:50:\"An example of a node importer and a user importer.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Feeds\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"feeds\";}s:8:\"features\";a:3:{s:6:\"ctools\";a:1:{i:0;s:30:\"feeds:feeds_importer_default:1\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:14:\"feeds_importer\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"files\";a:1:{i:0;s:17:\"feeds_import.test\";}s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:7:\"project\";s:5:\"feeds\";s:9:\"datestamp\";s:10:\"1597331284\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:5:\"feeds\";a:1:{s:4:\"name\";s:5:\"feeds\";}s:13:\"job_scheduler\";a:1:{s:4:\"name\";s:13:\"job_scheduler\";}}s:4:\"sort\";i:-105;s:10:\"components\";a:4:{i:0;s:6:\"ctools\";i:1;s:12:\"features_api\";i:2;s:14:\"feeds_importer\";i:3;s:12:\"dependencies\";}}s:10:\"feeds_news\";O:8:\"stdClass\":12:{s:3:\"uri\";s:52:\"sites/all/modules/feeds/feeds_news/feeds_news.module\";s:8:\"filename\";s:52:\"sites/all/modules/feeds/feeds_news/feeds_news.module\";s:4:\"name\";s:10:\"feeds_news\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Feeds News\";s:11:\"description\";s:93:\"A news aggregator built with feeds, creates nodes from imported feed items. With OPML import.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Feeds\";s:12:\"dependencies\";a:4:{i:0;s:6:\"ctools\";i:1;s:8:\"features\";i:2;s:5:\"feeds\";i:3;s:5:\"views\";}s:8:\"features\";a:7:{s:6:\"ctools\";a:2:{i:0;s:30:\"feeds:feeds_importer_default:1\";i:1;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:14:\"feeds_importer\";a:2:{i:0;s:4:\"feed\";i:1;s:4:\"opml\";}s:10:\"field_base\";a:1:{i:0;s:27:\"field_feed_item_description\";}s:14:\"field_instance\";a:1:{i:0;s:42:\"node-feed_item-field_feed_item_description\";}s:4:\"node\";a:2:{i:0;s:4:\"feed\";i:1;s:9:\"feed_item\";}s:10:\"views_view\";a:1:{i:0;s:25:\"feeds_defaults_feed_items\";}}s:5:\"files\";a:1:{i:0;s:15:\"feeds_news.test\";}s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:7:\"project\";s:5:\"feeds\";s:9:\"datestamp\";s:10:\"1597331284\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:8:\"features\";a:1:{s:4:\"name\";s:8:\"features\";}s:5:\"feeds\";a:1:{s:4:\"name\";s:5:\"feeds\";}s:13:\"job_scheduler\";a:1:{s:4:\"name\";s:13:\"job_scheduler\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}}s:4:\"sort\";i:-106;s:10:\"components\";a:8:{i:0;s:6:\"ctools\";i:1;s:12:\"features_api\";i:2;s:14:\"feeds_importer\";i:3;s:10:\"field_base\";i:4;s:14:\"field_instance\";i:5;s:4:\"node\";i:6;s:10:\"views_view\";i:7;s:12:\"dependencies\";}}s:22:\"media_wysiwyg_settings\";O:8:\"stdClass\":12:{s:3:\"uri\";s:84:\"sites/all/modules/media/modules/media_wysiwyg_settings/media_wysiwyg_settings.module\";s:8:\"filename\";s:84:\"sites/all/modules/media/modules/media_wysiwyg_settings/media_wysiwyg_settings.module\";s:4:\"name\";s:22:\"media_wysiwyg_settings\";s:4:\"info\";a:11:{s:4:\"name\";s:22:\"Media Wysiwyg Settings\";s:11:\"description\";s:123:\"If you are using the wysiwyg module with the ckeditor library and you want to embed media, enable this for working defaults\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"User Interface\";s:7:\"version\";s:8:\"7.x-2.26\";s:12:\"dependencies\";a:4:{i:0;s:8:\"features\";i:1;s:6:\"filter\";i:2;s:13:\"media_wysiwyg\";i:3;s:7:\"wysiwyg\";}s:8:\"features\";a:3:{s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:6:\"filter\";a:2:{i:0;s:13:\"filtered_html\";i:1;s:9:\"full_html\";}s:7:\"wysiwyg\";a:2:{i:0;s:13:\"filtered_html\";i:1;s:9:\"full_html\";}}s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1584902430\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:13:{s:8:\"features\";a:1:{s:4:\"name\";s:8:\"features\";}s:6:\"filter\";a:1:{s:4:\"name\";s:6:\"filter\";}s:13:\"media_wysiwyg\";a:1:{s:4:\"name\";s:13:\"media_wysiwyg\";}s:5:\"media\";a:1:{s:4:\"name\";s:5:\"media\";}s:11:\"file_entity\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:7:\"wysiwyg\";a:1:{s:4:\"name\";s:7:\"wysiwyg\";}}s:4:\"sort\";i:-181;s:10:\"components\";a:4:{i:0;s:12:\"features_api\";i:1;s:6:\"filter\";i:2;s:7:\"wysiwyg\";i:3;s:12:\"dependencies\";}}s:21:\"uuid_services_example\";O:8:\"stdClass\":12:{s:3:\"uri\";s:73:\"sites/all/modules/uuid/uuid_services_example/uuid_services_example.module\";s:8:\"filename\";s:73:\"sites/all/modules/uuid/uuid_services_example/uuid_services_example.module\";s:4:\"name\";s:21:\"uuid_services_example\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"UUID Services Example\";s:11:\"description\";s:90:\"Example feature of a UUID service. Works well with the Deploy Example feature as a client.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Features\";s:12:\"dependencies\";a:4:{i:0;s:11:\"rest_server\";i:1;s:8:\"services\";i:2;s:4:\"uuid\";i:3;s:13:\"uuid_services\";}s:8:\"features\";a:3:{s:6:\"ctools\";a:1:{i:0;s:19:\"services:services:3\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:17:\"services_endpoint\";a:1:{i:0;s:21:\"uuid_services_example\";}}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:4:\"uuid\";s:9:\"datestamp\";s:10:\"1559150887\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:11:\"rest_server\";a:1:{s:4:\"name\";s:11:\"rest_server\";}s:8:\"services\";a:1:{s:4:\"name\";s:8:\"services\";}s:4:\"uuid\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:4:\"user\";a:1:{s:4:\"name\";s:4:\"user\";}s:13:\"uuid_services\";a:1:{s:4:\"name\";s:13:\"uuid_services\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-305;s:10:\"components\";a:4:{i:0;s:6:\"ctools\";i:1;s:12:\"features_api\";i:2;s:17:\"services_endpoint\";i:3;s:12:\"dependencies\";}}}s:6:\"module\";a:445:{s:15:\"aaa_update_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:43:\"modules/update/tests/aaa_update_test.module\";s:8:\"filename\";s:43:\"modules/update/tests/aaa_update_test.module\";s:4:\"name\";s:15:\"aaa_update_test\";s:4:\"info\";a:11:{s:4:\"name\";s:15:\"AAA Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.73\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:17:\"actions_loop_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"modules/simpletest/tests/actions_loop_test.module\";s:8:\"filename\";s:49:\"modules/simpletest/tests/actions_loop_test.module\";s:4:\"name\";s:17:\"actions_loop_test\";s:4:\"info\";a:11:{s:4:\"name\";s:17:\"Actions loop test\";s:11:\"description\";s:39:\"Support module for action loop testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:19:\"actions_permissions\";O:8:\"stdClass\":11:{s:3:\"uri\";s:66:\"sites/all/modules/views_bulk_operations/actions_permissions.module\";s:8:\"filename\";s:66:\"sites/all/modules/views_bulk_operations/actions_permissions.module\";s:4:\"name\";s:19:\"actions_permissions\";s:4:\"info\";a:10:{s:4:\"name\";s:25:\"Actions permissions (VBO)\";s:11:\"description\";s:84:\"Provides permission-based access control for actions. Used by Views Bulk Operations.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-3.6\";s:7:\"project\";s:21:\"views_bulk_operations\";s:9:\"datestamp\";s:10:\"1591196779\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"admin_devel\";O:8:\"stdClass\":11:{s:3:\"uri\";s:59:\"sites/all/modules/admin_menu/admin_devel/admin_devel.module\";s:8:\"filename\";s:59:\"sites/all/modules/admin_menu/admin_devel/admin_devel.module\";s:4:\"name\";s:11:\"admin_devel\";s:4:\"info\";a:11:{s:4:\"name\";s:32:\"Administration Development tools\";s:11:\"description\";s:76:\"Administration and debugging functionality for developers and site builders.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:7:\"scripts\";a:1:{s:14:\"admin_devel.js\";s:55:\"sites/all/modules/admin_menu/admin_devel/admin_devel.js\";}s:7:\"version\";s:11:\"7.x-3.0-rc6\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1543859284\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"admin_menu\";O:8:\"stdClass\":11:{s:3:\"uri\";s:46:\"sites/all/modules/admin_menu/admin_menu.module\";s:8:\"filename\";s:46:\"sites/all/modules/admin_menu/admin_menu.module\";s:4:\"name\";s:10:\"admin_menu\";s:4:\"info\";a:11:{s:4:\"name\";s:19:\"Administration menu\";s:11:\"description\";s:123:\"Provides a dropdown menu to most administrative tasks and other common destinations (to users with the proper permissions).\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:38:\"admin/config/administration/admin_menu\";s:12:\"dependencies\";a:1:{i:0;s:14:\"system (>7.10)\";}s:5:\"files\";a:1:{i:0;s:21:\"tests/admin_menu.test\";}s:7:\"version\";s:11:\"7.x-3.0-rc6\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1543859284\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7304\";s:6:\"weight\";s:3:\"100\";s:11:\"required_by\";a:1:{s:18:\"admin_menu_toolbar\";a:1:{s:4:\"name\";s:10:\"admin_menu\";}}s:8:\"requires\";a:1:{s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:8:\" (>7.10)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:1:\">\";s:7:\"version\";s:4:\"7.10\";}}}}s:4:\"sort\";i:-1;}s:18:\"admin_menu_toolbar\";O:8:\"stdClass\":11:{s:3:\"uri\";s:73:\"sites/all/modules/admin_menu/admin_menu_toolbar/admin_menu_toolbar.module\";s:8:\"filename\";s:73:\"sites/all/modules/admin_menu/admin_menu_toolbar/admin_menu_toolbar.module\";s:4:\"name\";s:18:\"admin_menu_toolbar\";s:4:\"info\";a:10:{s:4:\"name\";s:33:\"Administration menu Toolbar style\";s:11:\"description\";s:17:\"A better Toolbar.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:10:\"admin_menu\";}s:7:\"version\";s:11:\"7.x-3.0-rc6\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1543859284\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"6300\";s:6:\"weight\";s:3:\"101\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:10:\"admin_menu\";a:1:{s:4:\"name\";s:10:\"admin_menu\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:8:\" (>7.10)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:1:\">\";s:7:\"version\";s:4:\"7.10\";}}}}s:4:\"sort\";i:-2;}s:13:\"advanced_help\";O:8:\"stdClass\":11:{s:3:\"uri\";s:52:\"sites/all/modules/advanced_help/advanced_help.module\";s:8:\"filename\";s:52:\"sites/all/modules/advanced_help/advanced_help.module\";s:4:\"name\";s:13:\"advanced_help\";s:4:\"info\";a:10:{s:4:\"name\";s:13:\"Advanced Help\";s:11:\"description\";s:40:\"Provide extended help and documentation.\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:13:\"advanced_help\";s:9:\"datestamp\";s:10:\"1588145925\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:21:\"ctools_plugin_example\";a:1:{s:4:\"name\";s:13:\"advanced_help\";}s:12:\"help_example\";a:1:{s:4:\"name\";s:13:\"advanced_help\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-3;}s:10:\"aggregator\";O:8:\"stdClass\":11:{s:3:\"uri\";s:36:\"modules/aggregator/aggregator.module\";s:8:\"filename\";s:36:\"modules/aggregator/aggregator.module\";s:4:\"name\";s:10:\"aggregator\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"Aggregator\";s:11:\"description\";s:57:\"Aggregates syndicated content (RSS, RDF, and Atom feeds).\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"aggregator.test\";}s:9:\"configure\";s:41:\"admin/config/services/aggregator/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:14:\"aggregator.css\";s:33:\"modules/aggregator/aggregator.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:15:\"aggregator_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:47:\"modules/aggregator/tests/aggregator_test.module\";s:8:\"filename\";s:47:\"modules/aggregator/tests/aggregator_test.module\";s:4:\"name\";s:15:\"aggregator_test\";s:4:\"info\";a:11:{s:4:\"name\";s:23:\"Aggregator module tests\";s:11:\"description\";s:46:\"Support module for aggregator related testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:15:\"ajax_forms_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:47:\"modules/simpletest/tests/ajax_forms_test.module\";s:8:\"filename\";s:47:\"modules/simpletest/tests/ajax_forms_test.module\";s:4:\"name\";s:15:\"ajax_forms_test\";s:4:\"info\";a:11:{s:4:\"name\";s:26:\"AJAX form test mock module\";s:11:\"description\";s:25:\"Test for AJAX form calls.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:9:\"ajax_quiz\";O:8:\"stdClass\":11:{s:3:\"uri\";s:58:\"sites/all/modules/quiz/includes/ajax_quiz/ajax_quiz.module\";s:8:\"filename\";s:58:\"sites/all/modules/quiz/includes/ajax_quiz/ajax_quiz.module\";s:4:\"name\";s:9:\"ajax_quiz\";s:4:\"info\";a:10:{s:4:\"name\";s:9:\"AJAX Quiz\";s:11:\"description\";s:268:\"This module doesn\'t degrade gracefully, and we don\'t recommend using it until it does. This module attempts to provide an AJAX version of quiz. Successive quiz questions will be loaded in the same page without page reload, but it doesn\'t work flawlessly at the moment.\";s:12:\"dependencies\";a:1:{i:0;s:4:\"quiz\";}s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:10:\"Quiz Addon\";s:5:\"files\";a:2:{i:0;s:19:\"ajax_quiz.admin.inc\";i:1;s:16:\"ajax_quiz.module\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:4:\"quiz\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-9;}s:9:\"ajax_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:41:\"modules/simpletest/tests/ajax_test.module\";s:8:\"filename\";s:41:\"modules/simpletest/tests/ajax_test.module\";s:4:\"name\";s:9:\"ajax_test\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"AJAX Test\";s:11:\"description\";s:40:\"Support module for AJAX framework tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:14:\"apply_for_role\";O:8:\"stdClass\":11:{s:3:\"uri\";s:54:\"sites/all/modules/apply_for_role/apply_for_role.module\";s:8:\"filename\";s:54:\"sites/all/modules/apply_for_role/apply_for_role.module\";s:4:\"name\";s:14:\"apply_for_role\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"Apply for role\";s:11:\"description\";s:32:\"Allows users to apply for roles.\";s:7:\"package\";s:15:\"User management\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:10:{i:0;s:21:\"apply_for_role.module\";i:1;s:70:\"views/handlers/apply_for_role_views_handler_field_application_link.inc\";i:2;s:78:\"views/handlers/apply_for_role_views_handler_field_application_link_approve.inc\";i:3;s:77:\"views/handlers/apply_for_role_views_handler_field_application_link_delete.inc\";i:4;s:75:\"views/handlers/apply_for_role_views_handler_field_application_link_deny.inc\";i:5;s:61:\"views/handlers/apply_for_role_views_handler_field_message.inc\";i:6;s:63:\"views/handlers/apply_for_role_views_handler_field_role_name.inc\";i:7;s:65:\"views/handlers/apply_for_role_views_handler_field_status_name.inc\";i:8;s:63:\"views/handlers/apply_for_role_views_handler_field_user_name.inc\";i:9;s:64:\"views/handlers/apply_for_role_views_handler_field_user_roles.inc\";}s:9:\"configure\";s:34:\"admin/config/people/apply_for_role\";s:7:\"version\";s:14:\"7.x-2.0-alpha4\";s:7:\"project\";s:14:\"apply_for_role\";s:9:\"datestamp\";s:10:\"1415224258\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:22:\"apply_for_role_webform\";a:1:{s:4:\"name\";s:14:\"apply_for_role\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-10;}s:22:\"apply_for_role_webform\";O:8:\"stdClass\":11:{s:3:\"uri\";s:70:\"sites/all/modules/apply_for_role_webform/apply_for_role_webform.module\";s:8:\"filename\";s:70:\"sites/all/modules/apply_for_role_webform/apply_for_role_webform.module\";s:4:\"name\";s:22:\"apply_for_role_webform\";s:4:\"info\";a:10:{s:4:\"name\";s:24:\"Apply for role - Webform\";s:11:\"description\";s:34:\"Bridges Apply for Role and Webform\";s:7:\"package\";s:15:\"User management\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:14:\"apply_for_role\";i:1;s:7:\"webform\";}s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:22:\"apply_for_role_webform\";s:9:\"datestamp\";s:10:\"1380554244\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:14:\"apply_for_role\";a:1:{s:4:\"name\";s:14:\"apply_for_role\";}s:7:\"webform\";a:1:{s:4:\"name\";s:7:\"webform\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}}s:4:\"sort\";i:-14;}s:14:\"auto_nodetitle\";O:8:\"stdClass\":11:{s:3:\"uri\";s:54:\"sites/all/modules/auto_nodetitle/auto_nodetitle.module\";s:8:\"filename\";s:54:\"sites/all/modules/auto_nodetitle/auto_nodetitle.module\";s:4:\"name\";s:14:\"auto_nodetitle\";s:4:\"info\";a:10:{s:4:\"name\";s:20:\"Automatic Nodetitles\";s:11:\"description\";s:70:\"Allows hiding of the content title field and automatic title creation.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:22:\"auto_nodetitle.install\";i:1;s:21:\"auto_nodetitle.module\";i:2;s:17:\"auto_nodetitle.js\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:14:\"auto_nodetitle\";s:9:\"datestamp\";s:10:\"1307449915\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"1\";s:6:\"weight\";s:1:\"5\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:14:\"backup_migrate\";O:8:\"stdClass\":11:{s:3:\"uri\";s:54:\"sites/all/modules/backup_migrate/backup_migrate.module\";s:8:\"filename\";s:54:\"sites/all/modules/backup_migrate/backup_migrate.module\";s:4:\"name\";s:14:\"backup_migrate\";s:4:\"info\";a:12:{s:4:\"name\";s:18:\"Backup and Migrate\";s:11:\"description\";s:76:\"Backup the Drupal database and files or migrate them to another environment.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:34:\"admin/config/system/backup_migrate\";s:5:\"files\";a:30:{i:0;s:17:\"includes/crud.inc\";i:1;s:25:\"includes/destinations.inc\";i:2;s:33:\"includes/destinations.browser.inc\";i:3;s:28:\"includes/destinations.db.inc\";i:4;s:34:\"includes/destinations.db.mysql.inc\";i:5;s:31:\"includes/destinations.email.inc\";i:6;s:30:\"includes/destinations.file.inc\";i:7;s:29:\"includes/destinations.ftp.inc\";i:8;s:28:\"includes/destinations.s3.inc\";i:9;s:18:\"includes/files.inc\";i:10;s:20:\"includes/filters.inc\";i:11;s:35:\"includes/filters.backup_restore.inc\";i:12;s:32:\"includes/filters.compression.inc\";i:13;s:31:\"includes/filters.encryption.inc\";i:14;s:33:\"includes/filters.statusnotify.inc\";i:15;s:26:\"includes/filters.utils.inc\";i:16;s:22:\"includes/locations.inc\";i:17;s:21:\"includes/profiles.inc\";i:18;s:22:\"includes/schedules.inc\";i:19;s:20:\"includes/sources.inc\";i:20;s:34:\"includes/sources.archivesource.inc\";i:21;s:23:\"includes/sources.db.inc\";i:22;s:29:\"includes/sources.db.mysql.inc\";i:23;s:31:\"includes/sources.filesource.inc\";i:24;s:21:\"tests/BmTestBase.test\";i:25;s:23:\"tests/BmTestBasics.test\";i:26;s:25:\"tests/BmTestProfiles.test\";i:27;s:22:\"tests/BmTestEmail.test\";i:28;s:23:\"tests/BmTestCtools.test\";i:29;s:27:\"tests/BmTestUpdate7310.test\";}s:17:\"test_dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:14:\"backup_migrate\";s:9:\"datestamp\";s:10:\"1594807678\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7311\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:7:\"bm_test\";a:1:{s:4:\"name\";s:14:\"backup_migrate\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"batch_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"modules/simpletest/tests/batch_test.module\";s:8:\"filename\";s:42:\"modules/simpletest/tests/batch_test.module\";s:4:\"name\";s:10:\"batch_test\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"Batch API test\";s:11:\"description\";s:35:\"Support module for Batch API tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:15:\"bbb_update_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:43:\"modules/update/tests/bbb_update_test.module\";s:8:\"filename\";s:43:\"modules/update/tests/bbb_update_test.module\";s:4:\"name\";s:15:\"bbb_update_test\";s:4:\"info\";a:11:{s:4:\"name\";s:15:\"BBB Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.73\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:16:\"bef_test_content\";r:3;s:22:\"better_exposed_filters\";O:8:\"stdClass\":11:{s:3:\"uri\";s:70:\"sites/all/modules/better_exposed_filters/better_exposed_filters.module\";s:8:\"filename\";s:70:\"sites/all/modules/better_exposed_filters/better_exposed_filters.module\";s:4:\"name\";s:22:\"better_exposed_filters\";s:4:\"info\";a:11:{s:4:\"name\";s:22:\"Better Exposed Filters\";s:11:\"description\";s:70:\"Allow the use of checkboxes or radio buttons for exposed Views filters\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:17:\"test_dependencies\";a:1:{i:0;s:4:\"date\";}s:5:\"files\";a:2:{i:0;s:46:\"better_exposed_filters_exposed_form_plugin.inc\";i:1;s:33:\"tests/better_exposed_filters.test\";}s:7:\"version\";s:7:\"7.x-3.6\";s:7:\"project\";s:22:\"better_exposed_filters\";s:9:\"datestamp\";s:10:\"1536016685\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:16:\"bef_test_content\";a:1:{s:4:\"name\";s:22:\"better_exposed_filters\";}}s:8:\"requires\";a:2:{s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-15;}s:11:\"better_form\";O:8:\"stdClass\":11:{s:3:\"uri\";s:48:\"sites/all/modules/better_form/better_form.module\";s:8:\"filename\";s:48:\"sites/all/modules/better_form/better_form.module\";s:4:\"name\";s:11:\"better_form\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"Better form\";s:11:\"description\";s:44:\"Add HTML5 attributes for drupal form fields.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:39:\"admin/config/user-interface/better-form\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:11:\"better_form\";s:9:\"datestamp\";s:10:\"1421722683\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:18:\"better_form_errors\";O:8:\"stdClass\":11:{s:3:\"uri\";s:62:\"sites/all/modules/better_form_errors/better_form_errors.module\";s:8:\"filename\";s:62:\"sites/all/modules/better_form_errors/better_form_errors.module\";s:4:\"name\";s:18:\"better_form_errors\";s:4:\"info\";a:10:{s:4:\"name\";s:18:\"Better Form Errors\";s:11:\"description\";s:101:\"Changes Drupal form validation error messages to a better readable format with a stylable field name.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:18:\"better_form_errors\";s:9:\"datestamp\";s:10:\"1434878881\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:5:\"block\";O:8:\"stdClass\":11:{s:3:\"uri\";s:26:\"modules/block/block.module\";s:8:\"filename\";s:26:\"modules/block/block.module\";s:4:\"name\";s:5:\"block\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Block\";s:11:\"description\";s:140:\"Controls the visual building blocks a page is constructed with. Blocks are boxes of content rendered into an area, or region, of a web page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"block.test\";}s:9:\"configure\";s:21:\"admin/structure/block\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7009\";s:6:\"weight\";s:2:\"-5\";s:11:\"required_by\";a:8:{s:11:\"block_views\";a:1:{s:4:\"name\";s:5:\"block\";}s:9:\"dashboard\";a:1:{s:4:\"name\";s:5:\"block\";}s:15:\"enterprise_base\";a:1:{s:4:\"name\";s:5:\"block\";}s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:5:\"block\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:5:\"block\";}s:10:\"i18n_block\";a:1:{s:4:\"name\";s:5:\"block\";}s:10:\"multiblock\";a:2:{s:7:\"project\";s:6:\"drupal\";s:4:\"name\";s:5:\"block\";}s:8:\"standard\";a:1:{s:4:\"name\";s:5:\"block\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-24;}s:10:\"block_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:37:\"modules/block/tests/block_test.module\";s:8:\"filename\";s:37:\"modules/block/tests/block_test.module\";s:4:\"name\";s:10:\"block_test\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Block test\";s:11:\"description\";s:21:\"Provides test blocks.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"block_views\";O:8:\"stdClass\":11:{s:3:\"uri\";s:48:\"sites/all/modules/block_views/block_views.module\";s:8:\"filename\";s:48:\"sites/all/modules/block_views/block_views.module\";s:4:\"name\";s:11:\"block_views\";s:4:\"info\";a:11:{s:4:\"name\";s:23:\"Block Views Visiblility\";s:11:\"description\";s:49:\"Example module to demonstrate module block_views.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:24:\"admin/config/block_views\";s:5:\"files\";a:1:{i:0;s:18:\"block_views.module\";}s:12:\"dependencies\";a:2:{i:0;s:5:\"block\";i:1;s:5:\"views\";}s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:7:\"project\";s:11:\"block_views\";s:9:\"datestamp\";s:10:\"1330880437\";s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:3:{s:15:\"enterprise_base\";a:1:{s:4:\"name\";s:11:\"block_views\";}s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:11:\"block_views\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:11:\"block_views\";}}s:8:\"requires\";a:3:{s:5:\"block\";a:1:{s:4:\"name\";s:5:\"block\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-25;}s:4:\"blog\";O:8:\"stdClass\":11:{s:3:\"uri\";s:24:\"modules/blog/blog.module\";s:8:\"filename\";s:24:\"modules/blog/blog.module\";s:4:\"name\";s:4:\"blog\";s:4:\"info\";a:10:{s:4:\"name\";s:4:\"Blog\";s:11:\"description\";s:25:\"Enables multi-user blogs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"blog.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:8:\"rdf_test\";a:1:{s:4:\"name\";s:4:\"blog\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:7:\"bm_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:53:\"sites/all/modules/backup_migrate/tests/bm_test.module\";s:8:\"filename\";s:53:\"sites/all/modules/backup_migrate/tests/bm_test.module\";s:4:\"name\";s:7:\"bm_test\";s:4:\"info\";a:11:{s:4:\"name\";s:30:\"Backup and Migrate Mock Module\";s:11:\"description\";s:54:\"Mock module for testing the Backup and Migrate module.\";s:7:\"package\";s:5:\"Other\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:2:{i:0;s:10:\"simpletest\";i:1;s:14:\"backup_migrate\";}s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:14:\"backup_migrate\";s:9:\"datestamp\";s:10:\"1594807678\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:10:\"simpletest\";a:1:{s:4:\"name\";s:10:\"simpletest\";}s:14:\"backup_migrate\";a:1:{s:4:\"name\";s:14:\"backup_migrate\";}}s:4:\"sort\";i:-2;}s:4:\"book\";O:8:\"stdClass\":11:{s:3:\"uri\";s:24:\"modules/book/book.module\";s:8:\"filename\";s:24:\"modules/book/book.module\";s:4:\"name\";s:4:\"book\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"Book\";s:11:\"description\";s:66:\"Allows users to create and organize related content in an outline.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"book.test\";}s:9:\"configure\";s:27:\"admin/content/book/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"book.css\";s:21:\"modules/book/book.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:11:\"course_book\";a:1:{s:4:\"name\";s:4:\"book\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-26;}s:11:\"boot_test_1\";O:8:\"stdClass\":11:{s:3:\"uri\";s:43:\"modules/simpletest/tests/boot_test_1.module\";s:8:\"filename\";s:43:\"modules/simpletest/tests/boot_test_1.module\";s:4:\"name\";s:11:\"boot_test_1\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"Early bootstrap tests\";s:11:\"description\";s:39:\"A support module for hook_boot testing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"boot_test_2\";O:8:\"stdClass\":11:{s:3:\"uri\";s:43:\"modules/simpletest/tests/boot_test_2.module\";s:8:\"filename\";s:43:\"modules/simpletest/tests/boot_test_2.module\";s:4:\"name\";s:11:\"boot_test_2\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"Early bootstrap tests\";s:11:\"description\";s:44:\"A support module for hook_boot hook testing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"bulk_export\";O:8:\"stdClass\":11:{s:3:\"uri\";s:55:\"sites/all/modules/ctools/bulk_export/bulk_export.module\";s:8:\"filename\";s:55:\"sites/all/modules/ctools/bulk_export/bulk_export.module\";s:4:\"name\";s:11:\"bulk_export\";s:4:\"info\";a:10:{s:4:\"name\";s:11:\"Bulk Export\";s:11:\"description\";s:67:\"Performs bulk exporting of data objects known about by Chaos tools.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-27;}s:8:\"calendar\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"sites/all/modules/calendar/calendar.module\";s:8:\"filename\";s:42:\"sites/all/modules/calendar/calendar.module\";s:4:\"name\";s:8:\"calendar\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Calendar\";s:11:\"description\";s:60:\"Views plugin to display views containing dates as Calendars.\";s:12:\"dependencies\";a:3:{i:0;s:5:\"views\";i:1;s:8:\"date_api\";i:2;s:10:\"date_views\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:25:\"css/calendar_multiday.css\";s:52:\"sites/all/modules/calendar/css/calendar_multiday.css\";}}s:5:\"files\";a:8:{i:0;s:16:\"calendar.install\";i:1;s:15:\"calendar.module\";i:2;s:27:\"includes/calendar.views.inc\";i:3;s:34:\"includes/calendar_plugin_style.inc\";i:4;s:32:\"includes/calendar_plugin_row.inc\";i:5;s:36:\"includes/calendar.views_template.inc\";i:6;s:15:\"theme/theme.inc\";i:7;s:28:\"theme/calendar-style.tpl.php\";}s:7:\"version\";s:7:\"7.x-3.5\";s:7:\"project\";s:8:\"calendar\";s:9:\"datestamp\";s:10:\"1413299943\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:8:\"date_api\";a:1:{s:4:\"name\";s:8:\"date_api\";}s:10:\"date_views\";a:1:{s:4:\"name\";s:10:\"date_views\";}}s:4:\"sort\";i:-29;}s:7:\"captcha\";O:8:\"stdClass\":11:{s:3:\"uri\";s:40:\"sites/all/modules/captcha/captcha.module\";s:8:\"filename\";s:40:\"sites/all/modules/captcha/captcha.module\";s:4:\"name\";s:7:\"captcha\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"CAPTCHA\";s:11:\"description\";s:61:\"Base CAPTCHA module for adding challenges to arbitrary forms.\";s:7:\"package\";s:12:\"Spam control\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:27:\"admin/config/people/captcha\";s:5:\"files\";a:5:{i:0;s:14:\"captcha.module\";i:1;s:11:\"captcha.inc\";i:2;s:17:\"captcha.admin.inc\";i:3;s:15:\"captcha.install\";i:4;s:12:\"captcha.test\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";s:10:\"1582293280\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:13:\"image_captcha\";a:1:{s:4:\"name\";s:7:\"captcha\";}s:9:\"recaptcha\";a:1:{s:4:\"name\";s:7:\"captcha\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:15:\"ccc_update_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:43:\"modules/update/tests/ccc_update_test.module\";s:8:\"filename\";s:43:\"modules/update/tests/ccc_update_test.module\";s:4:\"name\";s:15:\"ccc_update_test\";s:4:\"info\";a:11:{s:4:\"name\";s:15:\"CCC Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.73\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"certificate\";O:8:\"stdClass\":11:{s:3:\"uri\";s:48:\"sites/all/modules/certificate/certificate.module\";s:8:\"filename\";s:48:\"sites/all/modules/certificate/certificate.module\";s:4:\"name\";s:11:\"certificate\";s:4:\"info\";a:10:{s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"print\";i:1;s:9:\"print_pdf\";}s:11:\"description\";s:56:\"Provides PDF certificates with criteria-based selection.\";s:4:\"name\";s:11:\"Certificate\";s:7:\"project\";s:11:\"certificate\";s:5:\"files\";a:1:{i:0;s:16:\"certificate.test\";}s:7:\"version\";s:7:\"7.x-2.4\";s:9:\"datestamp\";s:10:\"1547057159\";s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:4:{s:16:\"certificate_test\";a:1:{s:4:\"name\";s:11:\"certificate\";}s:18:\"course_certificate\";a:1:{s:4:\"name\";s:11:\"certificate\";}s:16:\"quiz_certificate\";a:1:{s:4:\"name\";s:11:\"certificate\";}s:18:\"signup_certificate\";a:1:{s:4:\"name\";s:11:\"certificate\";}}s:8:\"requires\";a:3:{s:5:\"print\";a:1:{s:4:\"name\";s:5:\"print\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:9:\"print_pdf\";a:1:{s:4:\"name\";s:9:\"print_pdf\";}}s:4:\"sort\";i:-33;}s:16:\"certificate_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:78:\"sites/all/modules/certificate/modules/certificate_test/certificate_test.module\";s:8:\"filename\";s:78:\"sites/all/modules/certificate/modules/certificate_test/certificate_test.module\";s:4:\"name\";s:16:\"certificate_test\";s:4:\"info\";a:11:{s:4:\"name\";s:17:\"Certificate tests\";s:4:\"core\";s:3:\"7.x\";s:11:\"description\";s:32:\"Tests for the Certificate module\";s:12:\"dependencies\";a:1:{i:0;s:11:\"certificate\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-2.4\";s:7:\"project\";s:11:\"certificate\";s:9:\"datestamp\";s:10:\"1547057159\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:11:\"certificate\";a:1:{s:4:\"name\";s:11:\"certificate\";}s:5:\"print\";a:1:{s:4:\"name\";s:5:\"print\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:9:\"print_pdf\";a:1:{s:4:\"name\";s:9:\"print_pdf\";}}s:4:\"sort\";i:-34;}s:8:\"ckeditor\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"sites/all/modules/ckeditor/ckeditor.module\";s:8:\"filename\";s:42:\"sites/all/modules/ckeditor/ckeditor.module\";s:4:\"name\";s:8:\"ckeditor\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"CKEditor\";s:11:\"description\";s:76:\"Enables CKEditor (WYSIWYG HTML editor) for use instead of plain text fields.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"User interface\";s:9:\"configure\";s:29:\"admin/config/content/ckeditor\";s:5:\"files\";a:1:{i:0;s:19:\"tests/ckeditor.test\";}s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:8:\"ckeditor\";s:9:\"datestamp\";s:10:\"1584474894\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7005\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:5:\"color\";O:8:\"stdClass\":11:{s:3:\"uri\";s:26:\"modules/color/color.module\";s:8:\"filename\";s:26:\"modules/color/color.module\";s:4:\"name\";s:5:\"color\";s:4:\"info\";a:10:{s:4:\"name\";s:5:\"Color\";s:11:\"description\";s:70:\"Allows administrators to change the color scheme of compatible themes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"color.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7001\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:8:\"standard\";a:1:{s:4:\"name\";s:5:\"color\";}s:8:\"stylizer\";a:1:{s:4:\"name\";s:5:\"color\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-35;}s:8:\"colorbox\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"sites/all/modules/colorbox/colorbox.module\";s:8:\"filename\";s:42:\"sites/all/modules/colorbox/colorbox.module\";s:4:\"name\";s:8:\"colorbox\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Colorbox\";s:11:\"description\";s:63:\"A light-weight, customizable lightbox plugin for jQuery 1.4.3+.\";s:12:\"dependencies\";a:1:{i:0;s:17:\"libraries (>=2.x)\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:27:\"admin/config/media/colorbox\";s:7:\"package\";s:5:\"Media\";s:5:\"files\";a:1:{i:0;s:41:\"views/colorbox_handler_field_colorbox.inc\";}s:7:\"version\";s:8:\"7.x-2.15\";s:7:\"project\";s:8:\"colorbox\";s:9:\"datestamp\";s:10:\"1586785587\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7202\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:9:\"libraries\";a:3:{s:4:\"name\";s:9:\"libraries\";s:16:\"original_version\";s:8:\" (>=2.x)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"2.x\";}}}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}}s:4:\"sort\";i:-37;}s:7:\"comment\";O:8:\"stdClass\":11:{s:3:\"uri\";s:40:\"sites/all/modules/comment/comment.module\";s:8:\"filename\";s:40:\"sites/all/modules/comment/comment.module\";s:4:\"name\";s:7:\"comment\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"Comment\";s:11:\"description\";s:57:\"Allows users to comment on and discuss published content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.15\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"text\";}s:5:\"files\";a:2:{i:0;s:14:\"comment.module\";i:1;s:12:\"comment.test\";}s:9:\"configure\";s:21:\"admin/content/comment\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:11:\"comment.css\";s:37:\"sites/all/modules/comment/comment.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1343839327\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7009\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:5:{s:5:\"forum\";a:1:{s:4:\"name\";s:7:\"comment\";}s:10:\"i18n_forum\";a:1:{s:4:\"name\";s:7:\"comment\";}s:18:\"requirements2_test\";a:1:{s:4:\"name\";s:7:\"comment\";}s:8:\"standard\";a:1:{s:4:\"name\";s:7:\"comment\";}s:7:\"tracker\";a:1:{s:4:\"name\";s:7:\"comment\";}}s:8:\"requires\";a:3:{s:4:\"text\";a:1:{s:4:\"name\";s:4:\"text\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-38;}s:11:\"common_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:43:\"modules/simpletest/tests/common_test.module\";s:8:\"filename\";s:43:\"modules/simpletest/tests/common_test.module\";s:4:\"name\";s:11:\"common_test\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"Common Test\";s:11:\"description\";s:32:\"Support module for Common tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:15:\"common_test.css\";s:40:\"modules/simpletest/tests/common_test.css\";}s:5:\"print\";a:1:{s:21:\"common_test.print.css\";s:46:\"modules/simpletest/tests/common_test.print.css\";}}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:23:\"common_test_cron_helper\";O:8:\"stdClass\":11:{s:3:\"uri\";s:55:\"modules/simpletest/tests/common_test_cron_helper.module\";s:8:\"filename\";s:55:\"modules/simpletest/tests/common_test_cron_helper.module\";s:4:\"name\";s:23:\"common_test_cron_helper\";s:4:\"info\";a:11:{s:4:\"name\";s:23:\"Common Test Cron Helper\";s:11:\"description\";s:56:\"Helper module for CronRunTestCase::testCronExceptions().\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:7:\"contact\";O:8:\"stdClass\":11:{s:3:\"uri\";s:30:\"modules/contact/contact.module\";s:8:\"filename\";s:30:\"modules/contact/contact.module\";s:4:\"name\";s:7:\"contact\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Contact\";s:11:\"description\";s:61:\"Enables the use of both personal and site-wide contact forms.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"contact.test\";}s:9:\"configure\";s:23:\"admin/structure/contact\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:12:\"i18n_contact\";a:1:{s:4:\"name\";s:7:\"contact\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-39;}s:14:\"content_access\";O:8:\"stdClass\":11:{s:3:\"uri\";s:54:\"sites/all/modules/content_access/content_access.module\";s:8:\"filename\";s:54:\"sites/all/modules/content_access/content_access.module\";s:4:\"name\";s:14:\"content_access\";s:4:\"info\";a:10:{s:4:\"name\";s:14:\"Content Access\";s:11:\"description\";s:41:\"Provides flexible content access control.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"Access control\";s:5:\"files\";a:1:{i:0;s:25:\"tests/content_access.test\";}s:7:\"version\";s:13:\"7.x-1.2-beta3\";s:7:\"project\";s:14:\"content_access\";s:9:\"datestamp\";s:10:\"1593095998\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7101\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:20:\"content_access_rules\";a:1:{s:4:\"name\";s:14:\"content_access\";}s:40:\"logintoboggan_content_access_integration\";a:1:{s:4:\"name\";s:14:\"content_access\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-40;}s:20:\"content_access_rules\";O:8:\"stdClass\":11:{s:3:\"uri\";s:81:\"sites/all/modules/content_access/content_access_rules/content_access_rules.module\";s:8:\"filename\";s:81:\"sites/all/modules/content_access/content_access_rules/content_access_rules.module\";s:4:\"name\";s:20:\"content_access_rules\";s:4:\"info\";a:10:{s:4:\"name\";s:33:\"Content Access Rules Integrations\";s:11:\"description\";s:94:\"Integrates Rules with Content access. Allows to act on access events, conditions, and actions.\";s:7:\"package\";s:14:\"Access control\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:14:\"content_access\";i:1;s:5:\"rules\";}s:7:\"version\";s:13:\"7.x-1.2-beta3\";s:7:\"project\";s:14:\"content_access\";s:9:\"datestamp\";s:10:\"1593095998\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:14:\"content_access\";a:1:{s:4:\"name\";s:14:\"content_access\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-44;}s:7:\"context\";O:8:\"stdClass\":11:{s:3:\"uri\";s:40:\"sites/all/modules/context/context.module\";s:8:\"filename\";s:40:\"sites/all/modules/context/context.module\";s:4:\"name\";s:7:\"context\";s:4:\"info\";a:10:{s:4:\"name\";s:7:\"Context\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:11:\"description\";s:66:\"Provide modules with a cache that lasts for a single page request.\";s:7:\"package\";s:7:\"Context\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:18:\"tests/context.test\";i:1;s:29:\"tests/context.conditions.test\";i:2;s:28:\"tests/context.reactions.test\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1551220089\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:8:{s:15:\"context_layouts\";a:1:{s:4:\"name\";s:7:\"context\";}s:10:\"context_ui\";a:1:{s:4:\"name\";s:7:\"context\";}s:12:\"date_context\";a:1:{s:4:\"name\";s:7:\"context\";}s:13:\"skinr_context\";a:1:{s:4:\"name\";s:7:\"context\";}s:18:\"skinr_context_test\";a:1:{s:4:\"name\";s:7:\"context\";}s:26:\"skinr_context_test_default\";a:1:{s:4:\"name\";s:7:\"context\";}s:36:\"skinr_context_test_default_duplicate\";a:1:{s:4:\"name\";s:7:\"context\";}s:16:\"skinr_context_ui\";a:1:{s:4:\"name\";s:7:\"context\";}}s:8:\"requires\";a:1:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-45;}s:15:\"context_layouts\";O:8:\"stdClass\":11:{s:3:\"uri\";s:64:\"sites/all/modules/context/context_layouts/context_layouts.module\";s:8:\"filename\";s:64:\"sites/all/modules/context/context_layouts/context_layouts.module\";s:4:\"name\";s:15:\"context_layouts\";s:4:\"info\";a:10:{s:4:\"name\";s:15:\"Context layouts\";s:11:\"description\";s:80:\"Allow theme layer to provide multiple region layouts and integrate with context.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"context\";}s:7:\"package\";s:7:\"Context\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:42:\"plugins/context_layouts_reaction_block.inc\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1551220089\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:7:\"context\";a:1:{s:4:\"name\";s:7:\"context\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-46;}s:10:\"context_ui\";O:8:\"stdClass\":11:{s:3:\"uri\";s:54:\"sites/all/modules/context/context_ui/context_ui.module\";s:8:\"filename\";s:54:\"sites/all/modules/context/context_ui/context_ui.module\";s:4:\"name\";s:10:\"context_ui\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Context UI\";s:11:\"description\";s:68:\"Provides a simple UI for settings up a site structure using Context.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"context\";}s:7:\"package\";s:7:\"Context\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:23:\"admin/structure/context\";s:5:\"files\";a:2:{i:0;s:14:\"context.module\";i:1;s:21:\"tests/context_ui.test\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1551220089\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"6004\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:16:\"skinr_context_ui\";a:1:{s:4:\"name\";s:10:\"context_ui\";}}s:8:\"requires\";a:2:{s:7:\"context\";a:1:{s:4:\"name\";s:7:\"context\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-47;}s:10:\"contextual\";O:8:\"stdClass\":11:{s:3:\"uri\";s:36:\"modules/contextual/contextual.module\";s:8:\"filename\";s:36:\"modules/contextual/contextual.module\";s:4:\"name\";s:10:\"contextual\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"Contextual links\";s:11:\"description\";s:75:\"Provides contextual links to perform actions related to elements on a page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"contextual.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:8:\"standard\";a:1:{s:4:\"name\";s:10:\"contextual\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-48;}s:6:\"course\";O:8:\"stdClass\":11:{s:3:\"uri\";s:38:\"sites/all/modules/course/course.module\";s:8:\"filename\";s:38:\"sites/all/modules/course/course.module\";s:4:\"name\";s:6:\"course\";s:4:\"info\";a:12:{s:4:\"name\";s:6:\"Course\";s:4:\"core\";s:3:\"7.x\";s:11:\"description\";s:33:\"Create Drupal e-learning courses.\";s:12:\"dependencies\";a:5:{i:0;s:6:\"ctools\";i:1;s:6:\"entity\";i:2;s:4:\"uuid\";i:3;s:5:\"views\";i:4;s:21:\"views_bulk_operations\";}s:17:\"test_dependencies\";a:6:{i:0;s:3:\"acl\";i:1;s:14:\"content_access\";i:2;s:6:\"entity\";i:3;s:12:\"entity_token\";i:4;s:16:\"node_access_book\";i:5;s:5:\"rules\";}s:7:\"package\";s:6:\"Course\";s:9:\"configure\";s:12:\"admin/course\";s:5:\"files\";a:33:{i:0;s:29:\"includes/CourseController.inc\";i:1;s:29:\"includes/CourseEnrollment.inc\";i:2;s:26:\"includes/CourseHandler.inc\";i:3;s:19:\"includes/Course.inc\";i:4;s:31:\"includes/CourseObjectAccess.inc\";i:5;s:35:\"includes/CourseObjectController.inc\";i:6;s:31:\"includes/CourseObjectBroken.inc\";i:7;s:36:\"includes/CourseObjectFulfillment.inc\";i:8;s:46:\"includes/CourseObjectFulfillmentController.inc\";i:9;s:25:\"includes/CourseObject.inc\";i:10;s:29:\"includes/CourseObjectNode.inc\";i:11;s:25:\"includes/CourseReport.inc\";i:12;s:44:\"plugins/course_object_access/conditional.inc\";i:13;s:38:\"plugins/course_object_access/grade.inc\";i:14;s:39:\"plugins/course_object_access/timing.inc\";i:15;s:31:\"tests/CourseAccessTestCase.test\";i:16;s:32:\"tests/CourseContextTestCase.test\";i:17;s:35:\"tests/CourseEnrollmentTestCase.test\";i:18;s:30:\"tests/CourseGradeTestCase.test\";i:19;s:48:\"tests/CourseObjectAccessConditionalTestCase.test\";i:20;s:37:\"tests/CourseObjectAccessTestCase.test\";i:21;s:41:\"tests/CourseObjectAccessTimeTestCase.test\";i:22;s:42:\"tests/CourseObjectFulfillmentTestCase.test\";i:23;s:35:\"tests/CourseObjectNodeTestCase.test\";i:24;s:31:\"tests/CourseObjectTestCase.test\";i:25;s:34:\"tests/CourseOutlineUiTestCase.test\";i:26;s:25:\"tests/CourseTestCase.test\";i:27;s:33:\"tests/CourseWorkflowTestCase.test\";i:28;s:58:\"views/handlers/course_views_handler_relationship_ce_cr.inc\";i:29;s:58:\"views/handlers/course_views_handler_relationship_cr_ce.inc\";i:30;s:46:\"views/handlers/views_handler_filter_course.inc\";i:31;s:36:\"views/handlers/views_join_course.inc\";i:32;s:55:\"views/plugins/views_plugin_argument_validate_course.inc\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7142\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:10:{s:11:\"course_book\";a:1:{s:4:\"name\";s:6:\"course\";}s:18:\"course_certificate\";a:1:{s:4:\"name\";s:6:\"course\";}s:14:\"course_content\";a:1:{s:4:\"name\";s:6:\"course\";}s:20:\"course_object_manual\";a:1:{s:4:\"name\";s:6:\"course\";}s:11:\"course_poll\";a:1:{s:4:\"name\";s:6:\"course\";}s:11:\"course_quiz\";a:1:{s:4:\"name\";s:6:\"course\";}s:13:\"course_signup\";a:1:{s:4:\"name\";s:6:\"course\";}s:11:\"course_test\";a:1:{s:4:\"name\";s:6:\"course\";}s:9:\"course_uc\";a:1:{s:4:\"name\";s:6:\"course\";}s:14:\"course_webform\";a:1:{s:4:\"name\";s:6:\"course\";}}s:8:\"requires\";a:7:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:4:\"uuid\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:4:\"user\";a:1:{s:4:\"name\";s:4:\"user\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:21:\"views_bulk_operations\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}}s:4:\"sort\";i:-52;}s:11:\"course_book\";O:8:\"stdClass\":11:{s:3:\"uri\";s:63:\"sites/all/modules/course/modules/course_book/course_book.module\";s:8:\"filename\";s:63:\"sites/all/modules/course/modules/course_book/course_book.module\";s:4:\"name\";s:11:\"course_book\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"Course book\";s:11:\"description\";s:83:\"Supports Drupal Books as course objects, with configurable completion requirements.\";s:7:\"package\";s:14:\"Course objects\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:4:\"book\";i:1;s:6:\"course\";}s:9:\"configure\";s:17:\"admin/course/book\";s:5:\"files\";a:2:{i:0;s:23:\"course_book.classes.inc\";i:1;s:16:\"course_book.test\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:9:{s:4:\"book\";a:1:{s:4:\"name\";s:4:\"book\";}s:6:\"course\";a:1:{s:4:\"name\";s:6:\"course\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:4:\"uuid\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:4:\"user\";a:1:{s:4:\"name\";s:4:\"user\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:21:\"views_bulk_operations\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}}s:4:\"sort\";i:-53;}s:18:\"course_certificate\";O:8:\"stdClass\":11:{s:3:\"uri\";s:77:\"sites/all/modules/course/modules/course_certificate/course_certificate.module\";s:8:\"filename\";s:77:\"sites/all/modules/course/modules/course_certificate/course_certificate.module\";s:4:\"name\";s:18:\"course_certificate\";s:4:\"info\";a:10:{s:4:\"name\";s:18:\"Course certificate\";s:11:\"description\";s:74:\"Uses Certificate module to award a certificate when a course is completed.\";s:7:\"package\";s:6:\"Course\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:11:\"certificate\";i:1;s:6:\"course\";}s:5:\"files\";a:1:{i:0;s:30:\"course_certificate.classes.inc\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"6101\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:11:{s:11:\"certificate\";a:1:{s:4:\"name\";s:11:\"certificate\";}s:5:\"print\";a:1:{s:4:\"name\";s:5:\"print\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:9:\"print_pdf\";a:1:{s:4:\"name\";s:9:\"print_pdf\";}s:6:\"course\";a:1:{s:4:\"name\";s:6:\"course\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:4:\"uuid\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:4:\"user\";a:1:{s:4:\"name\";s:4:\"user\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:21:\"views_bulk_operations\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}}s:4:\"sort\";i:-54;}s:14:\"course_content\";O:8:\"stdClass\":11:{s:3:\"uri\";s:69:\"sites/all/modules/course/modules/course_content/course_content.module\";s:8:\"filename\";s:69:\"sites/all/modules/course/modules/course_content/course_content.module\";s:4:\"name\";s:14:\"course_content\";s:4:\"info\";a:10:{s:4:\"name\";s:14:\"Course content\";s:11:\"description\";s:94:\"Expose selected content types as course content objects with configurable completion tracking.\";s:7:\"package\";s:14:\"Course objects\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"course\";}s:5:\"files\";a:2:{i:0;s:26:\"course_content.classes.inc\";i:1;s:19:\"course_content.test\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:8:{s:6:\"course\";a:1:{s:4:\"name\";s:6:\"course\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:4:\"uuid\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:4:\"user\";a:1:{s:4:\"name\";s:4:\"user\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:21:\"views_bulk_operations\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}}s:4:\"sort\";i:-55;}s:20:\"course_object_manual\";O:8:\"stdClass\":11:{s:3:\"uri\";s:81:\"sites/all/modules/course/modules/course_object_manual/course_object_manual.module\";s:8:\"filename\";s:81:\"sites/all/modules/course/modules/course_object_manual/course_object_manual.module\";s:4:\"name\";s:20:\"course_object_manual\";s:4:\"info\";a:10:{s:4:\"name\";s:20:\"Course object manual\";s:11:\"description\";s:125:\"Allows a course admin to add an arbitrary step which must be completed by an administrator before a learner proceeds past it.\";s:7:\"package\";s:14:\"Course objects\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"course\";}s:5:\"files\";a:2:{i:0;s:32:\"course_object_manual.classes.inc\";i:1;s:25:\"course_object_manual.test\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:8:{s:6:\"course\";a:1:{s:4:\"name\";s:6:\"course\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:4:\"uuid\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:4:\"user\";a:1:{s:4:\"name\";s:4:\"user\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:21:\"views_bulk_operations\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}}s:4:\"sort\";i:-56;}s:11:\"course_poll\";O:8:\"stdClass\":11:{s:3:\"uri\";s:63:\"sites/all/modules/course/modules/course_poll/course_poll.module\";s:8:\"filename\";s:63:\"sites/all/modules/course/modules/course_poll/course_poll.module\";s:4:\"name\";s:11:\"course_poll\";s:4:\"info\";a:10:{s:4:\"name\";s:11:\"Course poll\";s:11:\"description\";s:32:\"Exposes Poll as a course object.\";s:7:\"package\";s:14:\"Course objects\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:4:\"poll\";i:1;s:6:\"course\";}s:5:\"files\";a:1:{i:0;s:23:\"course_poll.classes.inc\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:9:{s:4:\"poll\";a:1:{s:4:\"name\";s:4:\"poll\";}s:6:\"course\";a:1:{s:4:\"name\";s:6:\"course\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:4:\"uuid\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:4:\"user\";a:1:{s:4:\"name\";s:4:\"user\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:21:\"views_bulk_operations\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}}s:4:\"sort\";i:-58;}s:11:\"course_quiz\";O:8:\"stdClass\":11:{s:3:\"uri\";s:63:\"sites/all/modules/course/modules/course_quiz/course_quiz.module\";s:8:\"filename\";s:63:\"sites/all/modules/course/modules/course_quiz/course_quiz.module\";s:4:\"name\";s:11:\"course_quiz\";s:4:\"info\";a:10:{s:4:\"name\";s:11:\"Course quiz\";s:11:\"description\";s:39:\"Exposes Drupal Quiz as a course object.\";s:7:\"package\";s:14:\"Course objects\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:6:\"course\";i:1;s:4:\"quiz\";}s:5:\"files\";a:2:{i:0;s:23:\"course_quiz.classes.inc\";i:1;s:16:\"course_quiz.test\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:13:{s:6:\"course\";a:1:{s:4:\"name\";s:6:\"course\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:4:\"uuid\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:4:\"user\";a:1:{s:4:\"name\";s:4:\"user\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:21:\"views_bulk_operations\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:4:\"quiz\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-59;}s:13:\"course_signup\";O:8:\"stdClass\":11:{s:3:\"uri\";s:67:\"sites/all/modules/course/modules/course_signup/course_signup.module\";s:8:\"filename\";s:67:\"sites/all/modules/course/modules/course_signup/course_signup.module\";s:4:\"name\";s:13:\"course_signup\";s:4:\"info\";a:11:{s:4:\"name\";s:13:\"Course signup\";s:11:\"description\";s:62:\"Use Signup as an enrollment and attendance system for courses.\";s:7:\"package\";s:6:\"Course\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:6:\"course\";i:1;s:6:\"signup\";}s:9:\"configure\";s:19:\"admin/course/signup\";s:5:\"files\";a:4:{i:0;s:25:\"course_signup.classes.inc\";i:1;s:18:\"course_signup.test\";i:2;s:50:\"course_signup_views_handler_relationship_ce_sl.inc\";i:3;s:50:\"course_signup_views_handler_relationship_sl_ce.inc\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:9:{s:6:\"course\";a:1:{s:4:\"name\";s:6:\"course\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:4:\"uuid\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:4:\"user\";a:1:{s:4:\"name\";s:4:\"user\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:21:\"views_bulk_operations\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:6:\"signup\";a:1:{s:4:\"name\";s:6:\"signup\";}}s:4:\"sort\";i:-61;}s:11:\"course_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:61:\"sites/all/modules/course/tests/course_test/course_test.module\";s:8:\"filename\";s:61:\"sites/all/modules/course/tests/course_test/course_test.module\";s:4:\"name\";s:11:\"course_test\";s:4:\"info\";a:11:{s:4:\"name\";s:18:\"Course test module\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"course\";}s:5:\"files\";a:1:{i:0;s:23:\"course_test.classes.inc\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:11:\"description\";s:0:\"\";s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:8:{s:6:\"course\";a:1:{s:4:\"name\";s:6:\"course\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:4:\"uuid\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:4:\"user\";a:1:{s:4:\"name\";s:4:\"user\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:21:\"views_bulk_operations\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}}s:4:\"sort\";i:-62;}s:9:\"course_uc\";O:8:\"stdClass\":11:{s:3:\"uri\";s:59:\"sites/all/modules/course/modules/course_uc/course_uc.module\";s:8:\"filename\";s:59:\"sites/all/modules/course/modules/course_uc/course_uc.module\";s:4:\"name\";s:9:\"course_uc\";s:4:\"info\";a:10:{s:4:\"name\";s:15:\"Course ubercart\";s:11:\"description\";s:80:\"Supports Course as an Ubercart product and restricts enrollment to paid courses.\";s:7:\"package\";s:6:\"Course\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:5:{i:0;s:6:\"course\";i:1;s:5:\"rules\";i:2;s:7:\"uc_cart\";i:3;s:8:\"uc_order\";i:4;s:10:\"uc_product\";}s:5:\"files\";a:2:{i:0;s:21:\"course_uc.classes.inc\";i:1;s:14:\"course_uc.test\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:18:{s:6:\"course\";a:1:{s:4:\"name\";s:6:\"course\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:4:\"uuid\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:4:\"user\";a:1:{s:4:\"name\";s:4:\"user\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:21:\"views_bulk_operations\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}}s:4:\"sort\";i:-69;}s:14:\"course_webform\";O:8:\"stdClass\":11:{s:3:\"uri\";s:69:\"sites/all/modules/course/modules/course_webform/course_webform.module\";s:8:\"filename\";s:69:\"sites/all/modules/course/modules/course_webform/course_webform.module\";s:4:\"name\";s:14:\"course_webform\";s:4:\"info\";a:10:{s:4:\"name\";s:14:\"Course webform\";s:11:\"description\";s:34:\"Expose Webform as a course object.\";s:7:\"package\";s:14:\"Course objects\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:6:\"course\";i:1;s:7:\"webform\";}s:5:\"files\";a:2:{i:0;s:26:\"course_webform.classes.inc\";i:1;s:19:\"course_webform.test\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:9:{s:6:\"course\";a:1:{s:4:\"name\";s:6:\"course\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:4:\"uuid\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:4:\"user\";a:1:{s:4:\"name\";s:4:\"user\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:21:\"views_bulk_operations\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:7:\"webform\";a:1:{s:4:\"name\";s:7:\"webform\";}}s:4:\"sort\";i:-70;}s:10:\"cpd_points\";O:8:\"stdClass\":11:{s:3:\"uri\";s:46:\"sites/all/modules/cpd_points/cpd_points.module\";s:8:\"filename\";s:46:\"sites/all/modules/cpd_points/cpd_points.module\";s:4:\"name\";s:10:\"cpd_points\";s:4:\"info\";a:9:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:111:\"Helper module that adds the awarding of CPD points to users who have completed a quiz associated with an event.\";s:7:\"package\";s:10:\"Quiz Addon\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:31:\"admin/config/content/cpd_points\";s:12:\"dependencies\";a:1:{i:0;s:4:\"quiz\";}s:7:\"version\";N;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:4:\"quiz\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-71;}s:15:\"cron_queue_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:43:\"modules/system/tests/cron_queue_test.module\";s:8:\"filename\";s:43:\"modules/system/tests/cron_queue_test.module\";s:4:\"name\";s:15:\"cron_queue_test\";s:4:\"info\";a:11:{s:4:\"name\";s:15:\"Cron Queue test\";s:11:\"description\";s:41:\"Support module for the cron queue runner.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:6:\"ctools\";O:8:\"stdClass\":11:{s:3:\"uri\";s:38:\"sites/all/modules/ctools/ctools.module\";s:8:\"filename\";s:38:\"sites/all/modules/ctools/ctools.module\";s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:10:{s:4:\"name\";s:11:\"Chaos tools\";s:11:\"description\";s:46:\"A library of helpful tools by Merlin of Chaos.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:5:\"files\";a:14:{i:0;s:20:\"includes/context.inc\";i:1;s:22:\"includes/css-cache.inc\";i:2;s:22:\"includes/math-expr.inc\";i:3;s:21:\"includes/stylizer.inc\";i:4;s:18:\"tests/context.test\";i:5;s:14:\"tests/css.test\";i:6;s:20:\"tests/css_cache.test\";i:7;s:25:\"tests/ctools.plugins.test\";i:8;s:17:\"tests/ctools.test\";i:9;s:26:\"tests/math_expression.test\";i:10;s:32:\"tests/math_expression_stack.test\";i:11;s:23:\"tests/object_cache.test\";i:12;s:28:\"tests/object_cache_unit.test\";i:13;s:22:\"tests/page_tokens.test\";}s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7003\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:126:{s:5:\"views\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:7:\"webform\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:22:\"apply_for_role_webform\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:22:\"better_exposed_filters\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:13:\"views_content\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:16:\"bef_test_content\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:11:\"block_views\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:11:\"bulk_export\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:10:\"date_views\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:8:\"calendar\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:7:\"context\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:15:\"context_layouts\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:10:\"context_ui\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:21:\"views_bulk_operations\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"course\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:11:\"course_book\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:18:\"course_certificate\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:14:\"course_content\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:20:\"course_object_manual\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:11:\"course_poll\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:11:\"course_quiz\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"signup\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:13:\"course_signup\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:11:\"course_test\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:9:\"course_uc\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:14:\"course_webform\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:21:\"ctools_access_ruleset\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:18:\"ctools_ajax_sample\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:21:\"ctools_custom_content\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:18:\"ctools_export_test\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:12:\"page_manager\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:21:\"ctools_plugin_example\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:18:\"ctools_plugin_test\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:12:\"date_context\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:9:\"date_ical\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:9:\"strongarm\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:15:\"enterprise_base\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:3:\"eva\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:13:\"features_test\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:5:\"feeds\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:12:\"feeds_import\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:10:\"feeds_news\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:8:\"feeds_ui\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:11:\"field_tools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:16:\"field_validation\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:23:\"field_validation_extras\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:19:\"field_validation_ui\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:11:\"file_entity\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:16:\"file_entity_test\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:9:\"filedepot\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:12:\"form_builder\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:21:\"form_builder_examples\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:20:\"form_builder_webform\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:11:\"insert_view\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"invite\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:15:\"invite_by_email\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:20:\"invite_notifications\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:5:\"media\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:17:\"media_bulk_upload\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:14:\"media_internet\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:24:\"media_migrate_file_types\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:13:\"media_wysiwyg\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:22:\"media_wysiwyg_settings\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:13:\"media_youtube\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:18:\"media_youtube_test\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:10:\"mediafield\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:19:\"property_validation\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:9:\"quicktabs\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:19:\"quicktabs_tabstyles\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:18:\"registration_views\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:18:\"signup_certificate\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:20:\"signup_confirm_email\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:12:\"signup_roles\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:13:\"skinr_context\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:18:\"skinr_context_test\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:26:\"skinr_context_test_default\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:36:\"skinr_context_test_default_duplicate\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:16:\"skinr_context_ui\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:8:\"stylizer\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:10:\"term_depth\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:10:\"uc_payment\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:9:\"uc_credit\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:12:\"test_gateway\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:12:\"uc_2checkout\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:13:\"uc_ajax_admin\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:15:\"uc_authorizenet\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:16:\"uc_bank_transfer\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:19:\"uc_cart_entity_test\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:13:\"uc_cart_links\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:10:\"uc_catalog\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:9:\"uc_coupon\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:18:\"uc_coupon_purchase\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:18:\"uc_coupon_workflow\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:14:\"uc_cybersource\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:7:\"uc_file\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:8:\"uc_quote\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:11:\"uc_flatrate\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:18:\"uc_google_checkout\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:18:\"uc_googleanalytics\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:15:\"uc_payment_pack\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:9:\"uc_paypal\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:12:\"uc_pfpayfast\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:10:\"uc_reports\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:8:\"uc_roles\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:11:\"uc_shipping\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:8:\"uc_taxes\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:13:\"uc_tax_report\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"uc_ups\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:7:\"uc_usps\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:14:\"uc_weightquote\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:12:\"views_append\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:17:\"views_data_export\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:9:\"views_pdf\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:15:\"views_slideshow\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:21:\"views_slideshow_cycle\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:28:\"views_slideshow_simple_pager\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:10:\"views_test\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:8:\"views_ui\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:16:\"views_view_field\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:12:\"webform_ajax\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:13:\"webform_rules\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:16:\"xmlsitemap_modal\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-11;}s:21:\"ctools_access_ruleset\";O:8:\"stdClass\":11:{s:3:\"uri\";s:75:\"sites/all/modules/ctools/ctools_access_ruleset/ctools_access_ruleset.module\";s:8:\"filename\";s:75:\"sites/all/modules/ctools/ctools_access_ruleset/ctools_access_ruleset.module\";s:4:\"name\";s:21:\"ctools_access_ruleset\";s:4:\"info\";a:10:{s:4:\"name\";s:15:\"Custom rulesets\";s:11:\"description\";s:81:\"Create custom, exportable, reusable access rulesets for applications like Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-72;}s:18:\"ctools_ajax_sample\";O:8:\"stdClass\":11:{s:3:\"uri\";s:69:\"sites/all/modules/ctools/ctools_ajax_sample/ctools_ajax_sample.module\";s:8:\"filename\";s:69:\"sites/all/modules/ctools/ctools_ajax_sample/ctools_ajax_sample.module\";s:4:\"name\";s:18:\"ctools_ajax_sample\";s:4:\"info\";a:10:{s:4:\"name\";s:33:\"Chaos Tools (CTools) AJAX Example\";s:11:\"description\";s:41:\"Shows how to use the power of Chaos AJAX.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-73;}s:21:\"ctools_custom_content\";O:8:\"stdClass\":11:{s:3:\"uri\";s:75:\"sites/all/modules/ctools/ctools_custom_content/ctools_custom_content.module\";s:8:\"filename\";s:75:\"sites/all/modules/ctools/ctools_custom_content/ctools_custom_content.module\";s:4:\"name\";s:21:\"ctools_custom_content\";s:4:\"info\";a:10:{s:4:\"name\";s:20:\"Custom content panes\";s:11:\"description\";s:79:\"Create custom, exportable, reusable content panes for applications like Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-74;}s:18:\"ctools_export_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:75:\"sites/all/modules/ctools/tests/ctools_export_test/ctools_export_test.module\";s:8:\"filename\";s:75:\"sites/all/modules/ctools/tests/ctools_export_test/ctools_export_test.module\";s:4:\"name\";s:18:\"ctools_export_test\";s:4:\"info\";a:11:{s:4:\"name\";s:18:\"CTools export test\";s:11:\"description\";s:25:\"CTools export test module\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:6:\"hidden\";b:1;s:5:\"files\";a:1:{i:0;s:18:\"ctools_export.test\";}s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-75;}s:21:\"ctools_plugin_example\";O:8:\"stdClass\":11:{s:3:\"uri\";s:75:\"sites/all/modules/ctools/ctools_plugin_example/ctools_plugin_example.module\";s:8:\"filename\";s:75:\"sites/all/modules/ctools/ctools_plugin_example/ctools_plugin_example.module\";s:4:\"name\";s:21:\"ctools_plugin_example\";s:4:\"info\";a:10:{s:4:\"name\";s:35:\"Chaos Tools (CTools) Plugin Example\";s:11:\"description\";s:75:\"Shows how an external module can provide ctools plugins (for Panels, etc.).\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:4:{i:0;s:6:\"ctools\";i:1;s:6:\"panels\";i:2;s:12:\"page_manager\";i:3;s:13:\"advanced_help\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"panels\";a:1:{s:4:\"name\";s:6:\"panels\";}s:12:\"page_manager\";a:1:{s:4:\"name\";s:12:\"page_manager\";}s:13:\"advanced_help\";a:1:{s:4:\"name\";s:13:\"advanced_help\";}}s:4:\"sort\";i:-77;}s:18:\"ctools_plugin_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:56:\"sites/all/modules/ctools/tests/ctools_plugin_test.module\";s:8:\"filename\";s:56:\"sites/all/modules/ctools/tests/ctools_plugin_test.module\";s:4:\"name\";s:18:\"ctools_plugin_test\";s:4:\"info\";a:11:{s:4:\"name\";s:24:\"Chaos tools plugins test\";s:11:\"description\";s:42:\"Provides hooks for testing ctools plugins.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-78;}s:9:\"dashboard\";O:8:\"stdClass\":11:{s:3:\"uri\";s:34:\"modules/dashboard/dashboard.module\";s:8:\"filename\";s:34:\"modules/dashboard/dashboard.module\";s:4:\"name\";s:9:\"dashboard\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"Dashboard\";s:11:\"description\";s:136:\"Provides a dashboard page in the administrative interface for organizing administrative tasks and tracking information within your site.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:5:\"files\";a:1:{i:0;s:14:\"dashboard.test\";}s:12:\"dependencies\";a:1:{i:0;s:5:\"block\";}s:9:\"configure\";s:25:\"admin/dashboard/customize\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:8:\"standard\";a:1:{s:4:\"name\";s:9:\"dashboard\";}}s:8:\"requires\";a:1:{s:5:\"block\";a:1:{s:4:\"name\";s:5:\"block\";}}s:4:\"sort\";i:-79;}s:13:\"database_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:45:\"modules/simpletest/tests/database_test.module\";s:8:\"filename\";s:45:\"modules/simpletest/tests/database_test.module\";s:4:\"name\";s:13:\"database_test\";s:4:\"info\";a:11:{s:4:\"name\";s:13:\"Database Test\";s:11:\"description\";s:40:\"Support module for Database layer tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:4:\"date\";O:8:\"stdClass\":11:{s:3:\"uri\";s:34:\"sites/all/modules/date/date.module\";s:8:\"filename\";s:34:\"sites/all/modules/date/date.module\";s:4:\"name\";s:4:\"date\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"Date\";s:11:\"description\";s:33:\"Makes date/time fields available.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:10:{i:0;s:16:\"date.migrate.inc\";i:1;s:19:\"tests/date_api.test\";i:2;s:15:\"tests/date.test\";i:3;s:21:\"tests/date_field.test\";i:4;s:23:\"tests/date_migrate.test\";i:5;s:26:\"tests/date_validation.test\";i:6;s:24:\"tests/date_timezone.test\";i:7;s:27:\"tests/date_views_pager.test\";i:8;s:27:\"tests/date_views_popup.test\";i:9;s:20:\"tests/date_form.test\";}s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7005\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:10:{s:16:\"bef_test_content\";a:1:{s:4:\"name\";s:4:\"date\";}s:12:\"date_all_day\";a:1:{s:4:\"name\";s:4:\"date\";}s:12:\"date_context\";a:1:{s:4:\"name\";s:4:\"date\";}s:9:\"date_ical\";a:1:{s:4:\"name\";s:4:\"date\";}s:17:\"date_repeat_field\";a:1:{s:4:\"name\";s:4:\"date\";}s:20:\"date_migrate_example\";a:1:{s:4:\"name\";s:4:\"date\";}s:9:\"date_test\";a:1:{s:4:\"name\";s:4:\"date\";}s:10:\"date_tools\";a:1:{s:4:\"name\";s:4:\"date\";}s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:4:\"date\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:4:\"date\";}}s:8:\"requires\";a:1:{s:8:\"date_api\";a:1:{s:4:\"name\";s:8:\"date_api\";}}s:4:\"sort\";i:-17;}s:12:\"date_all_day\";O:8:\"stdClass\":11:{s:3:\"uri\";s:55:\"sites/all/modules/date/date_all_day/date_all_day.module\";s:8:\"filename\";s:55:\"sites/all/modules/date/date_all_day/date_all_day.module\";s:4:\"name\";s:12:\"date_all_day\";s:4:\"info\";a:10:{s:4:\"name\";s:12:\"Date All Day\";s:11:\"description\";s:142:\"Adds \'All Day\' functionality to date fields, including an \'All Day\' theme and \'All Day\' checkboxes for the Date select and Date popup widgets.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"date_api\";i:1;s:4:\"date\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:8:\"date_api\";a:1:{s:4:\"name\";s:8:\"date_api\";}s:4:\"date\";a:1:{s:4:\"name\";s:4:\"date\";}}s:4:\"sort\";i:-80;}s:8:\"date_api\";O:8:\"stdClass\":11:{s:3:\"uri\";s:47:\"sites/all/modules/date/date_api/date_api.module\";s:8:\"filename\";s:47:\"sites/all/modules/date/date_api/date_api.module\";s:4:\"name\";s:8:\"date_api\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Date API\";s:11:\"description\";s:45:\"A Date API that can be used by other modules.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"date.css\";s:40:\"sites/all/modules/date/date_api/date.css\";}}s:5:\"files\";a:2:{i:0;s:15:\"date_api.module\";i:1;s:16:\"date_api_sql.inc\";}s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7001\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:15:{s:4:\"date\";a:1:{s:4:\"name\";s:8:\"date_api\";}s:16:\"bef_test_content\";a:1:{s:4:\"name\";s:8:\"date_api\";}s:10:\"date_views\";a:1:{s:4:\"name\";s:8:\"date_api\";}s:8:\"calendar\";a:1:{s:4:\"name\";s:8:\"date_api\";}s:12:\"date_all_day\";a:1:{s:4:\"name\";s:8:\"date_api\";}s:12:\"date_context\";a:1:{s:4:\"name\";s:8:\"date_api\";}s:9:\"date_ical\";a:1:{s:4:\"name\";s:8:\"date_api\";}s:11:\"date_repeat\";a:1:{s:4:\"name\";s:8:\"date_api\";}s:17:\"date_repeat_field\";a:1:{s:4:\"name\";s:8:\"date_api\";}s:20:\"date_migrate_example\";a:1:{s:4:\"name\";s:8:\"date_api\";}s:10:\"date_popup\";a:1:{s:4:\"name\";s:8:\"date_api\";}s:9:\"date_test\";a:1:{s:4:\"name\";s:8:\"date_api\";}s:10:\"date_tools\";a:1:{s:4:\"name\";s:8:\"date_api\";}s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:8:\"date_api\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:8:\"date_api\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-16;}s:12:\"date_context\";O:8:\"stdClass\":11:{s:3:\"uri\";s:55:\"sites/all/modules/date/date_context/date_context.module\";s:8:\"filename\";s:55:\"sites/all/modules/date/date_context/date_context.module\";s:4:\"name\";s:12:\"date_context\";s:4:\"info\";a:10:{s:4:\"name\";s:12:\"Date Context\";s:11:\"description\";s:99:\"Adds an option to the Context module to set a context condition based on the value of a date field.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:4:\"date\";i:1;s:7:\"context\";}s:5:\"files\";a:2:{i:0;s:19:\"date_context.module\";i:1;s:39:\"plugins/date_context_date_condition.inc\";}s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:4:\"date\";a:1:{s:4:\"name\";s:4:\"date\";}s:8:\"date_api\";a:1:{s:4:\"name\";s:8:\"date_api\";}s:7:\"context\";a:1:{s:4:\"name\";s:7:\"context\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-81;}s:9:\"date_ical\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"sites/all/modules/date_ical/date_ical.module\";s:8:\"filename\";s:44:\"sites/all/modules/date_ical/date_ical.module\";s:4:\"name\";s:9:\"date_ical\";s:4:\"info\";a:10:{s:4:\"name\";s:9:\"Date iCal\";s:11:\"description\";s:79:\"Enables export of iCal feeds using Views, and import of iCal feeds using Feeds.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:6:{i:0;s:17:\"views (>=7.x-3.5)\";i:1;s:10:\"date_views\";i:2;s:6:\"entity\";i:3;s:21:\"libraries (>=7.x-2.0)\";i:4;s:4:\"date\";i:5;s:8:\"date_api\";}s:5:\"files\";a:4:{i:0;s:45:\"includes/date_ical_plugin_row_ical_entity.inc\";i:1;s:45:\"includes/date_ical_plugin_row_ical_fields.inc\";i:2;s:45:\"includes/date_ical_plugin_style_ical_feed.inc\";i:3;s:32:\"includes/DateiCalFeedsParser.inc\";}s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:9:\"date_ical\";s:9:\"datestamp\";s:10:\"1461609737\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7300\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:8:{s:5:\"views\";a:3:{s:4:\"name\";s:5:\"views\";s:16:\"original_version\";s:12:\" (>=7.x-3.5)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"3.5\";}}}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:10:\"date_views\";a:1:{s:4:\"name\";s:10:\"date_views\";}s:8:\"date_api\";a:1:{s:4:\"name\";s:8:\"date_api\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:9:\"libraries\";a:3:{s:4:\"name\";s:9:\"libraries\";s:16:\"original_version\";s:12:\" (>=7.x-2.0)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"2.0\";}}}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}s:4:\"date\";a:1:{s:4:\"name\";s:4:\"date\";}}s:4:\"sort\";i:-82;}s:12:\"date_migrate\";O:8:\"stdClass\":11:{s:3:\"uri\";s:55:\"sites/all/modules/date/date_migrate/date_migrate.module\";s:8:\"filename\";s:55:\"sites/all/modules/date/date_migrate/date_migrate.module\";s:4:\"name\";s:12:\"date_migrate\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"Date Migration\";s:11:\"description\";s:73:\"Obsolete data migration module. Disable if no other modules depend on it.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:9:\"Date/Time\";s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:20:\"date_migrate_example\";r:111;s:10:\"date_popup\";O:8:\"stdClass\":11:{s:3:\"uri\";s:51:\"sites/all/modules/date/date_popup/date_popup.module\";s:8:\"filename\";s:51:\"sites/all/modules/date/date_popup/date_popup.module\";s:4:\"name\";s:10:\"date_popup\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"Date Popup\";s:11:\"description\";s:84:\"Enables jquery popup calendars and time entry widgets for selecting dates and times.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/config/date/date_popup\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:25:\"themes/datepicker.1.7.css\";s:59:\"sites/all/modules/date/date_popup/themes/datepicker.1.7.css\";}}s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:10:\"date_popup\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:10:\"date_popup\";}}s:8:\"requires\";a:1:{s:8:\"date_api\";a:1:{s:4:\"name\";s:8:\"date_api\";}}s:4:\"sort\";i:-86;}s:11:\"date_repeat\";O:8:\"stdClass\":11:{s:3:\"uri\";s:53:\"sites/all/modules/date/date_repeat/date_repeat.module\";s:8:\"filename\";s:53:\"sites/all/modules/date/date_repeat/date_repeat.module\";s:4:\"name\";s:11:\"date_repeat\";s:4:\"info\";a:10:{s:4:\"name\";s:15:\"Date Repeat API\";s:11:\"description\";s:73:\"A Date Repeat API to calculate repeating dates and times from iCal rules.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:22:\"tests/date_repeat.test\";i:1;s:27:\"tests/date_repeat_form.test\";}s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:17:\"date_repeat_field\";a:1:{s:4:\"name\";s:11:\"date_repeat\";}s:20:\"date_migrate_example\";a:1:{s:4:\"name\";s:11:\"date_repeat\";}}s:8:\"requires\";a:1:{s:8:\"date_api\";a:1:{s:4:\"name\";s:8:\"date_api\";}}s:4:\"sort\";i:-83;}s:17:\"date_repeat_field\";O:8:\"stdClass\":11:{s:3:\"uri\";s:65:\"sites/all/modules/date/date_repeat_field/date_repeat_field.module\";s:8:\"filename\";s:65:\"sites/all/modules/date/date_repeat_field/date_repeat_field.module\";s:4:\"name\";s:17:\"date_repeat_field\";s:4:\"info\";a:11:{s:4:\"name\";s:17:\"Date Repeat Field\";s:11:\"description\";s:97:\"Creates the option of Repeating date fields and manages Date fields that use the Date Repeat API.\";s:12:\"dependencies\";a:3:{i:0;s:8:\"date_api\";i:1;s:4:\"date\";i:2;s:11:\"date_repeat\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:21:\"date_repeat_field.css\";s:62:\"sites/all/modules/date/date_repeat_field/date_repeat_field.css\";}}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:20:\"date_migrate_example\";a:1:{s:4:\"name\";s:17:\"date_repeat_field\";}}s:8:\"requires\";a:3:{s:8:\"date_api\";a:1:{s:4:\"name\";s:8:\"date_api\";}s:4:\"date\";a:1:{s:4:\"name\";s:4:\"date\";}s:11:\"date_repeat\";a:1:{s:4:\"name\";s:11:\"date_repeat\";}}s:4:\"sort\";i:-84;}s:9:\"date_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:55:\"sites/all/modules/date/tests/date_test/date_test.module\";s:8:\"filename\";s:55:\"sites/all/modules/date/tests/date_test/date_test.module\";s:4:\"name\";s:9:\"date_test\";s:4:\"info\";a:11:{s:4:\"name\";s:17:\"Date module tests\";s:11:\"description\";s:40:\"Support module for date related testing.\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:8:\"7.x-2.10\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:4:\"date\";}s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"date\";a:1:{s:4:\"name\";s:4:\"date\";}s:8:\"date_api\";a:1:{s:4:\"name\";s:8:\"date_api\";}}s:4:\"sort\";i:-87;}s:10:\"date_tools\";O:8:\"stdClass\":11:{s:3:\"uri\";s:51:\"sites/all/modules/date/date_tools/date_tools.module\";s:8:\"filename\";s:51:\"sites/all/modules/date/date_tools/date_tools.module\";s:4:\"name\";s:10:\"date_tools\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Date Tools\";s:11:\"description\";s:52:\"Tools to import and auto-create dates and calendars.\";s:12:\"dependencies\";a:1:{i:0;s:4:\"date\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:23:\"admin/config/date/tools\";s:5:\"files\";a:1:{i:0;s:21:\"tests/date_tools.test\";}s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"date\";a:1:{s:4:\"name\";s:4:\"date\";}s:8:\"date_api\";a:1:{s:4:\"name\";s:8:\"date_api\";}}s:4:\"sort\";i:-88;}s:10:\"date_views\";O:8:\"stdClass\":11:{s:3:\"uri\";s:51:\"sites/all/modules/date/date_views/date_views.module\";s:8:\"filename\";s:51:\"sites/all/modules/date/date_views/date_views.module\";s:4:\"name\";s:10:\"date_views\";s:4:\"info\";a:10:{s:4:\"name\";s:10:\"Date Views\";s:11:\"description\";s:57:\"Views integration for date fields and date functionality.\";s:7:\"package\";s:9:\"Date/Time\";s:12:\"dependencies\";a:2:{i:0;s:8:\"date_api\";i:1;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:40:\"includes/date_views_argument_handler.inc\";i:1;s:47:\"includes/date_views_argument_handler_simple.inc\";i:2;s:38:\"includes/date_views_filter_handler.inc\";i:3;s:45:\"includes/date_views_filter_handler_simple.inc\";i:4;s:29:\"includes/date_views.views.inc\";i:5;s:36:\"includes/date_views_plugin_pager.inc\";}s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7200\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:4:{s:8:\"calendar\";a:1:{s:4:\"name\";s:10:\"date_views\";}s:9:\"date_ical\";a:1:{s:4:\"name\";s:10:\"date_views\";}s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:10:\"date_views\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:10:\"date_views\";}}s:8:\"requires\";a:3:{s:8:\"date_api\";a:1:{s:4:\"name\";s:8:\"date_api\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-28;}s:5:\"dblog\";O:8:\"stdClass\":11:{s:3:\"uri\";s:26:\"modules/dblog/dblog.module\";s:8:\"filename\";s:26:\"modules/dblog/dblog.module\";s:4:\"name\";s:5:\"dblog\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"Database logging\";s:11:\"description\";s:47:\"Logs and records system events to the database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"dblog.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7003\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:8:\"standard\";a:1:{s:4:\"name\";s:5:\"dblog\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-89;}s:12:\"devel_themer\";O:8:\"stdClass\":11:{s:3:\"uri\";s:50:\"sites/all/modules/devel_themer/devel_themer.module\";s:8:\"filename\";s:50:\"sites/all/modules/devel_themer/devel_themer.module\";s:4:\"name\";s:12:\"devel_themer\";s:4:\"info\";a:11:{s:4:\"name\";s:15:\"Theme developer\";s:11:\"description\";s:52:\"Essential theme API information for theme developers\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"devel\";i:1;s:19:\"simplehtmldom (1.x)\";}s:9:\"configure\";s:37:\"admin/config/development/devel_themer\";s:5:\"files\";a:1:{i:0;s:19:\"devel_themer.module\";}s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:12:\"devel_themer\";s:9:\"datestamp\";s:10:\"1416866288\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:5:\"devel\";a:1:{s:4:\"name\";s:5:\"devel\";}s:13:\"simplehtmldom\";a:3:{s:4:\"name\";s:13:\"simplehtmldom\";s:16:\"original_version\";s:6:\" (1.x)\";s:8:\"versions\";a:2:{i:0;a:2:{s:2:\"op\";s:1:\"<\";s:7:\"version\";s:3:\"2.x\";}i:1;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"1.x\";}}}}s:4:\"sort\";i:-1;}s:20:\"drupal_autoload_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:73:\"modules/simpletest/tests/drupal_autoload_test/drupal_autoload_test.module\";s:8:\"filename\";s:73:\"modules/simpletest/tests/drupal_autoload_test/drupal_autoload_test.module\";s:4:\"name\";s:20:\"drupal_autoload_test\";s:4:\"info\";a:11:{s:4:\"name\";s:25:\"Drupal code registry test\";s:11:\"description\";s:45:\"Support module for testing the code registry.\";s:5:\"files\";a:2:{i:0;s:34:\"drupal_autoload_test_interface.inc\";i:1;s:30:\"drupal_autoload_test_class.inc\";}s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:37:\"drupal_system_listing_compatible_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:107:\"modules/simpletest/tests/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.module\";s:8:\"filename\";s:107:\"modules/simpletest/tests/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.module\";s:4:\"name\";s:37:\"drupal_system_listing_compatible_test\";s:4:\"info\";a:11:{s:4:\"name\";s:37:\"Drupal system listing compatible test\";s:11:\"description\";s:62:\"Support module for testing the drupal_system_listing function.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:39:\"drupal_system_listing_incompatible_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:111:\"modules/simpletest/tests/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.module\";s:8:\"filename\";s:111:\"modules/simpletest/tests/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.module\";s:4:\"name\";s:39:\"drupal_system_listing_incompatible_test\";s:4:\"info\";a:11:{s:4:\"name\";s:39:\"Drupal system listing incompatible test\";s:11:\"description\";s:62:\"Support module for testing the drupal_system_listing function.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:4:\"echo\";O:8:\"stdClass\":11:{s:3:\"uri\";s:34:\"sites/all/modules/echo/echo.module\";s:8:\"filename\";s:34:\"sites/all/modules/echo/echo.module\";s:4:\"name\";s:4:\"echo\";s:4:\"info\";a:10:{s:4:\"name\";s:4:\"Echo\";s:11:\"description\";s:57:\"Wraps content in a themed webpage and returns it as text.\";s:5:\"files\";a:1:{i:0;s:11:\"echo.module\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:4:\"echo\";s:9:\"datestamp\";s:10:\"1331302550\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:15:\"enterprise_base\";r:167;s:17:\"enterprise_events\";r:251;s:25:\"enterprise_events_content\";r:359;s:6:\"entity\";O:8:\"stdClass\":11:{s:3:\"uri\";s:38:\"sites/all/modules/entity/entity.module\";s:8:\"filename\";s:38:\"sites/all/modules/entity/entity.module\";s:4:\"name\";s:6:\"entity\";s:4:\"info\";a:10:{s:4:\"name\";s:10:\"Entity API\";s:11:\"description\";s:69:\"Enables modules to work with any entity type and to provide entities.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:24:{i:0;s:19:\"entity.features.inc\";i:1;s:15:\"entity.i18n.inc\";i:2;s:15:\"entity.info.inc\";i:3;s:16:\"entity.rules.inc\";i:4;s:11:\"entity.test\";i:5;s:19:\"includes/entity.inc\";i:6;s:30:\"includes/entity.controller.inc\";i:7;s:22:\"includes/entity.ui.inc\";i:8;s:27:\"includes/entity.wrapper.inc\";i:9;s:22:\"views/entity.views.inc\";i:10;s:52:\"views/handlers/entity_views_field_handler_helper.inc\";i:11;s:51:\"views/handlers/entity_views_handler_area_entity.inc\";i:12;s:53:\"views/handlers/entity_views_handler_field_boolean.inc\";i:13;s:50:\"views/handlers/entity_views_handler_field_date.inc\";i:14;s:54:\"views/handlers/entity_views_handler_field_duration.inc\";i:15;s:52:\"views/handlers/entity_views_handler_field_entity.inc\";i:16;s:51:\"views/handlers/entity_views_handler_field_field.inc\";i:17;s:53:\"views/handlers/entity_views_handler_field_numeric.inc\";i:18;s:53:\"views/handlers/entity_views_handler_field_options.inc\";i:19;s:50:\"views/handlers/entity_views_handler_field_text.inc\";i:20;s:49:\"views/handlers/entity_views_handler_field_uri.inc\";i:21;s:62:\"views/handlers/entity_views_handler_relationship_by_bundle.inc\";i:22;s:52:\"views/handlers/entity_views_handler_relationship.inc\";i:23;s:53:\"views/plugins/entity_views_plugin_row_entity_view.inc\";}s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1518620551\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7003\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:79:{s:12:\"entity_token\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"rules\";a:1:{s:4:\"name\";s:6:\"entity\";}s:20:\"content_access_rules\";a:1:{s:4:\"name\";s:6:\"entity\";}s:21:\"views_bulk_operations\";a:1:{s:4:\"name\";s:6:\"entity\";}s:6:\"course\";a:1:{s:4:\"name\";s:6:\"entity\";}s:11:\"course_book\";a:1:{s:4:\"name\";s:6:\"entity\";}s:18:\"course_certificate\";a:1:{s:4:\"name\";s:6:\"entity\";}s:14:\"course_content\";a:1:{s:4:\"name\";s:6:\"entity\";}s:20:\"course_object_manual\";a:1:{s:4:\"name\";s:6:\"entity\";}s:11:\"course_poll\";a:1:{s:4:\"name\";s:6:\"entity\";}s:11:\"course_quiz\";a:1:{s:4:\"name\";s:6:\"entity\";}s:13:\"course_signup\";a:1:{s:4:\"name\";s:6:\"entity\";}s:11:\"course_test\";a:1:{s:4:\"name\";s:6:\"entity\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:6:\"entity\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:6:\"entity\";}s:9:\"course_uc\";a:1:{s:4:\"name\";s:6:\"entity\";}s:14:\"course_webform\";a:1:{s:4:\"name\";s:6:\"entity\";}s:9:\"date_ical\";a:1:{s:4:\"name\";s:6:\"entity\";}s:15:\"enterprise_base\";a:1:{s:4:\"name\";s:6:\"entity\";}s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:6:\"entity\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:6:\"entity\";}s:11:\"entity_test\";a:1:{s:4:\"name\";s:6:\"entity\";}s:14:\"entity_feature\";a:1:{s:4:\"name\";s:6:\"entity\";}s:16:\"entity_test_i18n\";a:1:{s:4:\"name\";s:6:\"entity\";}s:6:\"invite\";a:1:{s:4:\"name\";s:6:\"entity\";}s:15:\"invite_by_email\";a:1:{s:4:\"name\";s:6:\"entity\";}s:20:\"invite_notifications\";a:1:{s:4:\"name\";s:6:\"entity\";}s:9:\"lightbox2\";a:1:{s:4:\"name\";s:6:\"entity\";}s:19:\"logintoboggan_rules\";a:1:{s:4:\"name\";s:6:\"entity\";}s:18:\"mailchimp_activity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:21:\"mailchimp_automations\";a:1:{s:4:\"name\";s:6:\"entity\";}s:15:\"mailchimp_lists\";a:1:{s:4:\"name\";s:6:\"entity\";}s:18:\"mailchimp_campaign\";a:1:{s:4:\"name\";s:6:\"entity\";}s:16:\"mailchimp_signup\";a:1:{s:4:\"name\";s:6:\"entity\";}s:8:\"profile2\";a:1:{s:4:\"name\";s:6:\"entity\";}s:13:\"profile2_i18n\";a:1:{s:4:\"name\";s:6:\"entity\";}s:18:\"profile2_og_access\";a:1:{s:4:\"name\";s:6:\"entity\";}s:13:\"profile2_page\";a:1:{s:4:\"name\";s:6:\"entity\";}s:19:\"property_validation\";a:1:{s:4:\"name\";s:6:\"entity\";}s:12:\"registration\";a:1:{s:4:\"name\";s:6:\"entity\";}s:26:\"registration_entity_access\";a:1:{s:4:\"name\";s:6:\"entity\";}s:21:\"registration_test_api\";a:1:{s:4:\"name\";s:6:\"entity\";}s:18:\"registration_views\";a:1:{s:4:\"name\";s:6:\"entity\";}s:21:\"registration_waitlist\";a:1:{s:4:\"name\";s:6:\"entity\";}s:11:\"rules_admin\";a:1:{s:4:\"name\";s:6:\"entity\";}s:10:\"rules_i18n\";a:1:{s:4:\"name\";s:6:\"entity\";}s:15:\"rules_scheduler\";a:1:{s:4:\"name\";s:6:\"entity\";}s:10:\"uc_payment\";a:1:{s:4:\"name\";s:6:\"entity\";}s:9:\"uc_credit\";a:1:{s:4:\"name\";s:6:\"entity\";}s:12:\"test_gateway\";a:1:{s:4:\"name\";s:6:\"entity\";}s:12:\"uc_2checkout\";a:1:{s:4:\"name\";s:6:\"entity\";}s:13:\"uc_ajax_admin\";a:1:{s:4:\"name\";s:6:\"entity\";}s:15:\"uc_authorizenet\";a:1:{s:4:\"name\";s:6:\"entity\";}s:16:\"uc_bank_transfer\";a:1:{s:4:\"name\";s:6:\"entity\";}s:19:\"uc_cart_entity_test\";a:1:{s:4:\"name\";s:6:\"entity\";}s:13:\"uc_cart_links\";a:1:{s:4:\"name\";s:6:\"entity\";}s:9:\"uc_coupon\";a:1:{s:4:\"name\";s:6:\"entity\";}s:18:\"uc_coupon_purchase\";a:1:{s:4:\"name\";s:6:\"entity\";}s:18:\"uc_coupon_workflow\";a:1:{s:4:\"name\";s:6:\"entity\";}s:14:\"uc_cybersource\";a:1:{s:4:\"name\";s:6:\"entity\";}s:7:\"uc_file\";a:1:{s:4:\"name\";s:6:\"entity\";}s:8:\"uc_quote\";a:1:{s:4:\"name\";s:6:\"entity\";}s:11:\"uc_flatrate\";a:1:{s:4:\"name\";s:6:\"entity\";}s:18:\"uc_google_checkout\";a:1:{s:4:\"name\";s:6:\"entity\";}s:18:\"uc_googleanalytics\";a:1:{s:4:\"name\";s:6:\"entity\";}s:15:\"uc_payment_pack\";a:1:{s:4:\"name\";s:6:\"entity\";}s:9:\"uc_paypal\";a:1:{s:4:\"name\";s:6:\"entity\";}s:12:\"uc_pfpayfast\";a:1:{s:4:\"name\";s:6:\"entity\";}s:10:\"uc_reports\";a:1:{s:4:\"name\";s:6:\"entity\";}s:8:\"uc_roles\";a:1:{s:4:\"name\";s:6:\"entity\";}s:11:\"uc_shipping\";a:1:{s:4:\"name\";s:6:\"entity\";}s:8:\"uc_taxes\";a:1:{s:4:\"name\";s:6:\"entity\";}s:13:\"uc_tax_report\";a:1:{s:4:\"name\";s:6:\"entity\";}s:6:\"uc_ups\";a:1:{s:4:\"name\";s:6:\"entity\";}s:7:\"uc_usps\";a:1:{s:4:\"name\";s:6:\"entity\";}s:14:\"uc_weightquote\";a:1:{s:4:\"name\";s:6:\"entity\";}s:13:\"uuid_services\";a:1:{s:4:\"name\";s:6:\"entity\";}s:21:\"uuid_services_example\";a:1:{s:4:\"name\";s:6:\"entity\";}s:13:\"webform_rules\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-41;}s:17:\"entity_cache_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"modules/simpletest/tests/entity_cache_test.module\";s:8:\"filename\";s:49:\"modules/simpletest/tests/entity_cache_test.module\";s:4:\"name\";s:17:\"entity_cache_test\";s:4:\"info\";a:11:{s:4:\"name\";s:17:\"Entity cache test\";s:11:\"description\";s:40:\"Support module for testing entity cache.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:28:\"entity_cache_test_dependency\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:28:\"entity_cache_test_dependency\";a:1:{s:4:\"name\";s:28:\"entity_cache_test_dependency\";}}s:4:\"sort\";i:-1;}s:28:\"entity_cache_test_dependency\";O:8:\"stdClass\":11:{s:3:\"uri\";s:60:\"modules/simpletest/tests/entity_cache_test_dependency.module\";s:8:\"filename\";s:60:\"modules/simpletest/tests/entity_cache_test_dependency.module\";s:4:\"name\";s:28:\"entity_cache_test_dependency\";s:4:\"info\";a:11:{s:4:\"name\";s:28:\"Entity cache test dependency\";s:11:\"description\";s:51:\"Support dependency module for testing entity cache.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:17:\"entity_cache_test\";a:1:{s:4:\"name\";s:28:\"entity_cache_test_dependency\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:21:\"entity_crud_hook_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:53:\"modules/simpletest/tests/entity_crud_hook_test.module\";s:8:\"filename\";s:53:\"modules/simpletest/tests/entity_crud_hook_test.module\";s:4:\"name\";s:21:\"entity_crud_hook_test\";s:4:\"info\";a:11:{s:4:\"name\";s:22:\"Entity CRUD Hooks Test\";s:11:\"description\";s:35:\"Support module for CRUD hook tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:14:\"entity_feature\";O:8:\"stdClass\":11:{s:3:\"uri\";s:52:\"sites/all/modules/entity/tests/entity_feature.module\";s:8:\"filename\";s:52:\"sites/all/modules/entity/tests/entity_feature.module\";s:4:\"name\";s:14:\"entity_feature\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"Entity feature module\";s:11:\"description\";s:31:\"Provides some entities in code.\";s:7:\"version\";s:7:\"7.x-1.9\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:21:\"entity_feature.module\";}s:12:\"dependencies\";a:1:{i:0;s:11:\"entity_test\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1518620551\";s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:11:\"entity_test\";a:1:{s:4:\"name\";s:11:\"entity_test\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-96;}s:24:\"entity_query_access_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:56:\"modules/simpletest/tests/entity_query_access_test.module\";s:8:\"filename\";s:56:\"modules/simpletest/tests/entity_query_access_test.module\";s:4:\"name\";s:24:\"entity_query_access_test\";s:4:\"info\";a:11:{s:4:\"name\";s:24:\"Entity query access test\";s:11:\"description\";s:49:\"Support module for checking entity query results.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"entity_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"sites/all/modules/entity/tests/entity_test.module\";s:8:\"filename\";s:49:\"sites/all/modules/entity/tests/entity_test.module\";s:4:\"name\";s:11:\"entity_test\";s:4:\"info\";a:11:{s:4:\"name\";s:23:\"Entity CRUD test module\";s:11:\"description\";s:46:\"Provides entity types based upon the CRUD API.\";s:7:\"version\";s:7:\"7.x-1.9\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:18:\"entity_test.module\";i:1;s:19:\"entity_test.install\";}s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1518620551\";s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:14:\"entity_feature\";a:1:{s:4:\"name\";s:11:\"entity_test\";}s:16:\"entity_test_i18n\";a:1:{s:4:\"name\";s:11:\"entity_test\";}}s:8:\"requires\";a:1:{s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-95;}s:16:\"entity_test_i18n\";O:8:\"stdClass\":11:{s:3:\"uri\";s:54:\"sites/all/modules/entity/tests/entity_test_i18n.module\";s:8:\"filename\";s:54:\"sites/all/modules/entity/tests/entity_test_i18n.module\";s:4:\"name\";s:16:\"entity_test_i18n\";s:4:\"info\";a:11:{s:4:\"name\";s:28:\"Entity-test type translation\";s:11:\"description\";s:37:\"Allows translating entity-test types.\";s:12:\"dependencies\";a:2:{i:0;s:11:\"entity_test\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1518620551\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:11:\"entity_test\";a:1:{s:4:\"name\";s:11:\"entity_test\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:11:\"i18n_string\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}}s:4:\"sort\";i:-100;}s:12:\"entity_token\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"sites/all/modules/entity/entity_token.module\";s:8:\"filename\";s:44:\"sites/all/modules/entity/entity_token.module\";s:4:\"name\";s:12:\"entity_token\";s:4:\"info\";a:10:{s:4:\"name\";s:13:\"Entity tokens\";s:11:\"description\";s:99:\"Provides token replacements for all properties that have no tokens and are known to the entity API.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:23:\"entity_token.tokens.inc\";i:1;s:19:\"entity_token.module\";}s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1518620551\";s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:42:{s:5:\"rules\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:20:\"content_access_rules\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:9:\"course_uc\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:15:\"invite_by_email\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:19:\"logintoboggan_rules\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:15:\"mailchimp_lists\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:18:\"mailchimp_campaign\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:11:\"rules_admin\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:10:\"rules_i18n\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:15:\"rules_scheduler\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:10:\"uc_payment\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:9:\"uc_credit\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:12:\"test_gateway\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:12:\"uc_2checkout\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:13:\"uc_ajax_admin\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:15:\"uc_authorizenet\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:16:\"uc_bank_transfer\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:19:\"uc_cart_entity_test\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:13:\"uc_cart_links\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:9:\"uc_coupon\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:18:\"uc_coupon_purchase\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:18:\"uc_coupon_workflow\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:14:\"uc_cybersource\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:7:\"uc_file\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:8:\"uc_quote\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:11:\"uc_flatrate\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:18:\"uc_google_checkout\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:18:\"uc_googleanalytics\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:15:\"uc_payment_pack\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:9:\"uc_paypal\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:12:\"uc_pfpayfast\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:10:\"uc_reports\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:8:\"uc_roles\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:11:\"uc_shipping\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:8:\"uc_taxes\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:13:\"uc_tax_report\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"uc_ups\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:7:\"uc_usps\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:14:\"uc_weightquote\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:13:\"webform_rules\";a:1:{s:4:\"name\";s:12:\"entity_token\";}}s:8:\"requires\";a:1:{s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-42;}s:10:\"error_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"modules/simpletest/tests/error_test.module\";s:8:\"filename\";s:42:\"modules/simpletest/tests/error_test.module\";s:4:\"name\";s:10:\"error_test\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Error test\";s:11:\"description\";s:47:\"Support module for error and exception testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:3:\"eva\";O:8:\"stdClass\":11:{s:3:\"uri\";s:32:\"sites/all/modules/eva/eva.module\";s:8:\"filename\";s:32:\"sites/all/modules/eva/eva.module\";s:4:\"name\";s:3:\"eva\";s:4:\"info\";a:10:{s:4:\"name\";s:3:\"Eva\";s:11:\"description\";s:63:\"Provides a Views display type that can be attached to entities.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:5:\"files\";a:1:{i:0;s:29:\"eva_plugin_display_entity.inc\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:3:\"eva\";s:9:\"datestamp\";s:10:\"1516408989\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-101;}s:7:\"extlink\";O:8:\"stdClass\":11:{s:3:\"uri\";s:40:\"sites/all/modules/extlink/extlink.module\";s:8:\"filename\";s:40:\"sites/all/modules/extlink/extlink.module\";s:4:\"name\";s:7:\"extlink\";s:4:\"info\";a:12:{s:4:\"name\";s:14:\"External Links\";s:11:\"description\";s:223:\"Determine behavior and appearance for external links. Options include: Make external links open in a new window, add icons next to external links and email addresses, display pop-up warnings when users click external links.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:35:\"admin/config/user-interface/extlink\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:15:\"css/extlink.css\";s:41:\"sites/all/modules/extlink/css/extlink.css\";}}s:5:\"files\";a:1:{i:0;s:18:\"tests/extlink.test\";}s:7:\"version\";s:8:\"7.x-1.21\";s:7:\"project\";s:7:\"extlink\";s:9:\"datestamp\";s:10:\"1586337116\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7101\";s:6:\"weight\";s:1:\"1\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:8:\"features\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"sites/all/modules/features/features.module\";s:8:\"filename\";s:42:\"sites/all/modules/features/features.module\";s:4:\"name\";s:8:\"features\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Features\";s:11:\"description\";s:39:\"Provides feature management for Drupal.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Features\";s:5:\"files\";a:1:{i:0;s:19:\"tests/features.test\";}s:17:\"test_dependencies\";a:4:{i:0;s:5:\"image\";i:1;s:9:\"strongarm\";i:2;s:8:\"taxonomy\";i:3;s:5:\"views\";}s:9:\"configure\";s:33:\"admin/structure/features/settings\";s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:8:\"features\";s:9:\"datestamp\";s:10:\"1541050686\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7200\";s:6:\"weight\";s:2:\"20\";s:11:\"required_by\";a:8:{s:16:\"bef_test_content\";a:1:{s:4:\"name\";s:8:\"features\";}s:20:\"date_migrate_example\";a:1:{s:4:\"name\";s:8:\"features\";}s:15:\"enterprise_base\";a:1:{s:4:\"name\";s:8:\"features\";}s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:8:\"features\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:8:\"features\";}s:13:\"features_test\";a:1:{s:4:\"name\";s:8:\"features\";}s:10:\"feeds_news\";a:1:{s:4:\"name\";s:8:\"features\";}s:22:\"media_wysiwyg_settings\";a:1:{s:4:\"name\";s:8:\"features\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-18;}s:13:\"features_test\";r:432;s:5:\"feeds\";O:8:\"stdClass\":11:{s:3:\"uri\";s:36:\"sites/all/modules/feeds/feeds.module\";s:8:\"filename\";s:36:\"sites/all/modules/feeds/feeds.module\";s:4:\"name\";s:5:\"feeds\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Feeds\";s:11:\"description\";s:58:\"Aggregates RSS/Atom/RDF feeds, imports CSV files and more.\";s:7:\"package\";s:5:\"Feeds\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:13:\"job_scheduler\";}s:17:\"test_dependencies\";a:9:{i:0;s:27:\"ctools:ctools (<= 7.x-1.12)\";i:1;s:9:\"date:date\";i:2;s:37:\"entity_translation:entity_translation\";i:3;s:35:\"feeds_xpathparser:feeds_xpathparser\";i:4;s:18:\"i18n:i18n_taxonomy\";i:5;s:9:\"link:link\";i:6;s:5:\"og:og\";i:7;s:11:\"rules:rules\";i:8;s:17:\"variable:variable\";}s:5:\"files\";a:79:{i:0;s:33:\"includes/FeedsAccountSwitcher.inc\";i:1;s:42:\"includes/FeedsAccountSwitcherException.inc\";i:2;s:42:\"includes/FeedsAccountSwitcherInterface.inc\";i:3;s:30:\"includes/FeedsConfigurable.inc\";i:4;s:27:\"includes/FeedsHTTPCache.inc\";i:5;s:31:\"includes/FeedsHTTPCacheItem.inc\";i:6;s:26:\"includes/FeedsImporter.inc\";i:7;s:24:\"includes/FeedsSource.inc\";i:8;s:23:\"libraries/ParserCSV.inc\";i:9;s:26:\"libraries/http_request.inc\";i:10;s:28:\"libraries/PuSHSubscriber.inc\";i:11;s:26:\"plugins/FeedsCSVParser.inc\";i:12;s:24:\"plugins/FeedsFetcher.inc\";i:13;s:28:\"plugins/FeedsFileFetcher.inc\";i:14;s:28:\"plugins/FeedsHTTPFetcher.inc\";i:15;s:30:\"plugins/FeedsNodeProcessor.inc\";i:16;s:27:\"plugins/FeedsOPMLParser.inc\";i:17;s:23:\"plugins/FeedsParser.inc\";i:18;s:23:\"plugins/FeedsPlugin.inc\";i:19;s:26:\"plugins/FeedsProcessor.inc\";i:20;s:32:\"plugins/FeedsSimplePieParser.inc\";i:21;s:30:\"plugins/FeedsSitemapParser.inc\";i:22;s:34:\"plugins/FeedsSyndicationParser.inc\";i:23;s:30:\"plugins/FeedsTermProcessor.inc\";i:24;s:30:\"plugins/FeedsUserProcessor.inc\";i:25;s:16:\"tests/feeds.test\";i:26;s:36:\"tests/common_syndication_parser.test\";i:27;s:29:\"tests/feeds_content_type.test\";i:28;s:26:\"tests/feeds_date_time.test\";i:29;s:23:\"tests/feeds_entity.test\";i:30;s:22:\"tests/feeds_hooks.test\";i:31;s:28:\"tests/feeds_mapper_date.test\";i:32;s:37:\"tests/feeds_mapper_date_multiple.test\";i:33;s:29:\"tests/feeds_mapper_field.test\";i:34;s:28:\"tests/feeds_mapper_file.test\";i:35;s:29:\"tests/feeds_mapper_hooks.test\";i:36;s:28:\"tests/feeds_mapper_link.test\";i:37;s:28:\"tests/feeds_mapper_list.test\";i:38;s:43:\"tests/feeds_mapper_multilingual_fields.test\";i:39;s:28:\"tests/feeds_mapper_path.test\";i:40;s:31:\"tests/feeds_mapper_profile.test\";i:41;s:30:\"tests/feeds_mapper_unique.test\";i:42;s:23:\"tests/feeds_mapper.test\";i:43;s:30:\"tests/feeds_mapper_config.test\";i:44;s:29:\"tests/feeds_fetcher_file.test\";i:45;s:37:\"tests/feeds_mapper_format_config.test\";i:46;s:29:\"tests/feeds_fetcher_http.test\";i:47;s:21:\"tests/feeds_i18n.test\";i:48;s:26:\"tests/feeds_i18n_node.test\";i:49;s:30:\"tests/feeds_i18n_taxonomy.test\";i:50;s:24:\"tests/feeds_install.test\";i:51;s:19:\"tests/feeds_og.test\";i:52;s:27:\"tests/feeds_parser_csv.test\";i:53;s:31:\"tests/feeds_parser_sitemap.test\";i:54;s:35:\"tests/feeds_parser_syndication.test\";i:55;s:31:\"tests/feeds_processor_node.test\";i:56;s:31:\"tests/feeds_processor_term.test\";i:57;s:31:\"tests/feeds_processor_user.test\";i:58;s:21:\"tests/feeds_push.test\";i:59;s:22:\"tests/feeds_rules.test\";i:60;s:26:\"tests/feeds_scheduler.test\";i:61;s:28:\"tests/feeds_mapper_link.test\";i:62;s:31:\"tests/feeds_mapper_summary.test\";i:63;s:32:\"tests/feeds_mapper_taxonomy.test\";i:64;s:23:\"tests/feeds_tokens.test\";i:65;s:35:\"tests/FeedsAccountSwitcherTest.test\";i:66;s:29:\"tests/FeedsEnclosureTest.test\";i:67;s:33:\"tests/FeedsFetcherResultTest.test\";i:68;s:29:\"tests/FeedsHTTPCacheTest.test\";i:69;s:26:\"tests/FeedsSourceTest.test\";i:70;s:23:\"tests/http_request.test\";i:71;s:21:\"tests/parser_csv.test\";i:72;s:50:\"views/feeds_views_handler_argument_importer_id.inc\";i:73;s:49:\"views/feeds_views_handler_field_importer_name.inc\";i:74;s:47:\"views/feeds_views_handler_field_log_message.inc\";i:75;s:44:\"views/feeds_views_handler_field_severity.inc\";i:76;s:42:\"views/feeds_views_handler_field_source.inc\";i:77;s:45:\"views/feeds_views_handler_filter_severity.inc\";i:78;s:55:\"views/feeds_views_plugin_argument_validate_feed_nid.inc\";}s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:7:\"project\";s:5:\"feeds\";s:9:\"datestamp\";s:10:\"1597331284\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7213\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:3:{s:12:\"feeds_import\";a:1:{s:4:\"name\";s:5:\"feeds\";}s:10:\"feeds_news\";a:1:{s:4:\"name\";s:5:\"feeds\";}s:8:\"feeds_ui\";a:1:{s:4:\"name\";s:5:\"feeds\";}}s:8:\"requires\";a:2:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:13:\"job_scheduler\";a:1:{s:4:\"name\";s:13:\"job_scheduler\";}}s:4:\"sort\";i:-104;}s:12:\"feeds_import\";r:514;s:10:\"feeds_news\";r:558;s:16:\"feeds_test_field\";O:8:\"stdClass\":11:{s:3:\"uri\";s:78:\"sites/all/modules/feeds/tests/modules/feeds_test_field/feeds_test_field.module\";s:8:\"filename\";s:78:\"sites/all/modules/feeds/tests/modules/feeds_test_field/feeds_test_field.module\";s:4:\"name\";s:16:\"feeds_test_field\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"Feeds test field\";s:11:\"description\";s:41:\"Provides a field with special validation.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:4:\"text\";}s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:7:\"project\";s:5:\"feeds\";s:9:\"datestamp\";s:10:\"1597331284\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:4:\"text\";a:1:{s:4:\"name\";s:4:\"text\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-107;}s:11:\"feeds_tests\";O:8:\"stdClass\":11:{s:3:\"uri\";s:48:\"sites/all/modules/feeds/tests/feeds_tests.module\";s:8:\"filename\";s:48:\"sites/all/modules/feeds/tests/feeds_tests.module\";s:4:\"name\";s:11:\"feeds_tests\";s:4:\"info\";a:11:{s:4:\"name\";s:18:\"Feeds module tests\";s:11:\"description\";s:41:\"Support module for Feeds related testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:5:\"feeds\";s:9:\"datestamp\";s:10:\"1597331284\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:8:\"feeds_ui\";O:8:\"stdClass\":11:{s:3:\"uri\";s:48:\"sites/all/modules/feeds/feeds_ui/feeds_ui.module\";s:8:\"filename\";s:48:\"sites/all/modules/feeds/feeds_ui/feeds_ui.module\";s:4:\"name\";s:8:\"feeds_ui\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"Feeds Admin UI\";s:11:\"description\";s:35:\"Administrative UI for Feeds module.\";s:7:\"package\";s:5:\"Feeds\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"feeds\";}s:9:\"configure\";s:21:\"admin/structure/feeds\";s:5:\"files\";a:1:{i:0;s:13:\"feeds_ui.test\";}s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:7:\"project\";s:5:\"feeds\";s:9:\"datestamp\";s:10:\"1597331284\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:5:\"feeds\";a:1:{s:4:\"name\";s:5:\"feeds\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:13:\"job_scheduler\";a:1:{s:4:\"name\";s:13:\"job_scheduler\";}}s:4:\"sort\";i:-108;}s:5:\"field\";O:8:\"stdClass\":11:{s:3:\"uri\";s:26:\"modules/field/field.module\";s:8:\"filename\";s:26:\"modules/field/field.module\";s:4:\"name\";s:5:\"field\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Field\";s:11:\"description\";s:57:\"Field API to add fields to entities like nodes and users.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:12:\"field.module\";i:1;s:16:\"field.attach.inc\";i:2;s:20:\"field.info.class.inc\";i:3;s:16:\"tests/field.test\";}s:12:\"dependencies\";a:1:{i:0;s:17:\"field_sql_storage\";}s:8:\"required\";b:1;s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:15:\"theme/field.css\";s:29:\"modules/field/theme/field.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7004\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:109:{s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:5:\"field\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:7:\"options\";a:1:{s:4:\"name\";s:5:\"field\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:5:\"field\";}s:4:\"quiz\";a:1:{s:4:\"name\";s:5:\"field\";}s:9:\"ajax_quiz\";a:1:{s:4:\"name\";s:5:\"field\";}s:4:\"list\";a:1:{s:4:\"name\";s:5:\"field\";}s:6:\"number\";a:1:{s:4:\"name\";s:5:\"field\";}s:4:\"text\";a:1:{s:4:\"name\";s:5:\"field\";}s:16:\"bef_test_content\";a:1:{s:4:\"name\";s:5:\"field\";}s:7:\"comment\";a:1:{s:4:\"name\";s:5:\"field\";}s:11:\"course_quiz\";a:1:{s:4:\"name\";s:5:\"field\";}s:4:\"file\";a:1:{s:4:\"name\";s:5:\"field\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"field\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:5:\"field\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:5:\"field\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:5:\"field\";}s:9:\"course_uc\";a:1:{s:4:\"name\";s:5:\"field\";}s:10:\"cpd_points\";a:1:{s:4:\"name\";s:5:\"field\";}s:15:\"enterprise_base\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:5:\"field\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:5:\"field\";}s:13:\"features_test\";a:1:{s:4:\"name\";s:5:\"field\";}s:16:\"feeds_test_field\";a:1:{s:4:\"name\";s:5:\"field\";}s:8:\"field_ui\";a:1:{s:4:\"name\";s:5:\"field\";}s:11:\"field_tools\";a:1:{s:4:\"name\";s:5:\"field\";}s:20:\"field_tools_taxonomy\";a:1:{s:4:\"name\";s:5:\"field\";}s:16:\"field_validation\";a:1:{s:4:\"name\";s:5:\"field\";}s:23:\"field_validation_extras\";a:1:{s:4:\"name\";s:5:\"field\";}s:19:\"field_validation_ui\";a:1:{s:4:\"name\";s:5:\"field\";}s:11:\"file_entity\";a:1:{s:4:\"name\";s:5:\"field\";}s:16:\"file_entity_test\";a:1:{s:4:\"name\";s:5:\"field\";}s:9:\"filedepot\";a:1:{s:4:\"name\";s:5:\"field\";}s:5:\"forum\";a:1:{s:4:\"name\";s:5:\"field\";}s:16:\"galleryformatter\";a:1:{s:4:\"name\";s:5:\"field\";}s:10:\"i18n_field\";a:1:{s:4:\"name\";s:5:\"field\";}s:13:\"i18n_taxonomy\";a:1:{s:4:\"name\";s:5:\"field\";}s:10:\"i18n_forum\";a:1:{s:4:\"name\";s:5:\"field\";}s:14:\"imce_filefield\";a:1:{s:4:\"name\";s:5:\"field\";}s:13:\"quiz_question\";a:1:{s:4:\"name\";s:5:\"field\";}s:11:\"long_answer\";a:1:{s:4:\"name\";s:5:\"field\";}s:15:\"mailchimp_lists\";a:1:{s:4:\"name\";s:5:\"field\";}s:18:\"mailchimp_campaign\";a:1:{s:4:\"name\";s:5:\"field\";}s:8:\"matching\";a:1:{s:4:\"name\";s:5:\"field\";}s:5:\"media\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"media_bulk_upload\";a:1:{s:4:\"name\";s:5:\"field\";}s:14:\"media_internet\";a:1:{s:4:\"name\";s:5:\"field\";}s:24:\"media_migrate_file_types\";a:1:{s:4:\"name\";s:5:\"field\";}s:13:\"media_wysiwyg\";a:1:{s:4:\"name\";s:5:\"field\";}s:22:\"media_wysiwyg_settings\";a:1:{s:4:\"name\";s:5:\"field\";}s:13:\"media_youtube\";a:1:{s:4:\"name\";s:5:\"field\";}s:18:\"media_youtube_test\";a:1:{s:4:\"name\";s:5:\"field\";}s:10:\"mediafield\";a:1:{s:4:\"name\";s:5:\"field\";}s:11:\"multichoice\";a:1:{s:4:\"name\";s:5:\"field\";}s:10:\"references\";a:1:{s:4:\"name\";s:5:\"field\";}s:14:\"node_reference\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"nodereference_url\";a:1:{s:4:\"name\";s:5:\"field\";}s:5:\"pdftk\";a:1:{s:4:\"name\";s:5:\"field\";}s:19:\"property_validation\";a:1:{s:4:\"name\";s:5:\"field\";}s:16:\"quiz_certificate\";a:1:{s:4:\"name\";s:5:\"field\";}s:12:\"quiz_ddlines\";a:1:{s:4:\"name\";s:5:\"field\";}s:15:\"quiz_directions\";a:1:{s:4:\"name\";s:5:\"field\";}s:8:\"quiz_h5p\";a:1:{s:4:\"name\";s:5:\"field\";}s:10:\"quiz_stats\";a:1:{s:4:\"name\";s:5:\"field\";}s:15:\"references_uuid\";a:1:{s:4:\"name\";s:5:\"field\";}s:18:\"requirements2_test\";a:1:{s:4:\"name\";s:5:\"field\";}s:5:\"scale\";a:1:{s:4:\"name\";s:5:\"field\";}s:12:\"short_answer\";a:1:{s:4:\"name\";s:5:\"field\";}s:8:\"standard\";a:1:{s:4:\"name\";s:5:\"field\";}s:13:\"taxonomy_test\";a:1:{s:4:\"name\";s:5:\"field\";}s:10:\"uc_payment\";a:1:{s:4:\"name\";s:5:\"field\";}s:9:\"uc_credit\";a:1:{s:4:\"name\";s:5:\"field\";}s:12:\"test_gateway\";a:1:{s:4:\"name\";s:5:\"field\";}s:10:\"timeperiod\";a:1:{s:4:\"name\";s:5:\"field\";}s:7:\"tracker\";a:1:{s:4:\"name\";s:5:\"field\";}s:9:\"truefalse\";a:1:{s:4:\"name\";s:5:\"field\";}s:12:\"uc_2checkout\";a:1:{s:4:\"name\";s:5:\"field\";}s:13:\"uc_ajax_admin\";a:1:{s:4:\"name\";s:5:\"field\";}s:12:\"uc_attribute\";a:1:{s:4:\"name\";s:5:\"field\";}s:15:\"uc_authorizenet\";a:1:{s:4:\"name\";s:5:\"field\";}s:16:\"uc_bank_transfer\";a:1:{s:4:\"name\";s:5:\"field\";}s:19:\"uc_cart_entity_test\";a:1:{s:4:\"name\";s:5:\"field\";}s:13:\"uc_cart_links\";a:1:{s:4:\"name\";s:5:\"field\";}s:10:\"uc_catalog\";a:1:{s:4:\"name\";s:5:\"field\";}s:9:\"uc_coupon\";a:1:{s:4:\"name\";s:5:\"field\";}s:18:\"uc_coupon_purchase\";a:1:{s:4:\"name\";s:5:\"field\";}s:18:\"uc_coupon_workflow\";a:1:{s:4:\"name\";s:5:\"field\";}s:14:\"uc_cybersource\";a:1:{s:4:\"name\";s:5:\"field\";}s:7:\"uc_file\";a:1:{s:4:\"name\";s:5:\"field\";}s:8:\"uc_quote\";a:1:{s:4:\"name\";s:5:\"field\";}s:11:\"uc_flatrate\";a:1:{s:4:\"name\";s:5:\"field\";}s:18:\"uc_google_checkout\";a:1:{s:4:\"name\";s:5:\"field\";}s:18:\"uc_googleanalytics\";a:1:{s:4:\"name\";s:5:\"field\";}s:15:\"uc_payment_pack\";a:1:{s:4:\"name\";s:5:\"field\";}s:9:\"uc_paypal\";a:1:{s:4:\"name\";s:5:\"field\";}s:12:\"uc_pfpayfast\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"uc_price_per_role\";a:1:{s:4:\"name\";s:5:\"field\";}s:14:\"uc_product_kit\";a:1:{s:4:\"name\";s:5:\"field\";}s:10:\"uc_reports\";a:1:{s:4:\"name\";s:5:\"field\";}s:8:\"uc_roles\";a:1:{s:4:\"name\";s:5:\"field\";}s:11:\"uc_shipping\";a:1:{s:4:\"name\";s:5:\"field\";}s:8:\"uc_stock\";a:1:{s:4:\"name\";s:5:\"field\";}s:8:\"uc_taxes\";a:1:{s:4:\"name\";s:5:\"field\";}s:13:\"uc_tax_report\";a:1:{s:4:\"name\";s:5:\"field\";}s:6:\"uc_ups\";a:1:{s:4:\"name\";s:5:\"field\";}s:7:\"uc_usps\";a:1:{s:4:\"name\";s:5:\"field\";}s:14:\"uc_weightquote\";a:1:{s:4:\"name\";s:5:\"field\";}s:14:\"user_reference\";a:1:{s:4:\"name\";s:5:\"field\";}s:19:\"xmlsitemap_taxonomy\";a:1:{s:4:\"name\";s:5:\"field\";}}s:8:\"requires\";a:2:{s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}}s:4:\"sort\";i:-5;}s:17:\"field_sql_storage\";O:8:\"stdClass\":11:{s:3:\"uri\";s:64:\"modules/field/modules/field_sql_storage/field_sql_storage.module\";s:8:\"filename\";s:64:\"modules/field/modules/field_sql_storage/field_sql_storage.module\";s:4:\"name\";s:17:\"field_sql_storage\";s:4:\"info\";a:11:{s:4:\"name\";s:17:\"Field SQL storage\";s:11:\"description\";s:37:\"Stores field data in an SQL database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:22:\"field_sql_storage.test\";}s:8:\"required\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:109:{s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:5:\"field\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:7:\"options\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:4:\"quiz\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:9:\"ajax_quiz\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:4:\"list\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:6:\"number\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:4:\"text\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:16:\"bef_test_content\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:7:\"comment\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:11:\"course_quiz\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:4:\"file\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:5:\"image\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:9:\"course_uc\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:10:\"cpd_points\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:15:\"enterprise_base\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"features_test\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:16:\"feeds_test_field\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"field_ui\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:11:\"field_tools\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:20:\"field_tools_taxonomy\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:16:\"field_validation\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:23:\"field_validation_extras\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:19:\"field_validation_ui\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:11:\"file_entity\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:16:\"file_entity_test\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:9:\"filedepot\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:5:\"forum\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:16:\"galleryformatter\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:10:\"i18n_field\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"i18n_taxonomy\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:10:\"i18n_forum\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:14:\"imce_filefield\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"quiz_question\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:11:\"long_answer\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:15:\"mailchimp_lists\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:18:\"mailchimp_campaign\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"matching\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:5:\"media\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:17:\"media_bulk_upload\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:14:\"media_internet\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:24:\"media_migrate_file_types\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"media_wysiwyg\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:22:\"media_wysiwyg_settings\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"media_youtube\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:18:\"media_youtube_test\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:10:\"mediafield\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:11:\"multichoice\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:10:\"references\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:14:\"node_reference\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:17:\"nodereference_url\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:5:\"pdftk\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:19:\"property_validation\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:16:\"quiz_certificate\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:12:\"quiz_ddlines\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:15:\"quiz_directions\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"quiz_h5p\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:10:\"quiz_stats\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:15:\"references_uuid\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:18:\"requirements2_test\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:5:\"scale\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:12:\"short_answer\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"standard\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"taxonomy_test\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:10:\"uc_payment\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:9:\"uc_credit\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:12:\"test_gateway\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:10:\"timeperiod\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:7:\"tracker\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:9:\"truefalse\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:12:\"uc_2checkout\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"uc_ajax_admin\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:12:\"uc_attribute\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:15:\"uc_authorizenet\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:16:\"uc_bank_transfer\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:19:\"uc_cart_entity_test\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"uc_cart_links\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:10:\"uc_catalog\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:9:\"uc_coupon\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:18:\"uc_coupon_purchase\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:18:\"uc_coupon_workflow\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:14:\"uc_cybersource\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:7:\"uc_file\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_quote\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:11:\"uc_flatrate\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:18:\"uc_google_checkout\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:18:\"uc_googleanalytics\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:15:\"uc_payment_pack\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:9:\"uc_paypal\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:12:\"uc_pfpayfast\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:17:\"uc_price_per_role\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:14:\"uc_product_kit\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:10:\"uc_reports\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_roles\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:11:\"uc_shipping\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_stock\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_taxes\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"uc_tax_report\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:6:\"uc_ups\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:7:\"uc_usps\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:14:\"uc_weightquote\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:14:\"user_reference\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:19:\"xmlsitemap_taxonomy\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:8:\"requires\";a:2:{s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-4;}s:10:\"field_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:37:\"modules/field/tests/field_test.module\";s:8:\"filename\";s:37:\"modules/field/tests/field_test.module\";s:4:\"name\";s:10:\"field_test\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"Field API Test\";s:11:\"description\";s:39:\"Support module for the Field API tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:5:\"files\";a:1:{i:0;s:21:\"field_test.entity.inc\";}s:7:\"version\";s:4:\"7.73\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"field_tools\";O:8:\"stdClass\":11:{s:3:\"uri\";s:48:\"sites/all/modules/field_tools/field_tools.module\";s:8:\"filename\";s:48:\"sites/all/modules/field_tools/field_tools.module\";s:4:\"name\";s:11:\"field_tools\";s:4:\"info\";a:10:{s:4:\"name\";s:11:\"Field tools\";s:11:\"description\";s:45:\"Allows fields to be cloned to other entities.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"field_ui\";i:1;s:6:\"ctools\";}s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:18:\"field_tools.module\";i:1;s:21:\"field_tools.admin.inc\";}s:7:\"version\";s:15:\"7.x-1.0-alpha10\";s:7:\"project\";s:11:\"field_tools\";s:9:\"datestamp\";s:10:\"1580489245\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:8:\"field_ui\";a:1:{s:4:\"name\";s:8:\"field_ui\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-110;}s:20:\"field_tools_taxonomy\";O:8:\"stdClass\":11:{s:3:\"uri\";s:78:\"sites/all/modules/field_tools/field_tools_taxonomy/field_tools_taxonomy.module\";s:8:\"filename\";s:78:\"sites/all/modules/field_tools/field_tools_taxonomy/field_tools_taxonomy.module\";s:4:\"name\";s:20:\"field_tools_taxonomy\";s:4:\"info\";a:10:{s:4:\"name\";s:20:\"Field tools taxonomy\";s:11:\"description\";s:55:\"Allows taxonomy vocabularies to be applied to entities.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"field_ui\";i:1;s:8:\"taxonomy\";}s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:27:\"field_tools_taxonomy.module\";i:1;s:30:\"field_tools_taxonomy.admin.inc\";}s:7:\"version\";s:15:\"7.x-1.0-alpha10\";s:7:\"project\";s:11:\"field_tools\";s:9:\"datestamp\";s:10:\"1580489245\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:8:\"field_ui\";a:1:{s:4:\"name\";s:8:\"field_ui\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}}s:4:\"sort\";i:-111;}s:8:\"field_ui\";O:8:\"stdClass\":11:{s:3:\"uri\";s:32:\"modules/field_ui/field_ui.module\";s:8:\"filename\";s:32:\"modules/field_ui/field_ui.module\";s:4:\"name\";s:8:\"field_ui\";s:4:\"info\";a:10:{s:4:\"name\";s:8:\"Field UI\";s:11:\"description\";s:33:\"User interface for the Field API.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:13:\"field_ui.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:3:{s:11:\"field_tools\";a:1:{s:4:\"name\";s:8:\"field_ui\";}s:20:\"field_tools_taxonomy\";a:1:{s:4:\"name\";s:8:\"field_ui\";}s:8:\"standard\";a:1:{s:4:\"name\";s:8:\"field_ui\";}}s:8:\"requires\";a:2:{s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-109;}s:16:\"field_validation\";O:8:\"stdClass\":11:{s:3:\"uri\";s:58:\"sites/all/modules/field_validation/field_validation.module\";s:8:\"filename\";s:58:\"sites/all/modules/field_validation/field_validation.module\";s:4:\"name\";s:16:\"field_validation\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"Field Validation\";s:11:\"description\";s:31:\"Add validation rules to fields.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:5:\"field\";i:1;s:5:\"token\";i:2;s:6:\"ctools\";}s:5:\"files\";a:1:{i:0;s:30:\"field_validation_validator.inc\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"field_validation\";s:9:\"datestamp\";s:10:\"1434802401\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7005\";s:6:\"weight\";s:2:\"10\";s:11:\"required_by\";a:2:{s:23:\"field_validation_extras\";a:1:{s:4:\"name\";s:16:\"field_validation\";}s:19:\"field_validation_ui\";a:1:{s:4:\"name\";s:16:\"field_validation\";}}s:8:\"requires\";a:4:{s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:5:\"token\";a:1:{s:4:\"name\";s:5:\"token\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-112;}s:23:\"field_validation_extras\";O:8:\"stdClass\":11:{s:3:\"uri\";s:89:\"sites/all/modules/field_validation/field_validation_extras/field_validation_extras.module\";s:8:\"filename\";s:89:\"sites/all/modules/field_validation/field_validation_extras/field_validation_extras.module\";s:4:\"name\";s:23:\"field_validation_extras\";s:4:\"info\";a:10:{s:4:\"name\";s:23:\"Field validation extras\";s:11:\"description\";s:46:\"Extra validators for Field validation 7.x-2.x.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:16:\"field_validation\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"field_validation\";s:9:\"datestamp\";s:10:\"1434802401\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:16:\"field_validation\";a:1:{s:4:\"name\";s:16:\"field_validation\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:5:\"token\";a:1:{s:4:\"name\";s:5:\"token\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-113;}s:19:\"field_validation_ui\";O:8:\"stdClass\":11:{s:3:\"uri\";s:61:\"sites/all/modules/field_validation/field_validation_ui.module\";s:8:\"filename\";s:61:\"sites/all/modules/field_validation/field_validation_ui.module\";s:4:\"name\";s:19:\"field_validation_ui\";s:4:\"info\";a:10:{s:4:\"name\";s:19:\"Field Validation UI\";s:11:\"description\";s:24:\"UI for Field Validation.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:16:\"field_validation\";i:1;s:6:\"ctools\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"field_validation\";s:9:\"datestamp\";s:10:\"1434802401\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:16:\"field_validation\";a:1:{s:4:\"name\";s:16:\"field_validation\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:5:\"token\";a:1:{s:4:\"name\";s:5:\"token\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-114;}s:4:\"file\";O:8:\"stdClass\":11:{s:3:\"uri\";s:24:\"modules/file/file.module\";s:8:\"filename\";s:24:\"modules/file/file.module\";s:4:\"name\";s:4:\"file\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"File\";s:11:\"description\";s:26:\"Defines a file field type.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:15:\"tests/file.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:60:{s:5:\"image\";a:1:{s:4:\"name\";s:4:\"file\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:4:\"file\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:4:\"file\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:4:\"file\";}s:9:\"course_uc\";a:1:{s:4:\"name\";s:4:\"file\";}s:15:\"enterprise_base\";a:1:{s:4:\"name\";s:4:\"file\";}s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:4:\"file\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:4:\"file\";}s:13:\"features_test\";a:1:{s:4:\"name\";s:4:\"file\";}s:11:\"file_entity\";a:1:{s:4:\"name\";s:4:\"file\";}s:16:\"file_entity_test\";a:1:{s:4:\"name\";s:4:\"file\";}s:9:\"filedepot\";a:1:{s:4:\"name\";s:4:\"file\";}s:16:\"galleryformatter\";a:1:{s:4:\"name\";s:4:\"file\";}s:14:\"imce_filefield\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"media\";a:1:{s:4:\"name\";s:4:\"file\";}s:17:\"media_bulk_upload\";a:1:{s:4:\"name\";s:4:\"file\";}s:14:\"media_internet\";a:1:{s:4:\"name\";s:4:\"file\";}s:24:\"media_migrate_file_types\";a:1:{s:4:\"name\";s:4:\"file\";}s:13:\"media_wysiwyg\";a:1:{s:4:\"name\";s:4:\"file\";}s:22:\"media_wysiwyg_settings\";a:1:{s:4:\"name\";s:4:\"file\";}s:13:\"media_youtube\";a:1:{s:4:\"name\";s:4:\"file\";}s:18:\"media_youtube_test\";a:1:{s:4:\"name\";s:4:\"file\";}s:10:\"mediafield\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"pdftk\";a:1:{s:4:\"name\";s:4:\"file\";}s:12:\"quiz_ddlines\";a:1:{s:4:\"name\";s:4:\"file\";}s:8:\"standard\";a:1:{s:4:\"name\";s:4:\"file\";}s:10:\"uc_payment\";a:1:{s:4:\"name\";s:4:\"file\";}s:9:\"uc_credit\";a:1:{s:4:\"name\";s:4:\"file\";}s:12:\"test_gateway\";a:1:{s:4:\"name\";s:4:\"file\";}s:12:\"uc_2checkout\";a:1:{s:4:\"name\";s:4:\"file\";}s:13:\"uc_ajax_admin\";a:1:{s:4:\"name\";s:4:\"file\";}s:12:\"uc_attribute\";a:1:{s:4:\"name\";s:4:\"file\";}s:15:\"uc_authorizenet\";a:1:{s:4:\"name\";s:4:\"file\";}s:16:\"uc_bank_transfer\";a:1:{s:4:\"name\";s:4:\"file\";}s:19:\"uc_cart_entity_test\";a:1:{s:4:\"name\";s:4:\"file\";}s:13:\"uc_cart_links\";a:1:{s:4:\"name\";s:4:\"file\";}s:10:\"uc_catalog\";a:1:{s:4:\"name\";s:4:\"file\";}s:9:\"uc_coupon\";a:1:{s:4:\"name\";s:4:\"file\";}s:18:\"uc_coupon_purchase\";a:1:{s:4:\"name\";s:4:\"file\";}s:18:\"uc_coupon_workflow\";a:1:{s:4:\"name\";s:4:\"file\";}s:14:\"uc_cybersource\";a:1:{s:4:\"name\";s:4:\"file\";}s:7:\"uc_file\";a:1:{s:4:\"name\";s:4:\"file\";}s:8:\"uc_quote\";a:1:{s:4:\"name\";s:4:\"file\";}s:11:\"uc_flatrate\";a:1:{s:4:\"name\";s:4:\"file\";}s:18:\"uc_google_checkout\";a:1:{s:4:\"name\";s:4:\"file\";}s:18:\"uc_googleanalytics\";a:1:{s:4:\"name\";s:4:\"file\";}s:15:\"uc_payment_pack\";a:1:{s:4:\"name\";s:4:\"file\";}s:9:\"uc_paypal\";a:1:{s:4:\"name\";s:4:\"file\";}s:12:\"uc_pfpayfast\";a:1:{s:4:\"name\";s:4:\"file\";}s:17:\"uc_price_per_role\";a:1:{s:4:\"name\";s:4:\"file\";}s:14:\"uc_product_kit\";a:1:{s:4:\"name\";s:4:\"file\";}s:10:\"uc_reports\";a:1:{s:4:\"name\";s:4:\"file\";}s:8:\"uc_roles\";a:1:{s:4:\"name\";s:4:\"file\";}s:11:\"uc_shipping\";a:1:{s:4:\"name\";s:4:\"file\";}s:8:\"uc_stock\";a:1:{s:4:\"name\";s:4:\"file\";}s:8:\"uc_taxes\";a:1:{s:4:\"name\";s:4:\"file\";}s:13:\"uc_tax_report\";a:1:{s:4:\"name\";s:4:\"file\";}s:6:\"uc_ups\";a:1:{s:4:\"name\";s:4:\"file\";}s:7:\"uc_usps\";a:1:{s:4:\"name\";s:4:\"file\";}s:14:\"uc_weightquote\";a:1:{s:4:\"name\";s:4:\"file\";}}s:8:\"requires\";a:2:{s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-63;}s:11:\"file_entity\";O:8:\"stdClass\":11:{s:3:\"uri\";s:48:\"sites/all/modules/file_entity/file_entity.module\";s:8:\"filename\";s:48:\"sites/all/modules/file_entity/file_entity.module\";s:4:\"name\";s:11:\"file_entity\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"File Entity\";s:11:\"description\";s:58:\"Extends Drupal file entities to be fieldable and viewable.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:4:{i:0;s:5:\"field\";i:1;s:4:\"file\";i:2;s:6:\"ctools\";i:3;s:15:\"system (>=7.33)\";}s:17:\"test_dependencies\";a:2:{i:0;s:5:\"token\";i:1;s:5:\"views\";}s:5:\"files\";a:15:{i:0;s:42:\"views/views_handler_argument_file_type.inc\";i:1;s:43:\"views/views_handler_field_file_rendered.inc\";i:2;s:39:\"views/views_handler_field_file_type.inc\";i:3;s:40:\"views/views_handler_filter_file_type.inc\";i:4;s:42:\"views/views_handler_filter_schema_type.inc\";i:5;s:43:\"views/views_handler_field_file_filename.inc\";i:6;s:39:\"views/views_handler_field_file_link.inc\";i:7;s:44:\"views/views_handler_field_file_link_edit.inc\";i:8;s:46:\"views/views_handler_field_file_link_delete.inc\";i:9;s:48:\"views/views_handler_field_file_link_download.inc\";i:10;s:45:\"views/views_handler_field_file_link_usage.inc\";i:11;s:35:\"views/views_plugin_row_file_rss.inc\";i:12;s:36:\"views/views_plugin_row_file_view.inc\";i:13;s:16:\"file_entity.test\";i:14;s:22:\"file_entity_views.test\";}s:9:\"configure\";s:32:\"admin/config/media/file-settings\";s:7:\"version\";s:8:\"7.x-2.30\";s:7:\"project\";s:11:\"file_entity\";s:9:\"datestamp\";s:10:\"1592259102\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7227\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:10:{s:16:\"file_entity_test\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:5:\"media\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:17:\"media_bulk_upload\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:14:\"media_internet\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:24:\"media_migrate_file_types\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:13:\"media_wysiwyg\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:22:\"media_wysiwyg_settings\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:13:\"media_youtube\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:18:\"media_youtube_test\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:10:\"mediafield\";a:1:{s:4:\"name\";s:11:\"file_entity\";}}s:8:\"requires\";a:5:{s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}}s:4:\"sort\";i:-115;}s:16:\"file_entity_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:59:\"sites/all/modules/file_entity/tests/file_entity_test.module\";s:8:\"filename\";s:59:\"sites/all/modules/file_entity/tests/file_entity_test.module\";s:4:\"name\";s:16:\"file_entity_test\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"File Entity Test\";s:11:\"description\";s:37:\"Support module for File Entity tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"file_entity\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-2.30\";s:7:\"project\";s:11:\"file_entity\";s:9:\"datestamp\";s:10:\"1592259102\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:11:\"file_entity\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}}s:4:\"sort\";i:-116;}s:16:\"file_module_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"modules/file/tests/file_module_test.module\";s:8:\"filename\";s:42:\"modules/file/tests/file_module_test.module\";s:4:\"name\";s:16:\"file_module_test\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"File test\";s:11:\"description\";s:53:\"Provides hooks for testing File module functionality.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:9:\"file_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:41:\"modules/simpletest/tests/file_test.module\";s:8:\"filename\";s:41:\"modules/simpletest/tests/file_test.module\";s:4:\"name\";s:9:\"file_test\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"File test\";s:11:\"description\";s:39:\"Support module for file handling tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:16:\"file_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:9:\"filedepot\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"sites/all/modules/filedepot/filedepot.module\";s:8:\"filename\";s:44:\"sites/all/modules/filedepot/filedepot.module\";s:4:\"name\";s:9:\"filedepot\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"Filedepot\";s:11:\"description\";s:32:\"Filedepot File Management System\";s:12:\"dependencies\";a:3:{i:0;s:9:\"libraries\";i:1;s:6:\"ctools\";i:2;s:4:\"file\";}s:9:\"configure\";s:28:\"admin/config/media/filedepot\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:15:\"File management\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:9:\"filedepot\";s:9:\"datestamp\";s:10:\"1417028590\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7005\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:9:\"libraries\";a:1:{s:4:\"name\";s:9:\"libraries\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-117;}s:6:\"filter\";O:8:\"stdClass\":11:{s:3:\"uri\";s:28:\"modules/filter/filter.module\";s:8:\"filename\";s:28:\"modules/filter/filter.module\";s:4:\"name\";s:6:\"filter\";s:4:\"info\";a:12:{s:4:\"name\";s:6:\"Filter\";s:11:\"description\";s:43:\"Filters content in preparation for display.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"filter.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:28:\"admin/config/content/formats\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7010\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:8:{s:10:\"mailsystem\";a:1:{s:4:\"name\";s:6:\"filter\";}s:8:\"htmlmail\";a:1:{s:4:\"name\";s:6:\"filter\";}s:22:\"media_wysiwyg_settings\";a:1:{s:4:\"name\";s:6:\"filter\";}s:8:\"mimemail\";a:1:{s:4:\"name\";s:6:\"filter\";}s:15:\"mimemail_action\";a:1:{s:4:\"name\";s:6:\"filter\";}s:17:\"mimemail_compress\";a:1:{s:4:\"name\";s:6:\"filter\";}s:16:\"mimemail_example\";a:1:{s:4:\"name\";s:6:\"filter\";}s:29:\"system_project_namespace_test\";a:2:{s:7:\"project\";s:6:\"drupal\";s:4:\"name\";s:6:\"filter\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-118;}s:11:\"filter_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:43:\"modules/simpletest/tests/filter_test.module\";s:8:\"filename\";s:43:\"modules/simpletest/tests/filter_test.module\";s:4:\"name\";s:11:\"filter_test\";s:4:\"info\";a:11:{s:4:\"name\";s:18:\"Filter test module\";s:11:\"description\";s:33:\"Tests filter hooks and functions.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:12:\"form_builder\";O:8:\"stdClass\":11:{s:3:\"uri\";s:50:\"sites/all/modules/form_builder/form_builder.module\";s:8:\"filename\";s:50:\"sites/all/modules/form_builder/form_builder.module\";s:4:\"name\";s:12:\"form_builder\";s:4:\"info\";a:10:{s:4:\"name\";s:12:\"Form builder\";s:11:\"description\";s:24:\"Form building framework.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:6:\"ctools\";i:1;s:15:\"options_element\";i:2;s:9:\"psr0:psr0\";}s:7:\"version\";s:14:\"7.x-2.0-alpha7\";s:7:\"project\";s:12:\"form_builder\";s:9:\"datestamp\";s:10:\"1576598298\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:21:\"form_builder_examples\";a:1:{s:4:\"name\";s:12:\"form_builder\";}s:20:\"form_builder_webform\";a:1:{s:4:\"name\";s:12:\"form_builder\";}}s:8:\"requires\";a:3:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:15:\"options_element\";a:1:{s:4:\"name\";s:15:\"options_element\";}s:4:\"psr0\";a:2:{s:7:\"project\";s:4:\"psr0\";s:4:\"name\";s:4:\"psr0\";}}s:4:\"sort\";i:-121;}s:21:\"form_builder_examples\";O:8:\"stdClass\":11:{s:3:\"uri\";s:68:\"sites/all/modules/form_builder/examples/form_builder_examples.module\";s:8:\"filename\";s:68:\"sites/all/modules/form_builder/examples/form_builder_examples.module\";s:4:\"name\";s:21:\"form_builder_examples\";s:4:\"info\";a:10:{s:4:\"name\";s:21:\"Form builder examples\";s:11:\"description\";s:59:\"Form builder support for CCK, Webform, and Profile modules.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"form_builder\";}s:7:\"version\";s:14:\"7.x-2.0-alpha7\";s:7:\"project\";s:12:\"form_builder\";s:9:\"datestamp\";s:10:\"1576598298\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:12:\"form_builder\";a:1:{s:4:\"name\";s:12:\"form_builder\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:15:\"options_element\";a:1:{s:4:\"name\";s:15:\"options_element\";}s:4:\"psr0\";a:2:{s:7:\"project\";s:4:\"psr0\";s:4:\"name\";s:4:\"psr0\";}}s:4:\"sort\";i:-122;}s:20:\"form_builder_webform\";O:8:\"stdClass\":11:{s:3:\"uri\";s:74:\"sites/all/modules/form_builder/modules/webform/form_builder_webform.module\";s:8:\"filename\";s:74:\"sites/all/modules/form_builder/modules/webform/form_builder_webform.module\";s:4:\"name\";s:20:\"form_builder_webform\";s:4:\"info\";a:10:{s:4:\"name\";s:23:\"Form builder Webform UI\";s:11:\"description\";s:48:\"Form builder integration for the Webform module.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:12:\"form_builder\";i:1;s:9:\"psr0:psr0\";i:2;s:15:\"webform (>=4.0)\";}s:7:\"version\";s:14:\"7.x-2.0-alpha7\";s:7:\"project\";s:12:\"form_builder\";s:9:\"datestamp\";s:10:\"1576598298\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:12:\"form_builder\";a:1:{s:4:\"name\";s:12:\"form_builder\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:15:\"options_element\";a:1:{s:4:\"name\";s:15:\"options_element\";}s:4:\"psr0\";a:2:{s:7:\"project\";s:4:\"psr0\";s:4:\"name\";s:4:\"psr0\";}s:7:\"webform\";a:3:{s:4:\"name\";s:7:\"webform\";s:16:\"original_version\";s:8:\" (>=4.0)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"4.0\";}}}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}}s:4:\"sort\";i:-123;}s:9:\"form_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:41:\"modules/simpletest/tests/form_test.module\";s:8:\"filename\";s:41:\"modules/simpletest/tests/form_test.module\";s:4:\"name\";s:9:\"form_test\";s:4:\"info\";a:11:{s:4:\"name\";s:12:\"FormAPI Test\";s:11:\"description\";s:34:\"Support module for Form API tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:5:\"forum\";O:8:\"stdClass\":11:{s:3:\"uri\";s:26:\"modules/forum/forum.module\";s:8:\"filename\";s:26:\"modules/forum/forum.module\";s:4:\"name\";s:5:\"forum\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Forum\";s:11:\"description\";s:27:\"Provides discussion forums.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:7:\"comment\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"forum.test\";}s:9:\"configure\";s:21:\"admin/structure/forum\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"forum.css\";s:23:\"modules/forum/forum.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:10:\"i18n_forum\";a:1:{s:4:\"name\";s:5:\"forum\";}}s:8:\"requires\";a:6:{s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:7:\"comment\";a:1:{s:4:\"name\";s:7:\"comment\";}s:4:\"text\";a:1:{s:4:\"name\";s:4:\"text\";}}s:4:\"sort\";i:-124;}s:16:\"galleryformatter\";O:8:\"stdClass\":11:{s:3:\"uri\";s:58:\"sites/all/modules/galleryformatter/galleryformatter.module\";s:8:\"filename\";s:58:\"sites/all/modules/galleryformatter/galleryformatter.module\";s:4:\"name\";s:16:\"galleryformatter\";s:4:\"info\";a:10:{s:4:\"name\";s:17:\"Gallery Formatter\";s:11:\"description\";s:54:\"Provides a jquery gallery CCK formatter for imagefield\";s:12:\"dependencies\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"file\";}s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"User interface\";s:5:\"files\";a:5:{i:0;s:24:\"galleryformatter.install\";i:1;s:23:\"galleryformatter.module\";i:2;s:35:\"includes/galleryformatter.theme.inc\";i:3;s:40:\"includes/galleryformatter_imagecache.inc\";i:4;s:30:\"theme/galleryformatter.tpl.php\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:16:\"galleryformatter\";s:9:\"datestamp\";s:10:\"1560709987\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-125;}s:8:\"geofield\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"sites/all/modules/geofield/geofield.module\";s:8:\"filename\";s:42:\"sites/all/modules/geofield/geofield.module\";s:4:\"name\";s:8:\"geofield\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Geofield\";s:11:\"description\";s:66:\"Stores geographic and location data (points, lines, and polygons).\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"geophp\";}s:7:\"package\";s:6:\"Fields\";s:5:\"files\";a:7:{i:0;s:15:\"geofield.module\";i:1;s:16:\"geofield.install\";i:2;s:20:\"geofield.widgets.inc\";i:3;s:23:\"geofield.formatters.inc\";i:4;s:23:\"geofield.openlayers.inc\";i:5;s:18:\"geofield.feeds.inc\";i:6;s:13:\"geofield.test\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"geofield\";s:9:\"datestamp\";s:10:\"1372735859\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7100\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:12:\"geofield_map\";a:1:{s:4:\"name\";s:8:\"geofield\";}}s:8:\"requires\";a:1:{s:6:\"geophp\";a:1:{s:4:\"name\";s:6:\"geophp\";}}s:4:\"sort\";i:-1;}s:12:\"geofield_map\";O:8:\"stdClass\":11:{s:3:\"uri\";s:67:\"sites/all/modules/geofield/modules/geofield_map/geofield_map.module\";s:8:\"filename\";s:67:\"sites/all/modules/geofield/modules/geofield_map/geofield_map.module\";s:4:\"name\";s:12:\"geofield_map\";s:4:\"info\";a:10:{s:4:\"name\";s:12:\"Geofield Map\";s:11:\"description\";s:48:\"Provides a basic mapping interface for Geofield.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:8:\"geofield\";}s:5:\"files\";a:2:{i:0;s:31:\"includes/geofield_map.views.inc\";i:1;s:42:\"includes/geofield_map_plugin_style_map.inc\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"geofield\";s:9:\"datestamp\";s:10:\"1372735859\";s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:8:\"geofield\";a:1:{s:4:\"name\";s:8:\"geofield\";}s:6:\"geophp\";a:1:{s:4:\"name\";s:6:\"geophp\";}}s:4:\"sort\";i:-2;}s:6:\"geophp\";O:8:\"stdClass\":11:{s:3:\"uri\";s:38:\"sites/all/modules/geophp/geophp.module\";s:8:\"filename\";s:38:\"sites/all/modules/geophp/geophp.module\";s:4:\"name\";s:6:\"geophp\";s:4:\"info\";a:10:{s:4:\"name\";s:6:\"geoPHP\";s:11:\"description\";s:61:\"Wraps the geoPHP library: advanced geometry operations in PHP\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.8\";s:7:\"project\";s:6:\"geophp\";s:9:\"datestamp\";s:10:\"1599928822\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:8:\"geofield\";a:1:{s:4:\"name\";s:6:\"geophp\";}s:12:\"geofield_map\";a:1:{s:4:\"name\";s:6:\"geophp\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:15:\"googleanalytics\";O:8:\"stdClass\":11:{s:3:\"uri\";s:57:\"sites/all/modules/google_analytics/googleanalytics.module\";s:8:\"filename\";s:57:\"sites/all/modules/google_analytics/googleanalytics.module\";s:4:\"name\";s:15:\"googleanalytics\";s:4:\"info\";a:12:{s:4:\"name\";s:16:\"Google Analytics\";s:11:\"description\";s:102:\"Allows your site to be tracked by Google Analytics by adding a Javascript tracking code to every page.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:10:\"Statistics\";s:9:\"configure\";s:35:\"admin/config/system/googleanalytics\";s:5:\"files\";a:1:{i:0;s:20:\"googleanalytics.test\";}s:17:\"test_dependencies\";a:1:{i:0;s:5:\"token\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"google_analytics\";s:9:\"datestamp\";s:10:\"1548968597\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7205\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:18:\"uc_googleanalytics\";a:3:{s:4:\"name\";s:15:\"googleanalytics\";s:16:\"original_version\";s:12:\" (!=7.x-2.4)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\"!=\";s:7:\"version\";s:3:\"2.4\";}}}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-126;}s:5:\"gplib\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"sites/all/modules/grammar_parser_lib/gplib.module\";s:8:\"filename\";s:49:\"sites/all/modules/grammar_parser_lib/gplib.module\";s:4:\"name\";s:5:\"gplib\";s:4:\"info\";a:10:{s:4:\"name\";s:22:\"Grammar Parser Library\";s:11:\"description\";s:50:\"Libraries interface to the Grammar Parser library.\";s:7:\"package\";s:9:\"Libraries\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"libraries (>=2)\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:18:\"grammar_parser_lib\";s:9:\"datestamp\";s:10:\"1352319713\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:9:\"libraries\";a:2:{s:4:\"name\";s:9:\"libraries\";s:16:\"original_version\";s:6:\" (>=2)\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}}s:4:\"sort\";i:-127;}s:4:\"help\";O:8:\"stdClass\":11:{s:3:\"uri\";s:24:\"modules/help/help.module\";s:8:\"filename\";s:24:\"modules/help/help.module\";s:4:\"name\";s:4:\"help\";s:4:\"info\";a:10:{s:4:\"name\";s:4:\"Help\";s:11:\"description\";s:35:\"Manages the display of online help.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"help.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:8:\"standard\";a:1:{s:4:\"name\";s:4:\"help\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-128;}s:12:\"help_example\";O:8:\"stdClass\":11:{s:3:\"uri\";s:64:\"sites/all/modules/advanced_help/help_example/help_example.module\";s:8:\"filename\";s:64:\"sites/all/modules/advanced_help/help_example/help_example.module\";s:4:\"name\";s:12:\"help_example\";s:4:\"info\";a:10:{s:4:\"name\";s:21:\"Advanced Help Example\";s:11:\"description\";s:62:\"A example help module to demonstrate the advanced help module.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:13:\"advanced_help\";}s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:13:\"advanced_help\";s:9:\"datestamp\";s:10:\"1588145925\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:13:\"advanced_help\";a:1:{s:4:\"name\";s:13:\"advanced_help\";}}s:4:\"sort\";i:-129;}s:8:\"honeypot\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"sites/all/modules/honeypot/honeypot.module\";s:8:\"filename\";s:42:\"sites/all/modules/honeypot/honeypot.module\";s:4:\"name\";s:8:\"honeypot\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Honeypot\";s:11:\"description\";s:58:\"Mitigates spam form submissions using the honeypot method.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:29:\"admin/config/content/honeypot\";s:7:\"package\";s:12:\"Spam control\";s:5:\"files\";a:1:{i:0;s:13:\"honeypot.test\";}s:7:\"version\";s:8:\"7.x-1.26\";s:7:\"project\";s:8:\"honeypot\";s:9:\"datestamp\";s:10:\"1576274590\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7101\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:13:\"honeypot_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:53:\"sites/all/modules/honeypot/tests/honeypot_test.module\";s:8:\"filename\";s:53:\"sites/all/modules/honeypot/tests/honeypot_test.module\";s:4:\"name\";s:13:\"honeypot_test\";s:4:\"info\";a:11:{s:4:\"name\";s:12:\"honepot_test\";s:11:\"description\";s:54:\"Support module for Honeypot internal testing purposes.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-1.26\";s:7:\"project\";s:8:\"honeypot\";s:9:\"datestamp\";s:10:\"1576274590\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:8:\"htmlmail\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"sites/all/modules/htmlmail/htmlmail.module\";s:8:\"filename\";s:42:\"sites/all/modules/htmlmail/htmlmail.module\";s:4:\"name\";s:8:\"htmlmail\";s:4:\"info\";a:11:{s:7:\"package\";s:4:\"Mail\";s:4:\"name\";s:9:\"HTML Mail\";s:11:\"description\";s:30:\"Enables HTML in system emails.\";s:5:\"files\";a:2:{i:0;s:17:\"htmlmail.mail.inc\";i:1;s:13:\"htmlmail.test\";}s:12:\"dependencies\";a:1:{i:0;s:10:\"mailsystem\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/config/system/htmlmail\";s:7:\"version\";s:8:\"7.x-2.71\";s:7:\"project\";s:8:\"htmlmail\";s:9:\"datestamp\";s:10:\"1539797287\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7203\";s:6:\"weight\";s:2:\"10\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:10:\"mailsystem\";a:1:{s:4:\"name\";s:10:\"mailsystem\";}s:6:\"filter\";a:1:{s:4:\"name\";s:6:\"filter\";}}s:4:\"sort\";i:-131;}s:4:\"i18n\";O:8:\"stdClass\":11:{s:3:\"uri\";s:34:\"sites/all/modules/i18n/i18n.module\";s:8:\"filename\";s:34:\"sites/all/modules/i18n/i18n.module\";s:4:\"name\";s:4:\"i18n\";s:4:\"info\";a:11:{s:4:\"name\";s:20:\"Internationalization\";s:11:\"description\";s:49:\"Extends Drupal support for multilingual features.\";s:12:\"dependencies\";a:2:{i:0;s:6:\"locale\";i:1;s:8:\"variable\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:15:\"i18n_object.inc\";i:1;s:9:\"i18n.test\";}s:9:\"configure\";s:26:\"admin/config/regional/i18n\";s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:21:{s:11:\"i18n_string\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:16:\"entity_test_i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:10:\"i18n_block\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:12:\"i18n_contact\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:10:\"i18n_field\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:16:\"i18n_translation\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:13:\"i18n_taxonomy\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:9:\"i18n_node\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:10:\"i18n_forum\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:9:\"i18n_menu\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:9:\"i18n_path\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:13:\"i18n_redirect\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:11:\"i18n_select\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:9:\"i18n_sync\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:9:\"i18n_test\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:13:\"i18n_variable\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:9:\"i18n_user\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:14:\"mailchimp_i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:13:\"profile2_i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:10:\"rules_i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:15:\"xmlsitemap_i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}}s:8:\"requires\";a:2:{s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}}s:4:\"sort\";i:-98;}s:10:\"i18n_block\";O:8:\"stdClass\":11:{s:3:\"uri\";s:51:\"sites/all/modules/i18n/i18n_block/i18n_block.module\";s:8:\"filename\";s:51:\"sites/all/modules/i18n/i18n_block/i18n_block.module\";s:4:\"name\";s:10:\"i18n_block\";s:4:\"info\";a:10:{s:4:\"name\";s:15:\"Block languages\";s:11:\"description\";s:68:\"Enables language selector for blocks and optional block translation.\";s:12:\"dependencies\";a:2:{i:0;s:5:\"block\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:14:\"i18n_block.inc\";i:1;s:15:\"i18n_block.test\";}s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:5:\"block\";a:1:{s:4:\"name\";s:5:\"block\";}s:11:\"i18n_string\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}}s:4:\"sort\";i:-132;}s:12:\"i18n_contact\";O:8:\"stdClass\":11:{s:3:\"uri\";s:55:\"sites/all/modules/i18n/i18n_contact/i18n_contact.module\";s:8:\"filename\";s:55:\"sites/all/modules/i18n/i18n_contact/i18n_contact.module\";s:4:\"name\";s:12:\"i18n_contact\";s:4:\"info\";a:10:{s:4:\"name\";s:19:\"Contact translation\";s:11:\"description\";s:63:\"Makes contact categories and replies available for translation.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"contact\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:7:\"contact\";a:1:{s:4:\"name\";s:7:\"contact\";}s:11:\"i18n_string\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}}s:4:\"sort\";i:-133;}s:10:\"i18n_field\";O:8:\"stdClass\":11:{s:3:\"uri\";s:51:\"sites/all/modules/i18n/i18n_field/i18n_field.module\";s:8:\"filename\";s:51:\"sites/all/modules/i18n/i18n_field/i18n_field.module\";s:4:\"name\";s:10:\"i18n_field\";s:4:\"info\";a:10:{s:4:\"name\";s:17:\"Field translation\";s:11:\"description\";s:26:\"Translate field properties\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:14:\"i18n_field.inc\";i:1;s:15:\"i18n_field.test\";}s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:11:\"i18n_string\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}}s:4:\"sort\";i:-134;}s:10:\"i18n_forum\";O:8:\"stdClass\":11:{s:3:\"uri\";s:51:\"sites/all/modules/i18n/i18n_forum/i18n_forum.module\";s:8:\"filename\";s:51:\"sites/all/modules/i18n/i18n_forum/i18n_forum.module\";s:4:\"name\";s:10:\"i18n_forum\";s:4:\"info\";a:10:{s:4:\"name\";s:18:\"Multilingual forum\";s:11:\"description\";s:60:\"Enables multilingual forum, translates names and containers.\";s:12:\"dependencies\";a:3:{i:0;s:5:\"forum\";i:1;s:13:\"i18n_taxonomy\";i:2;s:9:\"i18n_node\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"i18n_forum.test\";}s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:15:{s:5:\"forum\";a:1:{s:4:\"name\";s:5:\"forum\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:7:\"comment\";a:1:{s:4:\"name\";s:7:\"comment\";}s:4:\"text\";a:1:{s:4:\"name\";s:4:\"text\";}s:13:\"i18n_taxonomy\";a:1:{s:4:\"name\";s:13:\"i18n_taxonomy\";}s:11:\"i18n_string\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}s:16:\"i18n_translation\";a:1:{s:4:\"name\";s:16:\"i18n_translation\";}s:9:\"i18n_node\";a:1:{s:4:\"name\";s:9:\"i18n_node\";}s:11:\"translation\";a:1:{s:4:\"name\";s:11:\"translation\";}}s:4:\"sort\";i:-139;}s:9:\"i18n_menu\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"sites/all/modules/i18n/i18n_menu/i18n_menu.module\";s:8:\"filename\";s:49:\"sites/all/modules/i18n/i18n_menu/i18n_menu.module\";s:4:\"name\";s:9:\"i18n_menu\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"Menu translation\";s:11:\"description\";s:40:\"Supports translatable custom menu items.\";s:12:\"dependencies\";a:4:{i:0;s:4:\"i18n\";i:1;s:4:\"menu\";i:2;s:11:\"i18n_string\";i:3;s:16:\"i18n_translation\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:13:\"i18n_menu.inc\";i:1;s:14:\"i18n_menu.test\";}s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}s:4:\"menu\";a:1:{s:4:\"name\";s:4:\"menu\";}s:11:\"i18n_string\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:16:\"i18n_translation\";a:1:{s:4:\"name\";s:16:\"i18n_translation\";}}s:4:\"sort\";i:-141;}s:9:\"i18n_node\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"sites/all/modules/i18n/i18n_node/i18n_node.module\";s:8:\"filename\";s:49:\"sites/all/modules/i18n/i18n_node/i18n_node.module\";s:4:\"name\";s:9:\"i18n_node\";s:4:\"info\";a:11:{s:4:\"name\";s:20:\"Multilingual content\";s:11:\"description\";s:46:\"Extended node options for multilingual content\";s:12:\"dependencies\";a:3:{i:0;s:11:\"translation\";i:1;s:4:\"i18n\";i:2;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:31:\"admin/config/regional/i18n/node\";s:5:\"files\";a:2:{i:0;s:14:\"i18n_node.test\";i:1;s:22:\"i18n_node.variable.inc\";}s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:10:\"i18n_forum\";a:1:{s:4:\"name\";s:9:\"i18n_node\";}}s:8:\"requires\";a:5:{s:11:\"translation\";a:1:{s:4:\"name\";s:11:\"translation\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}s:11:\"i18n_string\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}}s:4:\"sort\";i:-138;}s:9:\"i18n_path\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"sites/all/modules/i18n/i18n_path/i18n_path.module\";s:8:\"filename\";s:49:\"sites/all/modules/i18n/i18n_path/i18n_path.module\";s:4:\"name\";s:9:\"i18n_path\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"Path translation\";s:11:\"description\";s:37:\"Define translations for generic paths\";s:12:\"dependencies\";a:1:{i:0;s:16:\"i18n_translation\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:13:\"i18n_path.inc\";i:1;s:14:\"i18n_path.test\";}s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:16:\"i18n_translation\";a:1:{s:4:\"name\";s:16:\"i18n_translation\";}s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}}s:4:\"sort\";i:-142;}s:13:\"i18n_redirect\";O:8:\"stdClass\":11:{s:3:\"uri\";s:57:\"sites/all/modules/i18n/i18n_redirect/i18n_redirect.module\";s:8:\"filename\";s:57:\"sites/all/modules/i18n/i18n_redirect/i18n_redirect.module\";s:4:\"name\";s:13:\"i18n_redirect\";s:4:\"info\";a:10:{s:4:\"name\";s:20:\"Translation redirect\";s:11:\"description\";s:71:\"Redirect to translated page when available. SEO for multilingual sites.\";s:12:\"dependencies\";a:1:{i:0;s:4:\"i18n\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}}s:4:\"sort\";i:-143;}s:11:\"i18n_select\";O:8:\"stdClass\":11:{s:3:\"uri\";s:53:\"sites/all/modules/i18n/i18n_select/i18n_select.module\";s:8:\"filename\";s:53:\"sites/all/modules/i18n/i18n_select/i18n_select.module\";s:4:\"name\";s:11:\"i18n_select\";s:4:\"info\";a:11:{s:4:\"name\";s:19:\"Multilingual select\";s:11:\"description\";s:45:\"API module for multilingual content selection\";s:12:\"dependencies\";a:1:{i:0;s:4:\"i18n\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:33:\"admin/config/regional/i18n/select\";s:5:\"files\";a:1:{i:0;s:16:\"i18n_select.test\";}s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}}s:4:\"sort\";i:-144;}s:11:\"i18n_string\";O:8:\"stdClass\":11:{s:3:\"uri\";s:53:\"sites/all/modules/i18n/i18n_string/i18n_string.module\";s:8:\"filename\";s:53:\"sites/all/modules/i18n/i18n_string/i18n_string.module\";s:4:\"name\";s:11:\"i18n_string\";s:4:\"info\";a:11:{s:4:\"name\";s:18:\"String translation\";s:11:\"description\";s:57:\"Provides support for translation of user defined strings.\";s:12:\"dependencies\";a:2:{i:0;s:6:\"locale\";i:1;s:4:\"i18n\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:21:\"i18n_string.admin.inc\";i:1;s:15:\"i18n_string.inc\";i:2;s:16:\"i18n_string.test\";}s:9:\"configure\";s:34:\"admin/config/regional/i18n/strings\";s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:11:{s:16:\"entity_test_i18n\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:10:\"i18n_block\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:12:\"i18n_contact\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:10:\"i18n_field\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:13:\"i18n_taxonomy\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:9:\"i18n_node\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:10:\"i18n_forum\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:9:\"i18n_menu\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:14:\"mailchimp_i18n\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:13:\"profile2_i18n\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:10:\"rules_i18n\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}}s:8:\"requires\";a:3:{s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}}s:4:\"sort\";i:-99;}s:9:\"i18n_sync\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"sites/all/modules/i18n/i18n_sync/i18n_sync.module\";s:8:\"filename\";s:49:\"sites/all/modules/i18n/i18n_sync/i18n_sync.module\";s:4:\"name\";s:9:\"i18n_sync\";s:4:\"info\";a:10:{s:4:\"name\";s:24:\"Synchronize translations\";s:11:\"description\";s:73:\"Synchronizes taxonomy and fields across translations of the same content.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"i18n\";i:1;s:11:\"translation\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:5:{i:0;s:16:\"i18n_sync.module\";i:1;s:17:\"i18n_sync.install\";i:2;s:20:\"i18n_sync.module.inc\";i:3;s:18:\"i18n_sync.node.inc\";i:4;s:14:\"i18n_sync.test\";}s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}s:11:\"translation\";a:1:{s:4:\"name\";s:11:\"translation\";}}s:4:\"sort\";i:-145;}s:13:\"i18n_taxonomy\";O:8:\"stdClass\":11:{s:3:\"uri\";s:57:\"sites/all/modules/i18n/i18n_taxonomy/i18n_taxonomy.module\";s:8:\"filename\";s:57:\"sites/all/modules/i18n/i18n_taxonomy/i18n_taxonomy.module\";s:4:\"name\";s:13:\"i18n_taxonomy\";s:4:\"info\";a:10:{s:4:\"name\";s:20:\"Taxonomy translation\";s:11:\"description\";s:30:\"Enables multilingual taxonomy.\";s:12:\"dependencies\";a:3:{i:0;s:8:\"taxonomy\";i:1;s:11:\"i18n_string\";i:2;s:16:\"i18n_translation\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:17:\"i18n_taxonomy.inc\";i:1;s:23:\"i18n_taxonomy.pages.inc\";i:2;s:23:\"i18n_taxonomy.admin.inc\";i:3;s:18:\"i18n_taxonomy.test\";}s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:10:\"i18n_forum\";a:1:{s:4:\"name\";s:13:\"i18n_taxonomy\";}}s:8:\"requires\";a:9:{s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:11:\"i18n_string\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}s:16:\"i18n_translation\";a:1:{s:4:\"name\";s:16:\"i18n_translation\";}}s:4:\"sort\";i:-136;}s:9:\"i18n_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:45:\"sites/all/modules/i18n/tests/i18n_test.module\";s:8:\"filename\";s:45:\"sites/all/modules/i18n/tests/i18n_test.module\";s:4:\"name\";s:9:\"i18n_test\";s:4:\"info\";a:11:{s:4:\"name\";s:26:\"Internationalization tests\";s:11:\"description\";s:55:\"Helper module for testing i18n (do not enable manually)\";s:12:\"dependencies\";a:3:{i:0;s:6:\"locale\";i:1;s:11:\"translation\";i:2;s:4:\"i18n\";}s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:11:\"translation\";a:1:{s:4:\"name\";s:11:\"translation\";}s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}}s:4:\"sort\";i:-146;}s:16:\"i18n_translation\";O:8:\"stdClass\":11:{s:3:\"uri\";s:63:\"sites/all/modules/i18n/i18n_translation/i18n_translation.module\";s:8:\"filename\";s:63:\"sites/all/modules/i18n/i18n_translation/i18n_translation.module\";s:4:\"name\";s:16:\"i18n_translation\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"Translation sets\";s:11:\"description\";s:47:\"Simple translation sets API for generic objects\";s:12:\"dependencies\";a:1:{i:0;s:4:\"i18n\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:20:\"i18n_translation.inc\";}s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:4:{s:13:\"i18n_taxonomy\";a:1:{s:4:\"name\";s:16:\"i18n_translation\";}s:10:\"i18n_forum\";a:1:{s:4:\"name\";s:16:\"i18n_translation\";}s:9:\"i18n_menu\";a:1:{s:4:\"name\";s:16:\"i18n_translation\";}s:9:\"i18n_path\";a:1:{s:4:\"name\";s:16:\"i18n_translation\";}}s:8:\"requires\";a:3:{s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}}s:4:\"sort\";i:-135;}s:9:\"i18n_user\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"sites/all/modules/i18n/i18n_user/i18n_user.module\";s:8:\"filename\";s:49:\"sites/all/modules/i18n/i18n_user/i18n_user.module\";s:4:\"name\";s:9:\"i18n_user\";s:4:\"info\";a:10:{s:4:\"name\";s:21:\"User mail translation\";s:11:\"description\";s:43:\"Translate emails sent from the User module.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:12:\"dependencies\";a:1:{i:0;s:13:\"i18n_variable\";}s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:13:\"i18n_variable\";a:1:{s:4:\"name\";s:13:\"i18n_variable\";}s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}s:14:\"variable_store\";a:3:{s:4:\"name\";s:14:\"variable_store\";s:16:\"original_version\";s:10:\" (7.x-2.x)\";s:8:\"versions\";a:2:{i:0;a:2:{s:2:\"op\";s:1:\"<\";s:7:\"version\";s:3:\"3.x\";}i:1;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"2.x\";}}}s:14:\"variable_realm\";a:3:{s:4:\"name\";s:14:\"variable_realm\";s:16:\"original_version\";s:10:\" (7.x-2.x)\";s:8:\"versions\";a:2:{i:0;a:2:{s:2:\"op\";s:1:\"<\";s:7:\"version\";s:3:\"3.x\";}i:1;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"2.x\";}}}}s:4:\"sort\";i:-148;}s:13:\"i18n_variable\";O:8:\"stdClass\":11:{s:3:\"uri\";s:57:\"sites/all/modules/i18n/i18n_variable/i18n_variable.module\";s:8:\"filename\";s:57:\"sites/all/modules/i18n/i18n_variable/i18n_variable.module\";s:4:\"name\";s:13:\"i18n_variable\";s:4:\"info\";a:11:{s:4:\"name\";s:20:\"Variable translation\";s:11:\"description\";s:71:\"Multilingual variables that switch language depending on page language.\";s:12:\"dependencies\";a:3:{i:0;s:4:\"i18n\";i:1;s:24:\"variable_store (7.x-2.x)\";i:2;s:24:\"variable_realm (7.x-2.x)\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:35:\"admin/config/regional/i18n/variable\";s:5:\"files\";a:2:{i:0;s:23:\"i18n_variable.class.inc\";i:1;s:18:\"i18n_variable.test\";}s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:9:\"i18n_user\";a:1:{s:4:\"name\";s:13:\"i18n_variable\";}}s:8:\"requires\";a:5:{s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}s:14:\"variable_store\";a:3:{s:4:\"name\";s:14:\"variable_store\";s:16:\"original_version\";s:10:\" (7.x-2.x)\";s:8:\"versions\";a:2:{i:0;a:2:{s:2:\"op\";s:1:\"<\";s:7:\"version\";s:3:\"3.x\";}i:1;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"2.x\";}}}s:14:\"variable_realm\";a:3:{s:4:\"name\";s:14:\"variable_realm\";s:16:\"original_version\";s:10:\" (7.x-2.x)\";s:8:\"versions\";a:2:{i:0;a:2:{s:2:\"op\";s:1:\"<\";s:7:\"version\";s:3:\"3.x\";}i:1;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"2.x\";}}}}s:4:\"sort\";i:-147;}s:5:\"image\";O:8:\"stdClass\":11:{s:3:\"uri\";s:26:\"modules/image/image.module\";s:8:\"filename\";s:26:\"modules/image/image.module\";s:4:\"name\";s:5:\"image\";s:4:\"info\";a:13:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:34:\"Provides image manipulation tools.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"file\";}s:5:\"files\";a:1:{i:0;s:10:\"image.test\";}s:9:\"configure\";s:31:\"admin/config/media/image-styles\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7005\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:54:{s:10:\"uc_product\";a:1:{s:4:\"name\";s:5:\"image\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:5:\"image\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:5:\"image\";}s:9:\"course_uc\";a:1:{s:4:\"name\";s:5:\"image\";}s:15:\"enterprise_base\";a:1:{s:4:\"name\";s:5:\"image\";}s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:5:\"image\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:5:\"image\";}s:13:\"features_test\";a:1:{s:4:\"name\";s:5:\"image\";}s:16:\"galleryformatter\";a:1:{s:4:\"name\";s:5:\"image\";}s:5:\"media\";a:1:{s:4:\"name\";s:5:\"image\";}s:17:\"media_bulk_upload\";a:1:{s:4:\"name\";s:5:\"image\";}s:14:\"media_internet\";a:1:{s:4:\"name\";s:5:\"image\";}s:24:\"media_migrate_file_types\";a:1:{s:4:\"name\";s:5:\"image\";}s:13:\"media_wysiwyg\";a:1:{s:4:\"name\";s:5:\"image\";}s:22:\"media_wysiwyg_settings\";a:1:{s:4:\"name\";s:5:\"image\";}s:13:\"media_youtube\";a:1:{s:4:\"name\";s:5:\"image\";}s:18:\"media_youtube_test\";a:1:{s:4:\"name\";s:5:\"image\";}s:10:\"mediafield\";a:1:{s:4:\"name\";s:5:\"image\";}s:12:\"quiz_ddlines\";a:1:{s:4:\"name\";s:5:\"image\";}s:8:\"standard\";a:1:{s:4:\"name\";s:5:\"image\";}s:10:\"uc_payment\";a:1:{s:4:\"name\";s:5:\"image\";}s:9:\"uc_credit\";a:1:{s:4:\"name\";s:5:\"image\";}s:12:\"test_gateway\";a:1:{s:4:\"name\";s:5:\"image\";}s:12:\"uc_2checkout\";a:1:{s:4:\"name\";s:5:\"image\";}s:13:\"uc_ajax_admin\";a:1:{s:4:\"name\";s:5:\"image\";}s:12:\"uc_attribute\";a:1:{s:4:\"name\";s:5:\"image\";}s:15:\"uc_authorizenet\";a:1:{s:4:\"name\";s:5:\"image\";}s:16:\"uc_bank_transfer\";a:1:{s:4:\"name\";s:5:\"image\";}s:19:\"uc_cart_entity_test\";a:1:{s:4:\"name\";s:5:\"image\";}s:13:\"uc_cart_links\";a:1:{s:4:\"name\";s:5:\"image\";}s:10:\"uc_catalog\";a:1:{s:4:\"name\";s:5:\"image\";}s:9:\"uc_coupon\";a:1:{s:4:\"name\";s:5:\"image\";}s:18:\"uc_coupon_purchase\";a:1:{s:4:\"name\";s:5:\"image\";}s:18:\"uc_coupon_workflow\";a:1:{s:4:\"name\";s:5:\"image\";}s:14:\"uc_cybersource\";a:1:{s:4:\"name\";s:5:\"image\";}s:7:\"uc_file\";a:1:{s:4:\"name\";s:5:\"image\";}s:8:\"uc_quote\";a:1:{s:4:\"name\";s:5:\"image\";}s:11:\"uc_flatrate\";a:1:{s:4:\"name\";s:5:\"image\";}s:18:\"uc_google_checkout\";a:1:{s:4:\"name\";s:5:\"image\";}s:18:\"uc_googleanalytics\";a:1:{s:4:\"name\";s:5:\"image\";}s:15:\"uc_payment_pack\";a:1:{s:4:\"name\";s:5:\"image\";}s:9:\"uc_paypal\";a:1:{s:4:\"name\";s:5:\"image\";}s:12:\"uc_pfpayfast\";a:1:{s:4:\"name\";s:5:\"image\";}s:17:\"uc_price_per_role\";a:1:{s:4:\"name\";s:5:\"image\";}s:14:\"uc_product_kit\";a:1:{s:4:\"name\";s:5:\"image\";}s:10:\"uc_reports\";a:1:{s:4:\"name\";s:5:\"image\";}s:8:\"uc_roles\";a:1:{s:4:\"name\";s:5:\"image\";}s:11:\"uc_shipping\";a:1:{s:4:\"name\";s:5:\"image\";}s:8:\"uc_stock\";a:1:{s:4:\"name\";s:5:\"image\";}s:8:\"uc_taxes\";a:1:{s:4:\"name\";s:5:\"image\";}s:13:\"uc_tax_report\";a:1:{s:4:\"name\";s:5:\"image\";}s:6:\"uc_ups\";a:1:{s:4:\"name\";s:5:\"image\";}s:7:\"uc_usps\";a:1:{s:4:\"name\";s:5:\"image\";}s:14:\"uc_weightquote\";a:1:{s:4:\"name\";s:5:\"image\";}}s:8:\"requires\";a:3:{s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-64;}s:13:\"image_captcha\";O:8:\"stdClass\":11:{s:3:\"uri\";s:60:\"sites/all/modules/captcha/image_captcha/image_captcha.module\";s:8:\"filename\";s:60:\"sites/all/modules/captcha/image_captcha/image_captcha.module\";s:4:\"name\";s:13:\"image_captcha\";s:4:\"info\";a:11:{s:4:\"name\";s:13:\"Image CAPTCHA\";s:11:\"description\";s:42:\"Provides an image based CAPTCHA challenge.\";s:7:\"package\";s:12:\"Spam control\";s:12:\"dependencies\";a:1:{i:0;s:7:\"captcha\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:41:\"admin/config/people/captcha/image_captcha\";s:5:\"files\";a:5:{i:0;s:21:\"image_captcha.install\";i:1;s:20:\"image_captcha.module\";i:2;s:23:\"image_captcha.admin.inc\";i:3;s:22:\"image_captcha.user.inc\";i:4;s:18:\"image_captcha.test\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";s:10:\"1582293280\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:7:\"captcha\";a:1:{s:4:\"name\";s:7:\"captcha\";}}s:4:\"sort\";i:-1;}s:17:\"image_module_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"modules/image/tests/image_module_test.module\";s:8:\"filename\";s:44:\"modules/image/tests/image_module_test.module\";s:4:\"name\";s:17:\"image_module_test\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Image test\";s:11:\"description\";s:69:\"Provides hook implementations for testing Image module functionality.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:24:\"image_module_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"image_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"modules/simpletest/tests/image_test.module\";s:8:\"filename\";s:42:\"modules/simpletest/tests/image_test.module\";s:4:\"name\";s:10:\"image_test\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Image test\";s:11:\"description\";s:39:\"Support module for image toolkit tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:4:\"imce\";O:8:\"stdClass\":11:{s:3:\"uri\";s:34:\"sites/all/modules/imce/imce.module\";s:8:\"filename\";s:34:\"sites/all/modules/imce/imce.module\";s:4:\"name\";s:4:\"imce\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"IMCE\";s:11:\"description\";s:82:\"An image/file uploader and browser supporting personal directories and user quota.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Media\";s:9:\"configure\";s:23:\"admin/config/media/imce\";s:7:\"version\";s:8:\"7.x-1.11\";s:7:\"project\";s:4:\"imce\";s:9:\"datestamp\";s:10:\"1495890787\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:14:\"imce_filefield\";a:1:{s:4:\"name\";s:4:\"imce\";}s:10:\"imce_mkdir\";a:1:{s:4:\"name\";s:4:\"imce\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-149;}s:14:\"imce_filefield\";O:8:\"stdClass\":11:{s:3:\"uri\";s:54:\"sites/all/modules/imce_filefield/imce_filefield.module\";s:8:\"filename\";s:54:\"sites/all/modules/imce_filefield/imce_filefield.module\";s:4:\"name\";s:14:\"imce_filefield\";s:4:\"info\";a:10:{s:4:\"name\";s:19:\"IMCE for File Field\";s:11:\"description\";s:68:\"Allows users to select files from IMCE File Browser for file fields.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"imce\";}s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:14:\"imce_filefield\";s:9:\"datestamp\";s:10:\"1428520988\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:4:\"imce\";a:1:{s:4:\"name\";s:4:\"imce\";}}s:4:\"sort\";i:-150;}s:10:\"imce_mkdir\";O:8:\"stdClass\":11:{s:3:\"uri\";s:46:\"sites/all/modules/imce_mkdir/imce_mkdir.module\";s:8:\"filename\";s:46:\"sites/all/modules/imce_mkdir/imce_mkdir.module\";s:4:\"name\";s:10:\"imce_mkdir\";s:4:\"info\";a:10:{s:4:\"name\";s:10:\"IMCE Mkdir\";s:11:\"description\";s:39:\"Allows users manage directories in IMCE\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Media\";s:12:\"dependencies\";a:1:{i:0;s:4:\"imce\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:10:\"imce_mkdir\";s:9:\"datestamp\";s:10:\"1319103332\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:4:\"imce\";a:1:{s:4:\"name\";s:4:\"imce\";}}s:4:\"sort\";i:-151;}s:12:\"insert_block\";O:8:\"stdClass\":11:{s:3:\"uri\";s:50:\"sites/all/modules/insert_block/insert_block.module\";s:8:\"filename\";s:50:\"sites/all/modules/insert_block/insert_block.module\";s:4:\"name\";s:12:\"insert_block\";s:4:\"info\";a:10:{s:4:\"name\";s:12:\"Insert Block\";s:11:\"description\";s:80:\"Inserts the contents of a block into into a node using [block:module=delta] tags\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:12:\"insert_block\";s:9:\"datestamp\";s:10:\"1380583311\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"insert_view\";O:8:\"stdClass\":11:{s:3:\"uri\";s:48:\"sites/all/modules/insert_view/insert_view.module\";s:8:\"filename\";s:48:\"sites/all/modules/insert_view/insert_view.module\";s:4:\"name\";s:11:\"insert_view\";s:4:\"info\";a:10:{s:4:\"name\";s:11:\"Insert view\";s:11:\"description\";s:41:\"Input filter which allows to embed views.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:19:\"insert_view.install\";i:1;s:18:\"insert_view.module\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:11:\"insert_view\";s:9:\"datestamp\";s:10:\"1339015579\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-152;}s:6:\"invite\";O:8:\"stdClass\":11:{s:3:\"uri\";s:38:\"sites/all/modules/invite/invite.module\";s:8:\"filename\";s:38:\"sites/all/modules/invite/invite.module\";s:4:\"name\";s:6:\"invite\";s:4:\"info\";a:11:{s:4:\"name\";s:6:\"Invite\";s:11:\"description\";s:36:\"Allow users to invite others on site\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Invite\";s:5:\"files\";a:5:{i:0;s:30:\"includes/invite.controller.inc\";i:1;s:24:\"includes/invite.info.inc\";i:2;s:27:\"tests/InviteExpireTest.test\";i:3;s:30:\"views/invite.views_default.inc\";i:4;s:52:\"views/handlers/views_handler_field_invite_status.inc\";}s:9:\"configure\";s:26:\"admin/config/people/invite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"entity\";i:1;s:6:\"ctools\";}s:7:\"version\";s:11:\"7.x-4.1-rc1\";s:7:\"project\";s:6:\"invite\";s:9:\"datestamp\";s:10:\"1497456328\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7401\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:15:\"invite_by_email\";a:1:{s:4:\"name\";s:6:\"invite\";}s:20:\"invite_notifications\";a:1:{s:4:\"name\";s:6:\"invite\";}}s:8:\"requires\";a:2:{s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-153;}s:15:\"invite_by_email\";O:8:\"stdClass\":11:{s:3:\"uri\";s:71:\"sites/all/modules/invite/modules/invite_by_email/invite_by_email.module\";s:8:\"filename\";s:71:\"sites/all/modules/invite/modules/invite_by_email/invite_by_email.module\";s:4:\"name\";s:15:\"invite_by_email\";s:4:\"info\";a:12:{s:4:\"name\";s:16:\"Invite by e-mail\";s:11:\"description\";s:37:\"Allow users invite other using e-mail\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Invite\";s:9:\"configure\";s:34:\"admin/config/people/invite/by_mail\";s:12:\"dependencies\";a:2:{i:0;s:6:\"invite\";i:1;s:12:\"entity_token\";}s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:1:{s:23:\"css/invite_by_email.css\";s:72:\"sites/all/modules/invite/modules/invite_by_email/css/invite_by_email.css\";}}s:7:\"version\";s:11:\"7.x-4.1-rc1\";s:7:\"project\";s:6:\"invite\";s:9:\"datestamp\";s:10:\"1497456328\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:6:\"invite\";a:1:{s:4:\"name\";s:6:\"invite\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}}s:4:\"sort\";i:-154;}s:20:\"invite_notifications\";O:8:\"stdClass\":11:{s:3:\"uri\";s:81:\"sites/all/modules/invite/modules/invite_notifications/invite_notifications.module\";s:8:\"filename\";s:81:\"sites/all/modules/invite/modules/invite_notifications/invite_notifications.module\";s:4:\"name\";s:20:\"invite_notifications\";s:4:\"info\";a:10:{s:4:\"name\";s:20:\"Invite Notifications\";s:11:\"description\";s:40:\"Process notifications for Invite module.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Invite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"invite\";}s:7:\"version\";s:11:\"7.x-4.1-rc1\";s:7:\"project\";s:6:\"invite\";s:9:\"datestamp\";s:10:\"1497456328\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:6:\"invite\";a:1:{s:4:\"name\";s:6:\"invite\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-155;}s:9:\"jcarousel\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"sites/all/modules/jcarousel/jcarousel.module\";s:8:\"filename\";s:44:\"sites/all/modules/jcarousel/jcarousel.module\";s:4:\"name\";s:9:\"jcarousel\";s:4:\"info\";a:10:{s:4:\"name\";s:9:\"jCarousel\";s:11:\"description\";s:38:\"Create jQuery-based carousel rotators.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:16:\"jcarousel.module\";i:1;s:28:\"includes/jcarousel.views.inc\";i:2;s:35:\"includes/jcarousel_style_plugin.inc\";}s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:9:\"jcarousel\";s:9:\"datestamp\";s:10:\"1420460282\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:13:\"job_scheduler\";O:8:\"stdClass\":11:{s:3:\"uri\";s:52:\"sites/all/modules/job_scheduler/job_scheduler.module\";s:8:\"filename\";s:52:\"sites/all/modules/job_scheduler/job_scheduler.module\";s:4:\"name\";s:13:\"job_scheduler\";s:4:\"info\";a:12:{s:4:\"name\";s:13:\"Job Scheduler\";s:11:\"description\";s:13:\"Scheduler API\";s:34:\"# @codingStandardsIgnoreLine\nfiles\";a:2:{i:0;s:20:\"job_scheduler.module\";i:1;s:21:\"job_scheduler.install\";}s:5:\"files\";a:2:{i:0;s:16:\"JobScheduler.inc\";i:1;s:23:\"JobSchedulerCronTab.inc\";}s:4:\"core\";s:3:\"7.x\";s:32:\"# @codingStandardsIgnoreLine\nphp\";s:3:\"5.2\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:13:\"job_scheduler\";s:9:\"datestamp\";s:10:\"1518514085\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7102\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:5:{s:5:\"feeds\";a:1:{s:4:\"name\";s:13:\"job_scheduler\";}s:12:\"feeds_import\";a:1:{s:4:\"name\";s:13:\"job_scheduler\";}s:10:\"feeds_news\";a:1:{s:4:\"name\";s:13:\"job_scheduler\";}s:8:\"feeds_ui\";a:1:{s:4:\"name\";s:13:\"job_scheduler\";}s:21:\"job_scheduler_trigger\";a:1:{s:4:\"name\";s:13:\"job_scheduler\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-103;}s:21:\"job_scheduler_trigger\";O:8:\"stdClass\":11:{s:3:\"uri\";s:90:\"sites/all/modules/job_scheduler/modules/job_scheduler_trigger/job_scheduler_trigger.module\";s:8:\"filename\";s:90:\"sites/all/modules/job_scheduler/modules/job_scheduler_trigger/job_scheduler_trigger.module\";s:4:\"name\";s:21:\"job_scheduler_trigger\";s:4:\"info\";a:12:{s:4:\"name\";s:21:\"Job Scheduler Trigger\";s:11:\"description\";s:62:\"Creates scheduler triggers that fire up at certain days, times\";s:4:\"core\";s:3:\"7.x\";s:32:\"# @codingStandardsIgnoreLine\nphp\";s:3:\"5.2\";s:12:\"dependencies\";a:2:{i:0;s:13:\"job_scheduler\";i:1;s:7:\"trigger\";}s:9:\"configure\";s:33:\"admin/config/system/job_scheduler\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:13:\"job_scheduler\";s:9:\"datestamp\";s:10:\"1518514085\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:13:\"job_scheduler\";a:1:{s:4:\"name\";s:13:\"job_scheduler\";}s:7:\"trigger\";a:1:{s:4:\"name\";s:7:\"trigger\";}}s:4:\"sort\";i:-157;}s:13:\"jquery_update\";O:8:\"stdClass\":11:{s:3:\"uri\";s:52:\"sites/all/modules/jquery_update/jquery_update.module\";s:8:\"filename\";s:52:\"sites/all/modules/jquery_update/jquery_update.module\";s:4:\"name\";s:13:\"jquery_update\";s:4:\"info\";a:11:{s:4:\"name\";s:13:\"jQuery Update\";s:11:\"description\";s:53:\"Update jQuery and jQuery UI to a more recent version.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:20:\"jquery_update.module\";i:1;s:21:\"jquery_update.install\";}s:9:\"configure\";s:38:\"admin/config/development/jquery_update\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:13:\"jquery_update\";s:9:\"datestamp\";s:10:\"1445379855\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:9:\"views_pdf\";a:1:{s:4:\"name\";s:13:\"jquery_update\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-158;}s:9:\"libraries\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"sites/all/modules/libraries/libraries.module\";s:8:\"filename\";s:44:\"sites/all/modules/libraries/libraries.module\";s:4:\"name\";s:9:\"libraries\";s:4:\"info\";a:10:{s:4:\"name\";s:9:\"Libraries\";s:11:\"description\";s:64:\"Allows version-dependent and shared usage of external libraries.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"system (>=7.11)\";}s:5:\"files\";a:4:{i:0;s:32:\"tests/LibrariesAdminWebTest.test\";i:1;s:31:\"tests/LibrariesLoadWebTest.test\";i:2;s:28:\"tests/LibrariesUnitTest.test\";i:3;s:31:\"tests/LibrariesWebTestBase.test\";}s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";s:10:\"1538770685\";s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7202\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:10:{s:8:\"colorbox\";a:3:{s:4:\"name\";s:9:\"libraries\";s:16:\"original_version\";s:8:\" (>=2.x)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"2.x\";}}}s:9:\"date_ical\";a:3:{s:4:\"name\";s:9:\"libraries\";s:16:\"original_version\";s:12:\" (>=7.x-2.0)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"2.0\";}}}s:9:\"filedepot\";a:1:{s:4:\"name\";s:9:\"libraries\";}s:5:\"gplib\";a:2:{s:4:\"name\";s:9:\"libraries\";s:16:\"original_version\";s:6:\" (>=2)\";}s:21:\"libraries_test_module\";a:1:{s:4:\"name\";s:9:\"libraries\";}s:11:\"pdfsecurity\";a:1:{s:4:\"name\";s:9:\"libraries\";}s:5:\"pdftk\";a:3:{s:4:\"name\";s:9:\"libraries\";s:16:\"original_version\";s:8:\" (>=2.x)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"2.x\";}}}s:12:\"pdfwatermark\";a:1:{s:4:\"name\";s:9:\"libraries\";}s:9:\"views_pdf\";a:3:{s:4:\"name\";s:9:\"libraries\";s:16:\"original_version\";s:6:\" (2.x)\";s:8:\"versions\";a:2:{i:0;a:2:{s:2:\"op\";s:1:\"<\";s:7:\"version\";s:3:\"3.x\";}i:1;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"2.x\";}}}s:21:\"views_slideshow_cycle\";a:1:{s:4:\"name\";s:9:\"libraries\";}}s:8:\"requires\";a:1:{s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}}s:4:\"sort\";i:-36;}s:21:\"libraries_test_module\";O:8:\"stdClass\":11:{s:3:\"uri\";s:92:\"sites/all/modules/libraries/tests/modules/libraries_test_module/libraries_test_module.module\";s:8:\"filename\";s:92:\"sites/all/modules/libraries/tests/modules/libraries_test_module/libraries_test_module.module\";s:4:\"name\";s:21:\"libraries_test_module\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"Libraries test module\";s:11:\"description\";s:36:\"Tests library detection and loading.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:12:\"dependencies\";a:1:{i:0;s:9:\"libraries\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";s:10:\"1538770685\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:9:\"libraries\";a:1:{s:4:\"name\";s:9:\"libraries\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}}s:4:\"sort\";i:-159;}s:9:\"lightbox2\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"sites/all/modules/lightbox2/lightbox2.module\";s:8:\"filename\";s:44:\"sites/all/modules/lightbox2/lightbox2.module\";s:4:\"name\";s:9:\"lightbox2\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"Lightbox2\";s:11:\"description\";s:28:\"Enables Lightbox2 for Drupal\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"User interface\";s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:5:\"files\";a:5:{i:0;s:17:\"lightbox2.install\";i:1;s:16:\"lightbox2.module\";i:2;s:23:\"lightbox2.formatter.inc\";i:3;s:19:\"lightbox2.admin.inc\";i:4;s:37:\"lightbox2_handler_field_lightbox2.inc\";}s:9:\"configure\";s:37:\"admin/config/user-interface/lightbox2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:7:\"project\";s:9:\"lightbox2\";s:9:\"datestamp\";s:10:\"1539260286\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"6003\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-160;}s:4:\"link\";O:8:\"stdClass\":11:{s:3:\"uri\";s:34:\"sites/all/modules/link/link.module\";s:8:\"filename\";s:34:\"sites/all/modules/link/link.module\";s:4:\"name\";s:4:\"link\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"Link\";s:11:\"description\";s:32:\"Defines simple link field types.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:5:\"files\";a:11:{i:0;s:16:\"link.migrate.inc\";i:1;s:15:\"tests/link.test\";i:2;s:25:\"tests/link.attribute.test\";i:3;s:20:\"tests/link.crud.test\";i:4;s:28:\"tests/link.crud_browser.test\";i:5;s:21:\"tests/link.token.test\";i:6;s:28:\"tests/link.entity_token.test\";i:7;s:24:\"tests/link.validate.test\";i:8;s:28:\"tests/link.multilingual.test\";i:9;s:44:\"views/link_views_handler_argument_target.inc\";i:10;s:44:\"views/link_views_handler_filter_protocol.inc\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:4:\"link\";s:9:\"datestamp\";s:10:\"1573731676\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"linkchecker\";O:8:\"stdClass\":11:{s:3:\"uri\";s:48:\"sites/all/modules/linkchecker/linkchecker.module\";s:8:\"filename\";s:48:\"sites/all/modules/linkchecker/linkchecker.module\";s:4:\"name\";s:11:\"linkchecker\";s:4:\"info\";a:11:{s:4:\"name\";s:12:\"Link checker\";s:11:\"description\";s:94:\"Periodically checks for broken links in node types, blocks and fields and reports the results.\";s:9:\"configure\";s:32:\"admin/config/content/linkchecker\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:21:\"linkchecker.drush.inc\";i:1;s:16:\"linkchecker.test\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:11:\"linkchecker\";s:9:\"datestamp\";s:10:\"1534714685\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7013\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:4:\"list\";O:8:\"stdClass\":11:{s:3:\"uri\";s:38:\"modules/field/modules/list/list.module\";s:8:\"filename\";s:38:\"modules/field/modules/list/list.module\";s:4:\"name\";s:4:\"list\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"List\";s:11:\"description\";s:69:\"Defines list field types. Use with Options to create selection lists.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:7:\"options\";}s:5:\"files\";a:1:{i:0;s:15:\"tests/list.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:16:\"bef_test_content\";a:1:{s:4:\"name\";s:4:\"list\";}s:8:\"standard\";a:1:{s:4:\"name\";s:4:\"list\";}}s:8:\"requires\";a:3:{s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}}s:4:\"sort\";i:-19;}s:9:\"list_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"modules/field/modules/list/tests/list_test.module\";s:8:\"filename\";s:49:\"modules/field/modules/list/tests/list_test.module\";s:4:\"name\";s:9:\"list_test\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"List test\";s:11:\"description\";s:41:\"Support module for the List module tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:6:\"locale\";O:8:\"stdClass\":11:{s:3:\"uri\";s:28:\"modules/locale/locale.module\";s:8:\"filename\";s:28:\"modules/locale/locale.module\";s:4:\"name\";s:6:\"locale\";s:4:\"info\";a:11:{s:4:\"name\";s:6:\"Locale\";s:11:\"description\";s:119:\"Adds language handling functionality and enables the translation of the user interface to languages other than English.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"locale.test\";}s:9:\"configure\";s:30:\"admin/config/regional/language\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:23:{s:4:\"i18n\";a:1:{s:4:\"name\";s:6:\"locale\";}s:11:\"i18n_string\";a:1:{s:4:\"name\";s:6:\"locale\";}s:16:\"entity_test_i18n\";a:1:{s:4:\"name\";s:6:\"locale\";}s:10:\"i18n_block\";a:1:{s:4:\"name\";s:6:\"locale\";}s:12:\"i18n_contact\";a:1:{s:4:\"name\";s:6:\"locale\";}s:10:\"i18n_field\";a:1:{s:4:\"name\";s:6:\"locale\";}s:16:\"i18n_translation\";a:1:{s:4:\"name\";s:6:\"locale\";}s:13:\"i18n_taxonomy\";a:1:{s:4:\"name\";s:6:\"locale\";}s:11:\"translation\";a:1:{s:4:\"name\";s:6:\"locale\";}s:9:\"i18n_node\";a:1:{s:4:\"name\";s:6:\"locale\";}s:10:\"i18n_forum\";a:1:{s:4:\"name\";s:6:\"locale\";}s:9:\"i18n_menu\";a:1:{s:4:\"name\";s:6:\"locale\";}s:9:\"i18n_path\";a:1:{s:4:\"name\";s:6:\"locale\";}s:13:\"i18n_redirect\";a:1:{s:4:\"name\";s:6:\"locale\";}s:11:\"i18n_select\";a:1:{s:4:\"name\";s:6:\"locale\";}s:9:\"i18n_sync\";a:1:{s:4:\"name\";s:6:\"locale\";}s:9:\"i18n_test\";a:1:{s:4:\"name\";s:6:\"locale\";}s:13:\"i18n_variable\";a:1:{s:4:\"name\";s:6:\"locale\";}s:9:\"i18n_user\";a:1:{s:4:\"name\";s:6:\"locale\";}s:14:\"mailchimp_i18n\";a:1:{s:4:\"name\";s:6:\"locale\";}s:13:\"profile2_i18n\";a:1:{s:4:\"name\";s:6:\"locale\";}s:10:\"rules_i18n\";a:1:{s:4:\"name\";s:6:\"locale\";}s:15:\"xmlsitemap_i18n\";a:1:{s:4:\"name\";s:6:\"locale\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-97;}s:11:\"locale_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:39:\"modules/locale/tests/locale_test.module\";s:8:\"filename\";s:39:\"modules/locale/tests/locale_test.module\";s:4:\"name\";s:11:\"locale_test\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"Locale Test\";s:11:\"description\";s:42:\"Support module for the locale layer tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:13:\"logintoboggan\";O:8:\"stdClass\":11:{s:3:\"uri\";s:52:\"sites/all/modules/logintoboggan/logintoboggan.module\";s:8:\"filename\";s:52:\"sites/all/modules/logintoboggan/logintoboggan.module\";s:4:\"name\";s:13:\"logintoboggan\";s:4:\"info\";a:12:{s:4:\"name\";s:13:\"LoginToboggan\";s:11:\"description\";s:31:\"Improves Drupal\'s login system.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:33:\"admin/config/system/logintoboggan\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:17:\"logintoboggan.css\";s:49:\"sites/all/modules/logintoboggan/logintoboggan.css\";}}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"logintoboggan\";s:9:\"datestamp\";s:10:\"1430501885\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:3:{s:40:\"logintoboggan_content_access_integration\";a:1:{s:4:\"name\";s:13:\"logintoboggan\";}s:19:\"logintoboggan_rules\";a:1:{s:4:\"name\";s:13:\"logintoboggan\";}s:22:\"logintoboggan_variable\";a:1:{s:4:\"name\";s:13:\"logintoboggan\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-161;}s:40:\"logintoboggan_content_access_integration\";O:8:\"stdClass\":11:{s:3:\"uri\";s:128:\"sites/all/modules/logintoboggan/contrib/logintoboggan_content_access_integration/logintoboggan_content_access_integration.module\";s:8:\"filename\";s:128:\"sites/all/modules/logintoboggan/contrib/logintoboggan_content_access_integration/logintoboggan_content_access_integration.module\";s:4:\"name\";s:40:\"logintoboggan_content_access_integration\";s:4:\"info\";a:10:{s:4:\"name\";s:40:\"LoginToboggan Content Access Integration\";s:11:\"description\";s:102:\"Integrates LoginToboggan with Content Access module, so that Non-validated users are handled correctly\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:13:\"logintoboggan\";i:1;s:14:\"content_access\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"logintoboggan\";s:9:\"datestamp\";s:10:\"1430501885\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:13:\"logintoboggan\";a:1:{s:4:\"name\";s:13:\"logintoboggan\";}s:14:\"content_access\";a:1:{s:4:\"name\";s:14:\"content_access\";}}s:4:\"sort\";i:-162;}s:19:\"logintoboggan_rules\";O:8:\"stdClass\":11:{s:3:\"uri\";s:86:\"sites/all/modules/logintoboggan/contrib/logintoboggan_rules/logintoboggan_rules.module\";s:8:\"filename\";s:86:\"sites/all/modules/logintoboggan/contrib/logintoboggan_rules/logintoboggan_rules.module\";s:4:\"name\";s:19:\"logintoboggan_rules\";s:4:\"info\";a:10:{s:4:\"name\";s:31:\"LoginToboggan Rules Integration\";s:11:\"description\";s:42:\"Integrates LoginToboggan with Rules module\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:13:\"logintoboggan\";i:1;s:5:\"rules\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"logintoboggan\";s:9:\"datestamp\";s:10:\"1430501885\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:13:\"logintoboggan\";a:1:{s:4:\"name\";s:13:\"logintoboggan\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-163;}s:22:\"logintoboggan_variable\";O:8:\"stdClass\":11:{s:3:\"uri\";s:92:\"sites/all/modules/logintoboggan/contrib/logintoboggan_variable/logintoboggan_variable.module\";s:8:\"filename\";s:92:\"sites/all/modules/logintoboggan/contrib/logintoboggan_variable/logintoboggan_variable.module\";s:4:\"name\";s:22:\"logintoboggan_variable\";s:4:\"info\";a:10:{s:4:\"name\";s:34:\"LoginToboggan Variable Integration\";s:11:\"description\";s:45:\"Integrates LoginToboggan with Variable module\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:13:\"logintoboggan\";i:1;s:8:\"variable\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"logintoboggan\";s:9:\"datestamp\";s:10:\"1430501885\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:13:\"logintoboggan\";a:1:{s:4:\"name\";s:13:\"logintoboggan\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}}s:4:\"sort\";i:-164;}s:11:\"long_answer\";O:8:\"stdClass\":11:{s:3:\"uri\";s:68:\"sites/all/modules/quiz/question_types/long_answer/long_answer.module\";s:8:\"filename\";s:68:\"sites/all/modules/quiz/question_types/long_answer/long_answer.module\";s:4:\"name\";s:11:\"long_answer\";s:4:\"info\";a:10:{s:4:\"name\";s:11:\"Long Answer\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:93:\"This provides long answer (essay, multi-paragraph) question types for use by the Quiz module.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:23:\"long_answer.classes.inc\";i:1;s:16:\"long_answer.test\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"quiz\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"quiz_question\";a:1:{s:4:\"name\";s:13:\"quiz_question\";}}s:4:\"sort\";i:-166;}s:9:\"mailchimp\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"sites/all/modules/mailchimp/mailchimp.module\";s:8:\"filename\";s:44:\"sites/all/modules/mailchimp/mailchimp.module\";s:4:\"name\";s:9:\"mailchimp\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"Mailchimp\";s:11:\"description\";s:36:\"Mailchimp email service integration.\";s:7:\"package\";s:9:\"Mailchimp\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:32:\"includes/mailchimp_exception.inc\";}s:9:\"configure\";s:31:\"admin/config/services/mailchimp\";s:17:\"test_dependencies\";a:1:{i:0;s:9:\"libraries\";}s:7:\"version\";s:8:\"7.x-4.12\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440301\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7201\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:5:{s:18:\"mailchimp_activity\";a:1:{s:4:\"name\";s:9:\"mailchimp\";}s:21:\"mailchimp_automations\";a:1:{s:4:\"name\";s:9:\"mailchimp\";}s:15:\"mailchimp_lists\";a:1:{s:4:\"name\";s:9:\"mailchimp\";}s:18:\"mailchimp_campaign\";a:1:{s:4:\"name\";s:9:\"mailchimp\";}s:16:\"mailchimp_signup\";a:1:{s:4:\"name\";s:9:\"mailchimp\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-167;}s:18:\"mailchimp_activity\";O:8:\"stdClass\":11:{s:3:\"uri\";s:80:\"sites/all/modules/mailchimp/modules/mailchimp_activity/mailchimp_activity.module\";s:8:\"filename\";s:80:\"sites/all/modules/mailchimp/modules/mailchimp_activity/mailchimp_activity.module\";s:4:\"name\";s:18:\"mailchimp_activity\";s:4:\"info\";a:10:{s:4:\"name\";s:18:\"Mailchimp Activity\";s:11:\"description\";s:62:\"View activity for an email address associated with any entity.\";s:7:\"package\";s:9:\"Mailchimp\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:9:\"mailchimp\";i:1;s:6:\"entity\";}s:5:\"files\";a:2:{i:0;s:38:\"includes/mailchimp_activity.entity.inc\";i:1;s:45:\"includes/mailchimp_activity.ui_controller.inc\";}s:7:\"version\";s:8:\"7.x-4.12\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440301\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:9:\"mailchimp\";a:1:{s:4:\"name\";s:9:\"mailchimp\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-168;}s:21:\"mailchimp_automations\";O:8:\"stdClass\":11:{s:3:\"uri\";s:86:\"sites/all/modules/mailchimp/modules/mailchimp_automations/mailchimp_automations.module\";s:8:\"filename\";s:86:\"sites/all/modules/mailchimp/modules/mailchimp_automations/mailchimp_automations.module\";s:4:\"name\";s:21:\"mailchimp_automations\";s:4:\"info\";a:10:{s:4:\"name\";s:21:\"Mailchimp Automations\";s:11:\"description\";s:60:\"Add workflow automations for any entity with an email field.\";s:7:\"package\";s:9:\"Mailchimp\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:9:\"mailchimp\";i:1;s:6:\"entity\";}s:5:\"files\";a:2:{i:0;s:41:\"includes/mailchimp_automations.entity.inc\";i:1;s:48:\"includes/mailchimp_automations.ui_controller.inc\";}s:7:\"version\";s:8:\"7.x-4.12\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440301\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:9:\"mailchimp\";a:1:{s:4:\"name\";s:9:\"mailchimp\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-169;}s:18:\"mailchimp_campaign\";O:8:\"stdClass\":11:{s:3:\"uri\";s:80:\"sites/all/modules/mailchimp/modules/mailchimp_campaign/mailchimp_campaign.module\";s:8:\"filename\";s:80:\"sites/all/modules/mailchimp/modules/mailchimp_campaign/mailchimp_campaign.module\";s:4:\"name\";s:18:\"mailchimp_campaign\";s:4:\"info\";a:11:{s:4:\"name\";s:19:\"Mailchimp Campaigns\";s:11:\"description\";s:44:\"Create, send and import Mailchimp campaigns.\";s:7:\"package\";s:9:\"Mailchimp\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:15:\"mailchimp_lists\";i:1;s:6:\"entity\";}s:5:\"files\";a:4:{i:0;s:37:\"includes/mailchimp_campaign.admin.inc\";i:1;s:38:\"includes/mailchimp_campaign.entity.inc\";i:2;s:42:\"includes/mailchimp_campaign.controller.inc\";i:3;s:30:\"tests/mailchimp_campaigns.test\";}s:9:\"configure\";s:41:\"admin/config/services/mailchimp/campaigns\";s:7:\"version\";s:8:\"7.x-4.12\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440301\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:15:\"mailchimp_lists\";a:1:{s:4:\"name\";s:15:\"mailchimp_lists\";}s:9:\"mailchimp\";a:1:{s:4:\"name\";s:9:\"mailchimp\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-171;}s:14:\"mailchimp_i18n\";O:8:\"stdClass\":11:{s:3:\"uri\";s:72:\"sites/all/modules/mailchimp/modules/mailchimp_i18n/mailchimp_i18n.module\";s:8:\"filename\";s:72:\"sites/all/modules/mailchimp/modules/mailchimp_i18n/mailchimp_i18n.module\";s:4:\"name\";s:14:\"mailchimp_i18n\";s:4:\"info\";a:10:{s:4:\"name\";s:21:\"Mailchimp translation\";s:11:\"description\";s:35:\"Allows translating Mailchimp forms.\";s:12:\"dependencies\";a:1:{i:0;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:23:\"mailchimp_i18n.i18n.inc\";}s:7:\"version\";s:8:\"7.x-4.12\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440301\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:11:\"i18n_string\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}}s:4:\"sort\";i:-172;}s:15:\"mailchimp_lists\";O:8:\"stdClass\":11:{s:3:\"uri\";s:74:\"sites/all/modules/mailchimp/modules/mailchimp_lists/mailchimp_lists.module\";s:8:\"filename\";s:74:\"sites/all/modules/mailchimp/modules/mailchimp_lists/mailchimp_lists.module\";s:4:\"name\";s:15:\"mailchimp_lists\";s:4:\"info\";a:11:{s:4:\"name\";s:15:\"Mailchimp Lists\";s:11:\"description\";s:37:\"Manage and integrate Mailchimp lists.\";s:7:\"package\";s:9:\"Mailchimp\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:4:{i:0;s:9:\"mailchimp\";i:1;s:6:\"entity\";i:2;s:12:\"entity_token\";i:3;s:7:\"options\";}s:9:\"configure\";s:37:\"admin/config/services/mailchimp/lists\";s:5:\"files\";a:1:{i:0;s:26:\"tests/mailchimp_lists.test\";}s:7:\"version\";s:8:\"7.x-4.12\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440301\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7206\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:18:\"mailchimp_campaign\";a:1:{s:4:\"name\";s:15:\"mailchimp_lists\";}}s:8:\"requires\";a:6:{s:9:\"mailchimp\";a:1:{s:4:\"name\";s:9:\"mailchimp\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-170;}s:16:\"mailchimp_signup\";O:8:\"stdClass\":11:{s:3:\"uri\";s:76:\"sites/all/modules/mailchimp/modules/mailchimp_signup/mailchimp_signup.module\";s:8:\"filename\";s:76:\"sites/all/modules/mailchimp/modules/mailchimp_signup/mailchimp_signup.module\";s:4:\"name\";s:16:\"mailchimp_signup\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"Mailchimp Signup\";s:11:\"description\";s:41:\"Manage Mailchimp signup blocks and pages.\";s:7:\"package\";s:9:\"Mailchimp\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:9:\"mailchimp\";i:1;s:6:\"entity\";}s:9:\"configure\";s:38:\"admin/config/services/mailchimp/signup\";s:5:\"files\";a:2:{i:0;s:36:\"includes/mailchimp_signup.entity.inc\";i:1;s:43:\"includes/mailchimp_signup.ui_controller.inc\";}s:7:\"version\";s:8:\"7.x-4.12\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440301\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:9:\"mailchimp\";a:1:{s:4:\"name\";s:9:\"mailchimp\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-173;}s:10:\"mailsystem\";O:8:\"stdClass\":11:{s:3:\"uri\";s:46:\"sites/all/modules/mailsystem/mailsystem.module\";s:8:\"filename\";s:46:\"sites/all/modules/mailsystem/mailsystem.module\";s:4:\"name\";s:10:\"mailsystem\";s:4:\"info\";a:11:{s:7:\"package\";s:4:\"Mail\";s:4:\"name\";s:11:\"Mail System\";s:11:\"description\";s:77:\"Provides a user interface for per-module and site-wide mail_system selection.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:30:\"admin/config/system/mailsystem\";s:12:\"dependencies\";a:1:{i:0;s:6:\"filter\";}s:7:\"version\";s:8:\"7.x-2.35\";s:7:\"project\";s:10:\"mailsystem\";s:9:\"datestamp\";s:10:\"1531385928\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:5:{s:8:\"htmlmail\";a:1:{s:4:\"name\";s:10:\"mailsystem\";}s:8:\"mimemail\";a:1:{s:4:\"name\";s:10:\"mailsystem\";}s:15:\"mimemail_action\";a:1:{s:4:\"name\";s:10:\"mailsystem\";}s:17:\"mimemail_compress\";a:1:{s:4:\"name\";s:10:\"mailsystem\";}s:16:\"mimemail_example\";a:1:{s:4:\"name\";s:10:\"mailsystem\";}}s:8:\"requires\";a:1:{s:6:\"filter\";a:1:{s:4:\"name\";s:6:\"filter\";}}s:4:\"sort\";i:-130;}s:6:\"mapbox\";O:8:\"stdClass\":11:{s:3:\"uri\";s:38:\"sites/all/modules/mapbox/mapbox.module\";s:8:\"filename\";s:38:\"sites/all/modules/mapbox/mapbox.module\";s:4:\"name\";s:6:\"mapbox\";s:4:\"info\";a:10:{s:4:\"name\";s:6:\"MapBox\";s:11:\"description\";s:38:\"MapBox Layers for OpenLayers and GMaps\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:31:\"includes/layer_types/mapbox.inc\";}s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:7:\"project\";s:6:\"mapbox\";s:9:\"datestamp\";s:10:\"1350636741\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:12:\"mass_pwreset\";O:8:\"stdClass\":11:{s:3:\"uri\";s:50:\"sites/all/modules/mass_pwreset/mass_pwreset.module\";s:8:\"filename\";s:50:\"sites/all/modules/mass_pwreset/mass_pwreset.module\";s:4:\"name\";s:12:\"mass_pwreset\";s:4:\"info\";a:11:{s:4:\"name\";s:19:\"Mass Password Reset\";s:11:\"description\";s:24:\"Reset all user accounts!\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:25:\"admin/people/mass-pwreset\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:12:\"mass_pwreset\";s:9:\"datestamp\";s:10:\"1530100732\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:8:\"matching\";O:8:\"stdClass\":11:{s:3:\"uri\";s:62:\"sites/all/modules/quiz/question_types/matching/matching.module\";s:8:\"filename\";s:62:\"sites/all/modules/quiz/question_types/matching/matching.module\";s:4:\"name\";s:8:\"matching\";s:4:\"info\";a:10:{s:4:\"name\";s:17:\"Matching question\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:51:\"Provide a way to create matching type of questions.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";}s:5:\"files\";a:2:{i:0;s:20:\"matching.classes.inc\";i:1;s:13:\"matching.test\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"quiz\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"quiz_question\";a:1:{s:4:\"name\";s:13:\"quiz_question\";}}s:4:\"sort\";i:-174;}s:5:\"media\";O:8:\"stdClass\":11:{s:3:\"uri\";s:36:\"sites/all/modules/media/media.module\";s:8:\"filename\";s:36:\"sites/all/modules/media/media.module\";s:4:\"name\";s:5:\"media\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Media\";s:11:\"description\";s:27:\"Provides the core Media API\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:11:\"file_entity\";i:1;s:5:\"image\";i:2;s:5:\"views\";}s:17:\"test_dependencies\";a:1:{i:0;s:5:\"token\";}s:5:\"files\";a:9:{i:0;s:39:\"includes/MediaReadOnlyStreamWrapper.inc\";i:1;s:40:\"includes/MediaBrowserPluginInterface.inc\";i:2;s:31:\"includes/MediaBrowserPlugin.inc\";i:3;s:31:\"includes/MediaBrowserUpload.inc\";i:4;s:29:\"includes/MediaBrowserView.inc\";i:5;s:42:\"includes/MediaEntityTranslationHandler.inc\";i:6;s:53:\"includes/media_views_plugin_display_media_browser.inc\";i:7;s:51:\"includes/media_views_plugin_style_media_browser.inc\";i:8;s:16:\"tests/media.test\";}s:9:\"configure\";s:26:\"admin/config/media/browser\";s:7:\"version\";s:8:\"7.x-2.26\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1584902430\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7227\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:8:{s:17:\"media_bulk_upload\";a:1:{s:4:\"name\";s:5:\"media\";}s:14:\"media_internet\";a:1:{s:4:\"name\";s:5:\"media\";}s:24:\"media_migrate_file_types\";a:1:{s:4:\"name\";s:5:\"media\";}s:13:\"media_wysiwyg\";a:1:{s:4:\"name\";s:5:\"media\";}s:22:\"media_wysiwyg_settings\";a:1:{s:4:\"name\";s:5:\"media\";}s:13:\"media_youtube\";a:1:{s:4:\"name\";s:5:\"media\";}s:18:\"media_youtube_test\";a:1:{s:4:\"name\";s:5:\"media\";}s:10:\"mediafield\";a:1:{s:4:\"name\";s:5:\"media\";}}s:8:\"requires\";a:8:{s:11:\"file_entity\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}}s:4:\"sort\";i:-175;}s:17:\"media_bulk_upload\";O:8:\"stdClass\":11:{s:3:\"uri\";s:74:\"sites/all/modules/media/modules/media_bulk_upload/media_bulk_upload.module\";s:8:\"filename\";s:74:\"sites/all/modules/media/modules/media_bulk_upload/media_bulk_upload.module\";s:4:\"name\";s:17:\"media_bulk_upload\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"Media Bulk Upload\";s:11:\"description\";s:52:\"Adds support for uploading multiple files at a time.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:26:\"admin/config/media/browser\";s:12:\"dependencies\";a:3:{i:0;s:5:\"media\";i:1;s:22:\"multiform (>= 7.x-1.3)\";i:2;s:8:\"plupload\";}s:17:\"test_dependencies\";a:2:{i:0;s:9:\"multiform\";i:1;s:8:\"plupload\";}s:5:\"files\";a:2:{i:0;s:35:\"includes/MediaBrowserBulkUpload.inc\";i:1;s:28:\"tests/media_bulk_upload.test\";}s:7:\"version\";s:8:\"7.x-2.26\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1584902430\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:11:{s:5:\"media\";a:1:{s:4:\"name\";s:5:\"media\";}s:11:\"file_entity\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:9:\"multiform\";a:3:{s:4:\"name\";s:9:\"multiform\";s:16:\"original_version\";s:13:\" (>= 7.x-1.3)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"1.3\";}}}s:8:\"plupload\";a:1:{s:4:\"name\";s:8:\"plupload\";}}s:4:\"sort\";i:-176;}s:14:\"media_internet\";O:8:\"stdClass\":11:{s:3:\"uri\";s:68:\"sites/all/modules/media/modules/media_internet/media_internet.module\";s:8:\"filename\";s:68:\"sites/all/modules/media/modules/media_internet/media_internet.module\";s:4:\"name\";s:14:\"media_internet\";s:4:\"info\";a:10:{s:4:\"name\";s:22:\"Media Internet Sources\";s:11:\"description\";s:64:\"Provides an API for accessing media on various internet services\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"media\";}s:5:\"files\";a:6:{i:0;s:33:\"includes/MediaBrowserInternet.inc\";i:1;s:37:\"includes/MediaInternetBaseHandler.inc\";i:2;s:37:\"includes/MediaInternetFileHandler.inc\";i:3;s:44:\"includes/MediaInternetNoHandlerException.inc\";i:4;s:45:\"includes/MediaInternetValidationException.inc\";i:5;s:25:\"tests/media_internet.test\";}s:7:\"version\";s:8:\"7.x-2.26\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1584902430\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:13:\"media_youtube\";a:1:{s:4:\"name\";s:14:\"media_internet\";}s:18:\"media_youtube_test\";a:1:{s:4:\"name\";s:14:\"media_internet\";}}s:8:\"requires\";a:9:{s:5:\"media\";a:1:{s:4:\"name\";s:5:\"media\";}s:11:\"file_entity\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}}s:4:\"sort\";i:-177;}s:19:\"media_internet_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:79:\"sites/all/modules/media/modules/media_internet/tests/media_internet_test.module\";s:8:\"filename\";s:79:\"sites/all/modules/media/modules/media_internet/tests/media_internet_test.module\";s:4:\"name\";s:19:\"media_internet_test\";s:4:\"info\";a:11:{s:4:\"name\";s:19:\"Media Internet Test\";s:11:\"description\";s:63:\"Provides hooks for testing Media Internet module functionality.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:5:\"files\";a:2:{i:0;s:43:\"includes/MediaInternetTestStreamWrapper.inc\";i:1;s:37:\"includes/MediaInternetTestHandler.inc\";}s:7:\"version\";s:8:\"7.x-2.26\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1584902430\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:24:\"media_migrate_file_types\";O:8:\"stdClass\":11:{s:3:\"uri\";s:88:\"sites/all/modules/media/modules/media_migrate_file_types/media_migrate_file_types.module\";s:8:\"filename\";s:88:\"sites/all/modules/media/modules/media_migrate_file_types/media_migrate_file_types.module\";s:4:\"name\";s:24:\"media_migrate_file_types\";s:4:\"info\";a:12:{s:4:\"name\";s:24:\"Media Migrate File Types\";s:11:\"description\";s:94:\"Provides a UI for updating legacy media types with the new file types provided by File Entity.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:0;s:12:\"dependencies\";a:1:{i:0;s:5:\"media\";}s:9:\"configure\";s:34:\"admin/structure/file-types/upgrade\";s:7:\"version\";s:8:\"7.x-2.26\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1584902430\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:9:{s:5:\"media\";a:1:{s:4:\"name\";s:5:\"media\";}s:11:\"file_entity\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}}s:4:\"sort\";i:-178;}s:17:\"media_module_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:54:\"sites/all/modules/media/tests/media_module_test.module\";s:8:\"filename\";s:54:\"sites/all/modules/media/tests/media_module_test.module\";s:4:\"name\";s:17:\"media_module_test\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Media test\";s:11:\"description\";s:54:\"Provides hooks for testing Media module functionality.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:5:\"files\";a:1:{i:0;s:28:\"includes/MediaModuleTest.inc\";}s:7:\"version\";s:8:\"7.x-2.26\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1584902430\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:13:\"media_wysiwyg\";O:8:\"stdClass\":11:{s:3:\"uri\";s:66:\"sites/all/modules/media/modules/media_wysiwyg/media_wysiwyg.module\";s:8:\"filename\";s:66:\"sites/all/modules/media/modules/media_wysiwyg/media_wysiwyg.module\";s:4:\"name\";s:13:\"media_wysiwyg\";s:4:\"info\";a:12:{s:4:\"name\";s:13:\"Media WYSIWYG\";s:11:\"description\";s:67:\"Adds support for embedding media using client-side WYSIWYG editors.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"media\";}s:17:\"test_dependencies\";a:3:{i:0;s:8:\"ckeditor\";i:1;s:5:\"token\";i:2;s:7:\"wysiwyg\";}s:5:\"files\";a:4:{i:0;s:18:\"media_wysiwyg.test\";i:1;s:35:\"tests/media_wysiwyg.file_usage.test\";i:2;s:30:\"tests/media_wysiwyg.macro.test\";i:3;s:45:\"tests/media_wysiwyg.paragraph_fix_filter.test\";}s:9:\"configure\";s:26:\"admin/config/media/browser\";s:7:\"version\";s:8:\"7.x-2.26\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1584902430\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7207\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:22:\"media_wysiwyg_settings\";a:1:{s:4:\"name\";s:13:\"media_wysiwyg\";}}s:8:\"requires\";a:9:{s:5:\"media\";a:1:{s:4:\"name\";s:5:\"media\";}s:11:\"file_entity\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}}s:4:\"sort\";i:-179;}s:22:\"media_wysiwyg_settings\";r:622;s:23:\"media_wysiwyg_view_mode\";O:8:\"stdClass\":11:{s:3:\"uri\";s:86:\"sites/all/modules/media/modules/media_wysiwyg_view_mode/media_wysiwyg_view_mode.module\";s:8:\"filename\";s:86:\"sites/all/modules/media/modules/media_wysiwyg_view_mode/media_wysiwyg_view_mode.module\";s:4:\"name\";s:23:\"media_wysiwyg_view_mode\";s:4:\"info\";a:10:{s:4:\"name\";s:23:\"Media WYSIWYG View Mode\";s:11:\"description\";s:75:\"DEPRECATED, this folder is only here so that the module can be uninstalled.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-2.26\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1584902430\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:13:\"media_youtube\";O:8:\"stdClass\":11:{s:3:\"uri\";s:52:\"sites/all/modules/media_youtube/media_youtube.module\";s:8:\"filename\";s:52:\"sites/all/modules/media_youtube/media_youtube.module\";s:4:\"name\";s:13:\"media_youtube\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"Media: YouTube\";s:11:\"description\";s:43:\"Adds YouTube as a supported media provider.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:14:\"media_internet\";}s:17:\"test_dependencies\";a:1:{i:0;s:20:\"media_internet (2.x)\";}s:5:\"files\";a:3:{i:0;s:18:\"media_youtube.test\";i:1;s:38:\"includes/MediaYouTubeStreamWrapper.inc\";i:2;s:40:\"includes/MediaInternetYouTubeHandler.inc\";}s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:13:\"media_youtube\";s:9:\"datestamp\";s:10:\"1570113188\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7204\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:18:\"media_youtube_test\";a:1:{s:4:\"name\";s:13:\"media_youtube\";}}s:8:\"requires\";a:10:{s:14:\"media_internet\";a:1:{s:4:\"name\";s:14:\"media_internet\";}s:5:\"media\";a:1:{s:4:\"name\";s:5:\"media\";}s:11:\"file_entity\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}}s:4:\"sort\";i:-182;}s:18:\"media_youtube_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:63:\"sites/all/modules/media_youtube/tests/media_youtube_test.module\";s:8:\"filename\";s:63:\"sites/all/modules/media_youtube/tests/media_youtube_test.module\";s:4:\"name\";s:18:\"media_youtube_test\";s:4:\"info\";a:11:{s:4:\"name\";s:18:\"Media YouTube Test\";s:11:\"description\";s:62:\"Provides hooks for testing Media YouTube module functionality.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:13:\"media_youtube\";}s:6:\"hidden\";b:1;s:5:\"files\";a:2:{i:0;s:42:\"includes/MediaYouTubeTestStreamWrapper.inc\";i:1;s:36:\"includes/MediaYouTubeTestHandler.inc\";}s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:13:\"media_youtube\";s:9:\"datestamp\";s:10:\"1570113188\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:11:{s:13:\"media_youtube\";a:1:{s:4:\"name\";s:13:\"media_youtube\";}s:14:\"media_internet\";a:1:{s:4:\"name\";s:14:\"media_internet\";}s:5:\"media\";a:1:{s:4:\"name\";s:5:\"media\";}s:11:\"file_entity\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}}s:4:\"sort\";i:-183;}s:10:\"mediafield\";O:8:\"stdClass\":11:{s:3:\"uri\";s:60:\"sites/all/modules/media/modules/mediafield/mediafield.module\";s:8:\"filename\";s:60:\"sites/all/modules/media/modules/mediafield/mediafield.module\";s:4:\"name\";s:10:\"mediafield\";s:4:\"info\";a:10:{s:4:\"name\";s:11:\"Media Field\";s:11:\"description\";s:103:\"Provides a field type that stores media-specific data. <em>Deprecated by the core File field type.</em>\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"media\";}s:7:\"version\";s:8:\"7.x-2.26\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1584902430\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:9:{s:5:\"media\";a:1:{s:4:\"name\";s:5:\"media\";}s:11:\"file_entity\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}}s:4:\"sort\";i:-184;}s:4:\"menu\";O:8:\"stdClass\":11:{s:3:\"uri\";s:24:\"modules/menu/menu.module\";s:8:\"filename\";s:24:\"modules/menu/menu.module\";s:4:\"name\";s:4:\"menu\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:60:\"Allows administrators to customize the site navigation menu.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"menu.test\";}s:9:\"configure\";s:20:\"admin/structure/menu\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7003\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:7:{s:9:\"i18n_menu\";a:1:{s:4:\"name\";s:4:\"menu\";}s:10:\"menu_clone\";a:1:{s:4:\"name\";s:4:\"menu\";}s:10:\"nice_menus\";a:1:{s:4:\"name\";s:4:\"menu\";}s:18:\"special_menu_items\";a:1:{s:4:\"name\";s:4:\"menu\";}s:8:\"standard\";a:1:{s:4:\"name\";s:4:\"menu\";}s:9:\"superfish\";a:1:{s:4:\"name\";s:4:\"menu\";}s:15:\"xmlsitemap_menu\";a:1:{s:4:\"name\";s:4:\"menu\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-140;}s:10:\"menu_clone\";O:8:\"stdClass\":11:{s:3:\"uri\";s:46:\"sites/all/modules/menu_clone/menu_clone.module\";s:8:\"filename\";s:46:\"sites/all/modules/menu_clone/menu_clone.module\";s:4:\"name\";s:10:\"menu_clone\";s:4:\"info\";a:10:{s:4:\"name\";s:10:\"Menu Clone\";s:11:\"description\";s:44:\"Allows to clone a menu and all of its items.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:7:\"project\";s:10:\"menu_clone\";s:9:\"datestamp\";s:10:\"1341867157\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:4:\"menu\";a:1:{s:4:\"name\";s:4:\"menu\";}}s:4:\"sort\";i:-185;}s:9:\"menu_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:41:\"modules/simpletest/tests/menu_test.module\";s:8:\"filename\";s:41:\"modules/simpletest/tests/menu_test.module\";s:4:\"name\";s:9:\"menu_test\";s:4:\"info\";a:11:{s:4:\"name\";s:15:\"Hook menu tests\";s:11:\"description\";s:37:\"Support module for menu hook testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:8:\"mimemail\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"sites/all/modules/mimemail/mimemail.module\";s:8:\"filename\";s:42:\"sites/all/modules/mimemail/mimemail.module\";s:4:\"name\";s:8:\"mimemail\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"Mime Mail\";s:11:\"description\";s:62:\"Send MIME-encoded emails with embedded images and attachments.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"mailsystem\";i:1;s:15:\"system (>=7.24)\";}s:7:\"package\";s:4:\"Mail\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/config/system/mimemail\";s:5:\"files\";a:4:{i:0;s:26:\"includes/mimemail.mail.inc\";i:1;s:19:\"tests/mimemail.test\";i:2;s:25:\"tests/mimemail_rules.test\";i:3;s:28:\"tests/mimemail_compress.test\";}s:17:\"test_dependencies\";a:3:{i:0;s:5:\"rules\";i:1;s:6:\"entity\";i:2;s:12:\"entity_token\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:8:\"mimemail\";s:9:\"datestamp\";s:10:\"1539793390\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:3:{s:15:\"mimemail_action\";a:1:{s:4:\"name\";s:8:\"mimemail\";}s:17:\"mimemail_compress\";a:1:{s:4:\"name\";s:8:\"mimemail\";}s:16:\"mimemail_example\";a:1:{s:4:\"name\";s:8:\"mimemail\";}}s:8:\"requires\";a:3:{s:10:\"mailsystem\";a:1:{s:4:\"name\";s:10:\"mailsystem\";}s:6:\"filter\";a:1:{s:4:\"name\";s:6:\"filter\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.24)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.24\";}}}}s:4:\"sort\";i:-186;}s:15:\"mimemail_action\";O:8:\"stdClass\":11:{s:3:\"uri\";s:73:\"sites/all/modules/mimemail/modules/mimemail_action/mimemail_action.module\";s:8:\"filename\";s:73:\"sites/all/modules/mimemail/modules/mimemail_action/mimemail_action.module\";s:4:\"name\";s:15:\"mimemail_action\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"Mime Mail Action\";s:11:\"description\";s:30:\"Provide actions for Mime Mail.\";s:7:\"package\";s:4:\"Mail\";s:12:\"dependencies\";a:2:{i:0;s:8:\"mimemail\";i:1;s:7:\"trigger\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:8:\"mimemail\";s:9:\"datestamp\";s:10:\"1539793390\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:8:\"mimemail\";a:1:{s:4:\"name\";s:8:\"mimemail\";}s:10:\"mailsystem\";a:1:{s:4:\"name\";s:10:\"mailsystem\";}s:6:\"filter\";a:1:{s:4:\"name\";s:6:\"filter\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.24)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.24\";}}}s:7:\"trigger\";a:1:{s:4:\"name\";s:7:\"trigger\";}}s:4:\"sort\";i:-187;}s:17:\"mimemail_compress\";O:8:\"stdClass\":11:{s:3:\"uri\";s:77:\"sites/all/modules/mimemail/modules/mimemail_compress/mimemail_compress.module\";s:8:\"filename\";s:77:\"sites/all/modules/mimemail/modules/mimemail_compress/mimemail_compress.module\";s:4:\"name\";s:17:\"mimemail_compress\";s:4:\"info\";a:10:{s:4:\"name\";s:24:\"Mime Mail CSS Compressor\";s:11:\"description\";s:83:\"Converts CSS to inline styles in an HTML message. (Requires the PHP DOM extension.)\";s:7:\"package\";s:4:\"Mail\";s:12:\"dependencies\";a:1:{i:0;s:8:\"mimemail\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:21:\"mimemail_compress.inc\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:8:\"mimemail\";s:9:\"datestamp\";s:10:\"1539793390\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:8:\"mimemail\";a:1:{s:4:\"name\";s:8:\"mimemail\";}s:10:\"mailsystem\";a:1:{s:4:\"name\";s:10:\"mailsystem\";}s:6:\"filter\";a:1:{s:4:\"name\";s:6:\"filter\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.24)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.24\";}}}}s:4:\"sort\";i:-188;}s:16:\"mimemail_example\";O:8:\"stdClass\":11:{s:3:\"uri\";s:75:\"sites/all/modules/mimemail/modules/mimemail_example/mimemail_example.module\";s:8:\"filename\";s:75:\"sites/all/modules/mimemail/modules/mimemail_example/mimemail_example.module\";s:4:\"name\";s:16:\"mimemail_example\";s:4:\"info\";a:10:{s:4:\"name\";s:17:\"Mime Mail Example\";s:11:\"description\";s:43:\"Example of how to use the Mime Mail module.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"mimemail\";}s:7:\"package\";s:15:\"Example modules\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:8:\"mimemail\";s:9:\"datestamp\";s:10:\"1539793390\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:8:\"mimemail\";a:1:{s:4:\"name\";s:8:\"mimemail\";}s:10:\"mailsystem\";a:1:{s:4:\"name\";s:10:\"mailsystem\";}s:6:\"filter\";a:1:{s:4:\"name\";s:6:\"filter\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.24)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.24\";}}}}s:4:\"sort\";i:-189;}s:13:\"module_filter\";O:8:\"stdClass\":11:{s:3:\"uri\";s:52:\"sites/all/modules/module_filter/module_filter.module\";s:8:\"filename\";s:52:\"sites/all/modules/module_filter/module_filter.module\";s:4:\"name\";s:13:\"module_filter\";s:4:\"info\";a:11:{s:4:\"name\";s:13:\"Module filter\";s:11:\"description\";s:24:\"Filter the modules list.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"Administration\";s:5:\"files\";a:8:{i:0;s:21:\"module_filter.install\";i:1;s:20:\"module_filter.module\";i:2;s:23:\"module_filter.admin.inc\";i:3;s:23:\"module_filter.theme.inc\";i:4;s:21:\"css/module_filter.css\";i:5;s:25:\"css/module_filter_tab.css\";i:6;s:19:\"js/module_filter.js\";i:7;s:23:\"js/module_filter_tab.js\";}s:9:\"configure\";s:40:\"admin/config/user-interface/modulefilter\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:13:\"module_filter\";s:9:\"datestamp\";s:10:\"1553698385\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7201\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"module_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:43:\"modules/simpletest/tests/module_test.module\";s:8:\"filename\";s:43:\"modules/simpletest/tests/module_test.module\";s:4:\"name\";s:11:\"module_test\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"Module test\";s:11:\"description\";s:41:\"Support module for module system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:7:\"moopapi\";O:8:\"stdClass\":11:{s:3:\"uri\";s:40:\"sites/all/modules/moopapi/moopapi.module\";s:8:\"filename\";s:40:\"sites/all/modules/moopapi/moopapi.module\";s:4:\"name\";s:7:\"moopapi\";s:4:\"info\";a:10:{s:4:\"name\";s:38:\"Module Object Oriented Programming API\";s:11:\"description\";s:66:\"Makes pure OOP syntax modules possible within the Drupal framework\";s:7:\"version\";s:7:\"7.x-1.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:15:\"moopapi.install\";i:1;s:14:\"moopapi.module\";i:2;s:31:\"component/moopapi.component.inc\";i:3;s:38:\"component/decorator/moopapi.logger.inc\";}s:7:\"project\";s:7:\"moopapi\";s:9:\"datestamp\";s:10:\"1359731970\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"multiblock\";O:8:\"stdClass\":11:{s:3:\"uri\";s:46:\"sites/all/modules/multiblock/multiblock.module\";s:8:\"filename\";s:46:\"sites/all/modules/multiblock/multiblock.module\";s:4:\"name\";s:10:\"multiblock\";s:4:\"info\";a:10:{s:4:\"name\";s:10:\"MultiBlock\";s:11:\"description\";s:51:\"Allows the creation of multiple instances of blocks\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:12:\"drupal:block\";i:1;s:22:\"drupal:system (>=7.40)\";}s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:10:\"multiblock\";s:9:\"datestamp\";s:10:\"1538657887\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:5:\"block\";a:2:{s:7:\"project\";s:6:\"drupal\";s:4:\"name\";s:5:\"block\";}s:6:\"system\";a:4:{s:7:\"project\";s:6:\"drupal\";s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.40)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.40\";}}}}s:4:\"sort\";i:-190;}s:11:\"multichoice\";O:8:\"stdClass\":11:{s:3:\"uri\";s:68:\"sites/all/modules/quiz/question_types/multichoice/multichoice.module\";s:8:\"filename\";s:68:\"sites/all/modules/quiz/question_types/multichoice/multichoice.module\";s:4:\"name\";s:11:\"multichoice\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"Quiz Multichoice\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:39:\"Multiple choice question type for quiz.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";}s:5:\"files\";a:2:{i:0;s:23:\"multichoice.classes.inc\";i:1;s:16:\"multichoice.test\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"quiz\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"quiz_question\";a:1:{s:4:\"name\";s:13:\"quiz_question\";}}s:4:\"sort\";i:-191;}s:10:\"nice_menus\";O:8:\"stdClass\":11:{s:3:\"uri\";s:46:\"sites/all/modules/nice_menus/nice_menus.module\";s:8:\"filename\";s:46:\"sites/all/modules/nice_menus/nice_menus.module\";s:4:\"name\";s:10:\"nice_menus\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Nice Menus\";s:11:\"description\";s:75:\"CSS/jQuery drop-down, drop-right and drop-left menus to be placed in blocks\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:38:\"admin/config/user-interface/nice_menus\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:10:\"nice_menus\";s:9:\"datestamp\";s:10:\"1373943668\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"6002\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:4:\"menu\";a:1:{s:4:\"name\";s:4:\"menu\";}}s:4:\"sort\";i:-192;}s:4:\"node\";O:8:\"stdClass\":11:{s:3:\"uri\";s:24:\"modules/node/node.module\";s:8:\"filename\";s:24:\"modules/node/node.module\";s:4:\"name\";s:4:\"node\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:66:\"Allows content to be submitted to the site and displayed on pages.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:11:\"node.module\";i:1;s:9:\"node.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:21:\"admin/structure/types\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"node.css\";s:21:\"modules/node/node.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7016\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:30:{s:5:\"print\";a:1:{s:4:\"name\";s:4:\"node\";}s:9:\"print_pdf\";a:1:{s:4:\"name\";s:4:\"node\";}s:11:\"certificate\";a:1:{s:4:\"name\";s:4:\"node\";}s:16:\"certificate_test\";a:1:{s:4:\"name\";s:4:\"node\";}s:4:\"uuid\";a:1:{s:4:\"name\";s:4:\"node\";}s:6:\"course\";a:1:{s:4:\"name\";s:4:\"node\";}s:11:\"course_book\";a:1:{s:4:\"name\";s:4:\"node\";}s:18:\"course_certificate\";a:1:{s:4:\"name\";s:4:\"node\";}s:14:\"course_content\";a:1:{s:4:\"name\";s:4:\"node\";}s:20:\"course_object_manual\";a:1:{s:4:\"name\";s:4:\"node\";}s:11:\"course_poll\";a:1:{s:4:\"name\";s:4:\"node\";}s:11:\"course_quiz\";a:1:{s:4:\"name\";s:4:\"node\";}s:13:\"course_signup\";a:1:{s:4:\"name\";s:4:\"node\";}s:11:\"course_test\";a:1:{s:4:\"name\";s:4:\"node\";}s:9:\"course_uc\";a:1:{s:4:\"name\";s:4:\"node\";}s:14:\"course_webform\";a:1:{s:4:\"name\";s:4:\"node\";}s:10:\"print_epub\";a:1:{s:4:\"name\";s:4:\"node\";}s:18:\"print_epub_phpepub\";a:1:{s:4:\"name\";s:4:\"node\";}s:10:\"print_mail\";a:1:{s:4:\"name\";s:4:\"node\";}s:16:\"print_pdf_dompdf\";a:1:{s:4:\"name\";s:4:\"node\";}s:14:\"print_pdf_mpdf\";a:1:{s:4:\"name\";s:4:\"node\";}s:15:\"print_pdf_tcpdf\";a:1:{s:4:\"name\";s:4:\"node\";}s:21:\"print_pdf_wkhtmltopdf\";a:1:{s:4:\"name\";s:4:\"node\";}s:8:\"print_ui\";a:1:{s:4:\"name\";s:4:\"node\";}s:16:\"quiz_certificate\";a:1:{s:4:\"name\";s:4:\"node\";}s:15:\"references_uuid\";a:1:{s:4:\"name\";s:4:\"node\";}s:18:\"signup_certificate\";a:1:{s:4:\"name\";s:4:\"node\";}s:9:\"uuid_path\";a:1:{s:4:\"name\";s:4:\"node\";}s:13:\"uuid_services\";a:1:{s:4:\"name\";s:4:\"node\";}s:21:\"uuid_services_example\";a:1:{s:4:\"name\";s:4:\"node\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-30;}s:16:\"node_access_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"modules/node/tests/node_access_test.module\";s:8:\"filename\";s:42:\"modules/node/tests/node_access_test.module\";s:4:\"name\";s:16:\"node_access_test\";s:4:\"info\";a:11:{s:4:\"name\";s:24:\"Node module access tests\";s:11:\"description\";s:43:\"Support module for node permission testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:14:\"node_reference\";O:8:\"stdClass\":11:{s:3:\"uri\";s:65:\"sites/all/modules/references/node_reference/node_reference.module\";s:8:\"filename\";s:65:\"sites/all/modules/references/node_reference/node_reference.module\";s:4:\"name\";s:14:\"node_reference\";s:4:\"info\";a:12:{s:4:\"name\";s:14:\"Node Reference\";s:11:\"description\";s:59:\"Defines a field type for referencing one node from another.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:5:\"field\";i:1;s:10:\"references\";i:2;s:7:\"options\";}s:5:\"files\";a:1:{i:0;s:19:\"node_reference.test\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:10:\"references\";s:9:\"datestamp\";s:10:\"1492534745\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:17:\"nodereference_url\";a:1:{s:4:\"name\";s:14:\"node_reference\";}}s:8:\"requires\";a:4:{s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:10:\"references\";a:1:{s:4:\"name\";s:10:\"references\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}}s:4:\"sort\";i:-194;}s:9:\"node_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:35:\"modules/node/tests/node_test.module\";s:8:\"filename\";s:35:\"modules/node/tests/node_test.module\";s:4:\"name\";s:9:\"node_test\";s:4:\"info\";a:11:{s:4:\"name\";s:17:\"Node module tests\";s:11:\"description\";s:40:\"Support module for node related testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:19:\"node_test_exception\";O:8:\"stdClass\":11:{s:3:\"uri\";s:45:\"modules/node/tests/node_test_exception.module\";s:8:\"filename\";s:45:\"modules/node/tests/node_test_exception.module\";s:4:\"name\";s:19:\"node_test_exception\";s:4:\"info\";a:11:{s:4:\"name\";s:27:\"Node module exception tests\";s:11:\"description\";s:50:\"Support module for node related exception testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:17:\"nodereference_url\";O:8:\"stdClass\":11:{s:3:\"uri\";s:60:\"sites/all/modules/nodereference_url/nodereference_url.module\";s:8:\"filename\";s:60:\"sites/all/modules/nodereference_url/nodereference_url.module\";s:4:\"name\";s:17:\"nodereference_url\";s:4:\"info\";a:10:{s:4:\"name\";s:25:\"Node Reference URL Widget\";s:11:\"description\";s:95:\"Adds an additional widget to the Node Reference field that prepopulates a reference by the URL.\";s:12:\"dependencies\";a:1:{i:0;s:14:\"node_reference\";}s:5:\"files\";a:1:{i:0;s:24:\"nodereference_url.module\";}s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:17:\"nodereference_url\";s:9:\"datestamp\";s:10:\"1316903507\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:14:\"node_reference\";a:1:{s:4:\"name\";s:14:\"node_reference\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:10:\"references\";a:1:{s:4:\"name\";s:10:\"references\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}}s:4:\"sort\";i:-195;}s:6:\"number\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"modules/field/modules/number/number.module\";s:8:\"filename\";s:42:\"modules/field/modules/number/number.module\";s:4:\"name\";s:6:\"number\";s:4:\"info\";a:12:{s:4:\"name\";s:6:\"Number\";s:11:\"description\";s:28:\"Defines numeric field types.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:11:\"number.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:16:\"bef_test_content\";a:1:{s:4:\"name\";s:6:\"number\";}s:8:\"standard\";a:1:{s:4:\"name\";s:6:\"number\";}}s:8:\"requires\";a:2:{s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-20;}s:6:\"openid\";O:8:\"stdClass\":11:{s:3:\"uri\";s:28:\"modules/openid/openid.module\";s:8:\"filename\";s:28:\"modules/openid/openid.module\";s:4:\"name\";s:6:\"openid\";s:4:\"info\";a:10:{s:4:\"name\";s:6:\"OpenID\";s:11:\"description\";s:48:\"Allows users to log into your site using OpenID.\";s:7:\"version\";s:4:\"7.73\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"openid.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:11:\"openid_test\";a:1:{s:4:\"name\";s:6:\"openid\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"openid_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:39:\"modules/openid/tests/openid_test.module\";s:8:\"filename\";s:39:\"modules/openid/tests/openid_test.module\";s:4:\"name\";s:11:\"openid_test\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"OpenID dummy provider\";s:11:\"description\";s:33:\"OpenID provider used for testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"openid\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"openid\";a:1:{s:4:\"name\";s:6:\"openid\";}}s:4:\"sort\";i:-1;}s:7:\"options\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"modules/field/modules/options/options.module\";s:8:\"filename\";s:44:\"modules/field/modules/options/options.module\";s:4:\"name\";s:7:\"options\";s:4:\"info\";a:10:{s:4:\"name\";s:7:\"Options\";s:11:\"description\";s:82:\"Defines selection, check box and radio button widgets for text and numeric fields.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:12:\"options.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:38:{s:8:\"taxonomy\";a:1:{s:4:\"name\";s:7:\"options\";}s:4:\"quiz\";a:1:{s:4:\"name\";s:7:\"options\";}s:9:\"ajax_quiz\";a:1:{s:4:\"name\";s:7:\"options\";}s:4:\"list\";a:1:{s:4:\"name\";s:7:\"options\";}s:16:\"bef_test_content\";a:1:{s:4:\"name\";s:7:\"options\";}s:11:\"course_quiz\";a:1:{s:4:\"name\";s:7:\"options\";}s:10:\"cpd_points\";a:1:{s:4:\"name\";s:7:\"options\";}s:15:\"enterprise_base\";a:1:{s:4:\"name\";s:7:\"options\";}s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:7:\"options\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:7:\"options\";}s:13:\"features_test\";a:1:{s:4:\"name\";s:7:\"options\";}s:20:\"field_tools_taxonomy\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"forum\";a:1:{s:4:\"name\";s:7:\"options\";}s:13:\"i18n_taxonomy\";a:1:{s:4:\"name\";s:7:\"options\";}s:10:\"i18n_forum\";a:1:{s:4:\"name\";s:7:\"options\";}s:13:\"quiz_question\";a:1:{s:4:\"name\";s:7:\"options\";}s:11:\"long_answer\";a:1:{s:4:\"name\";s:7:\"options\";}s:15:\"mailchimp_lists\";a:1:{s:4:\"name\";s:7:\"options\";}s:18:\"mailchimp_campaign\";a:1:{s:4:\"name\";s:7:\"options\";}s:8:\"matching\";a:1:{s:4:\"name\";s:7:\"options\";}s:11:\"multichoice\";a:1:{s:4:\"name\";s:7:\"options\";}s:10:\"references\";a:1:{s:4:\"name\";s:7:\"options\";}s:14:\"node_reference\";a:1:{s:4:\"name\";s:7:\"options\";}s:17:\"nodereference_url\";a:1:{s:4:\"name\";s:7:\"options\";}s:16:\"quiz_certificate\";a:1:{s:4:\"name\";s:7:\"options\";}s:12:\"quiz_ddlines\";a:1:{s:4:\"name\";s:7:\"options\";}s:15:\"quiz_directions\";a:1:{s:4:\"name\";s:7:\"options\";}s:8:\"quiz_h5p\";a:1:{s:4:\"name\";s:7:\"options\";}s:10:\"quiz_stats\";a:1:{s:4:\"name\";s:7:\"options\";}s:15:\"references_uuid\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"scale\";a:1:{s:4:\"name\";s:7:\"options\";}s:12:\"short_answer\";a:1:{s:4:\"name\";s:7:\"options\";}s:8:\"standard\";a:1:{s:4:\"name\";s:7:\"options\";}s:13:\"taxonomy_test\";a:1:{s:4:\"name\";s:7:\"options\";}s:9:\"truefalse\";a:1:{s:4:\"name\";s:7:\"options\";}s:10:\"uc_catalog\";a:1:{s:4:\"name\";s:7:\"options\";}s:14:\"user_reference\";a:1:{s:4:\"name\";s:7:\"options\";}s:19:\"xmlsitemap_taxonomy\";a:1:{s:4:\"name\";s:7:\"options\";}}s:8:\"requires\";a:2:{s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-6;}s:15:\"options_element\";O:8:\"stdClass\":11:{s:3:\"uri\";s:56:\"sites/all/modules/options_element/options_element.module\";s:8:\"filename\";s:56:\"sites/all/modules/options_element/options_element.module\";s:4:\"name\";s:15:\"options_element\";s:4:\"info\";a:10:{s:4:\"name\";s:15:\"Options element\";s:11:\"description\";s:86:\"A custom form element for entering the options in select lists, radios, or checkboxes.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:15:\"options_element\";s:9:\"datestamp\";s:10:\"1397696072\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:3:{s:12:\"form_builder\";a:1:{s:4:\"name\";s:15:\"options_element\";}s:21:\"form_builder_examples\";a:1:{s:4:\"name\";s:15:\"options_element\";}s:20:\"form_builder_webform\";a:1:{s:4:\"name\";s:15:\"options_element\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-119;}s:7:\"overlay\";O:8:\"stdClass\":11:{s:3:\"uri\";s:30:\"modules/overlay/overlay.module\";s:8:\"filename\";s:30:\"modules/overlay/overlay.module\";s:4:\"name\";s:7:\"overlay\";s:4:\"info\";a:10:{s:4:\"name\";s:7:\"Overlay\";s:11:\"description\";s:59:\"Displays the Drupal administration interface in an overlay.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:8:\"standard\";a:1:{s:4:\"name\";s:7:\"overlay\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-196;}s:12:\"page_manager\";O:8:\"stdClass\":11:{s:3:\"uri\";s:57:\"sites/all/modules/ctools/page_manager/page_manager.module\";s:8:\"filename\";s:57:\"sites/all/modules/ctools/page_manager/page_manager.module\";s:4:\"name\";s:12:\"page_manager\";s:4:\"info\";a:10:{s:4:\"name\";s:12:\"Page manager\";s:11:\"description\";s:54:\"Provides a UI and API to manage pages within the site.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:5:\"files\";a:1:{i:0;s:21:\"tests/head_links.test\";}s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:21:\"ctools_plugin_example\";a:1:{s:4:\"name\";s:12:\"page_manager\";}}s:8:\"requires\";a:1:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-76;}s:4:\"path\";O:8:\"stdClass\":11:{s:3:\"uri\";s:24:\"modules/path/path.module\";s:8:\"filename\";s:24:\"modules/path/path.module\";s:4:\"name\";s:4:\"path\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:28:\"Allows users to rename URLs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"path.test\";}s:9:\"configure\";s:24:\"admin/config/search/path\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:3:{s:8:\"pathauto\";a:1:{s:4:\"name\";s:4:\"path\";}s:8:\"standard\";a:1:{s:4:\"name\";s:4:\"path\";}s:10:\"uc_catalog\";a:1:{s:4:\"name\";s:4:\"path\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-197;}s:9:\"path_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:41:\"modules/simpletest/tests/path_test.module\";s:8:\"filename\";s:41:\"modules/simpletest/tests/path_test.module\";s:4:\"name\";s:9:\"path_test\";s:4:\"info\";a:11:{s:4:\"name\";s:15:\"Hook path tests\";s:11:\"description\";s:37:\"Support module for path hook testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:8:\"pathauto\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"sites/all/modules/pathauto/pathauto.module\";s:8:\"filename\";s:42:\"sites/all/modules/pathauto/pathauto.module\";s:4:\"name\";s:8:\"pathauto\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Pathauto\";s:11:\"description\";s:95:\"Provides a mechanism for modules to automatically generate aliases for the content they manage.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"path\";i:1;s:5:\"token\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:20:\"pathauto.migrate.inc\";i:1;s:13:\"pathauto.test\";}s:9:\"configure\";s:33:\"admin/config/search/path/patterns\";s:10:\"recommends\";a:1:{i:0;s:8:\"redirect\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1444232655\";s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7006\";s:6:\"weight\";s:1:\"1\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"path\";a:1:{s:4:\"name\";s:4:\"path\";}s:5:\"token\";a:1:{s:4:\"name\";s:5:\"token\";}}s:4:\"sort\";i:-198;}s:11:\"pdfsecurity\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"sites/all/modules/pdf_security/pdfsecurity.module\";s:8:\"filename\";s:49:\"sites/all/modules/pdf_security/pdfsecurity.module\";s:4:\"name\";s:11:\"pdfsecurity\";s:4:\"info\";a:9:{s:4:\"name\";s:12:\"PDF Security\";s:11:\"description\";s:52:\"Adds security features to a pdf document on download\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:20:\"pdfsecurity.fpdf.inc\";i:1;s:25:\"addons/fpdf.rotations.inc\";i:2;s:28:\"addons/fpdf.transparency.inc\";}s:12:\"dependencies\";a:1:{i:0;s:9:\"libraries\";}s:9:\"configure\";s:31:\"admin/config/media/pdf-security\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";N;s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:9:\"libraries\";a:1:{s:4:\"name\";s:9:\"libraries\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}}s:4:\"sort\";i:-199;}s:5:\"pdftk\";O:8:\"stdClass\":11:{s:3:\"uri\";s:36:\"sites/all/modules/pdftk/pdftk.module\";s:8:\"filename\";s:36:\"sites/all/modules/pdftk/pdftk.module\";s:4:\"name\";s:5:\"pdftk\";s:4:\"info\";a:10:{s:4:\"name\";s:5:\"PDFTK\";s:11:\"description\";s:29:\"PDF manipulation using PDFTK.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Media\";s:12:\"dependencies\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"token\";i:2;s:17:\"libraries (>=2.x)\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:5:\"pdftk\";s:9:\"datestamp\";s:10:\"1374148870\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:5:\"token\";a:1:{s:4:\"name\";s:5:\"token\";}s:9:\"libraries\";a:3:{s:4:\"name\";s:9:\"libraries\";s:16:\"original_version\";s:8:\" (>=2.x)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"2.x\";}}}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}}s:4:\"sort\";i:-200;}s:12:\"pdfwatermark\";O:8:\"stdClass\":11:{s:3:\"uri\";s:52:\"sites/all/modules/pdf_watermarks/pdfwatermark.module\";s:8:\"filename\";s:52:\"sites/all/modules/pdf_watermarks/pdfwatermark.module\";s:4:\"name\";s:12:\"pdfwatermark\";s:4:\"info\";a:9:{s:4:\"name\";s:13:\"PDF Watermark\";s:11:\"description\";s:52:\"Adds watermarks to PDF files as they are downloaded.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:21:\"pdfwatermark.fpdf.inc\";i:1;s:25:\"addons/fpdf.rotations.inc\";i:2;s:28:\"addons/fpdf.transparency.inc\";}s:12:\"dependencies\";a:1:{i:0;s:9:\"libraries\";}s:9:\"configure\";s:32:\"admin/config/media/pdf-watermark\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";N;s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:9:\"libraries\";a:1:{s:4:\"name\";s:9:\"libraries\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}}s:4:\"sort\";i:-201;}s:3:\"php\";O:8:\"stdClass\":11:{s:3:\"uri\";s:22:\"modules/php/php.module\";s:8:\"filename\";s:22:\"modules/php/php.module\";s:4:\"name\";s:3:\"php\";s:4:\"info\";a:10:{s:4:\"name\";s:10:\"PHP filter\";s:11:\"description\";s:50:\"Allows embedded PHP code/snippets to be evaluated.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:8:\"php.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:4:\"poll\";O:8:\"stdClass\":11:{s:3:\"uri\";s:24:\"modules/poll/poll.module\";s:8:\"filename\";s:24:\"modules/poll/poll.module\";s:4:\"name\";s:4:\"poll\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"Poll\";s:11:\"description\";s:95:\"Allows your site to capture votes on different topics in the form of multiple choice questions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"poll.test\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"poll.css\";s:21:\"modules/poll/poll.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:11:\"course_poll\";a:1:{s:4:\"name\";s:4:\"poll\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-57;}s:5:\"print\";O:8:\"stdClass\":11:{s:3:\"uri\";s:36:\"sites/all/modules/print/print.module\";s:8:\"filename\";s:36:\"sites/all/modules/print/print.module\";s:4:\"name\";s:5:\"print\";s:4:\"info\";a:11:{s:4:\"name\";s:22:\"Printer-friendly pages\";s:11:\"description\";s:53:\"Generates a printer-friendly version of Drupal pages.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:5:\"files\";a:1:{i:0;s:27:\"print_join_page_counter.inc\";}s:12:\"dependencies\";a:1:{i:0;s:4:\"node\";}s:9:\"configure\";s:33:\"admin/config/user-interface/print\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7203\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:14:{s:9:\"print_pdf\";a:1:{s:4:\"name\";s:5:\"print\";}s:11:\"certificate\";a:1:{s:4:\"name\";s:5:\"print\";}s:16:\"certificate_test\";a:1:{s:4:\"name\";s:5:\"print\";}s:18:\"course_certificate\";a:1:{s:4:\"name\";s:5:\"print\";}s:10:\"print_epub\";a:1:{s:4:\"name\";s:5:\"print\";}s:18:\"print_epub_phpepub\";a:1:{s:4:\"name\";s:5:\"print\";}s:10:\"print_mail\";a:1:{s:4:\"name\";s:5:\"print\";}s:16:\"print_pdf_dompdf\";a:1:{s:4:\"name\";s:5:\"print\";}s:14:\"print_pdf_mpdf\";a:1:{s:4:\"name\";s:5:\"print\";}s:15:\"print_pdf_tcpdf\";a:1:{s:4:\"name\";s:5:\"print\";}s:21:\"print_pdf_wkhtmltopdf\";a:1:{s:4:\"name\";s:5:\"print\";}s:8:\"print_ui\";a:1:{s:4:\"name\";s:5:\"print\";}s:16:\"quiz_certificate\";a:1:{s:4:\"name\";s:5:\"print\";}s:18:\"signup_certificate\";a:1:{s:4:\"name\";s:5:\"print\";}}s:8:\"requires\";a:1:{s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}}s:4:\"sort\";i:-31;}s:10:\"print_epub\";O:8:\"stdClass\":11:{s:3:\"uri\";s:52:\"sites/all/modules/print/print_epub/print_epub.module\";s:8:\"filename\";s:52:\"sites/all/modules/print/print_epub/print_epub.module\";s:4:\"name\";s:10:\"print_epub\";s:4:\"info\";a:11:{s:4:\"name\";s:12:\"EPUB version\";s:11:\"description\";s:104:\"Adds the capability to export pages as EPUB. Requires an EPUB library and the respective handler module.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:5:\"print\";}s:9:\"configure\";s:38:\"admin/config/user-interface/print/epub\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:18:\"print_epub_phpepub\";a:1:{s:4:\"name\";s:10:\"print_epub\";}}s:8:\"requires\";a:2:{s:5:\"print\";a:1:{s:4:\"name\";s:5:\"print\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}}s:4:\"sort\";i:-202;}s:18:\"print_epub_phpepub\";O:8:\"stdClass\":11:{s:3:\"uri\";s:92:\"sites/all/modules/print/print_epub/lib_handlers/print_epub_phpepub/print_epub_phpepub.module\";s:8:\"filename\";s:92:\"sites/all/modules/print/print_epub/lib_handlers/print_epub_phpepub/print_epub_phpepub.module\";s:4:\"name\";s:18:\"print_epub_phpepub\";s:4:\"info\";a:10:{s:4:\"name\";s:23:\"PHPePub library handler\";s:11:\"description\";s:38:\"EPUB generation library using PHPePub.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:10:\"print_epub\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:10:\"print_epub\";a:1:{s:4:\"name\";s:10:\"print_epub\";}s:5:\"print\";a:1:{s:4:\"name\";s:5:\"print\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}}s:4:\"sort\";i:-203;}s:10:\"print_mail\";O:8:\"stdClass\":11:{s:3:\"uri\";s:52:\"sites/all/modules/print/print_mail/print_mail.module\";s:8:\"filename\";s:52:\"sites/all/modules/print/print_mail/print_mail.module\";s:4:\"name\";s:10:\"print_mail\";s:4:\"info\";a:11:{s:4:\"name\";s:13:\"Send by email\";s:11:\"description\";s:53:\"Provides the capability to send the web page by email\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:5:\"print\";}s:9:\"configure\";s:39:\"admin/config/user-interface/print/email\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:5:\"print\";a:1:{s:4:\"name\";s:5:\"print\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}}s:4:\"sort\";i:-204;}s:9:\"print_pdf\";O:8:\"stdClass\":11:{s:3:\"uri\";s:50:\"sites/all/modules/print/print_pdf/print_pdf.module\";s:8:\"filename\";s:50:\"sites/all/modules/print/print_pdf/print_pdf.module\";s:4:\"name\";s:9:\"print_pdf\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"PDF version\";s:11:\"description\";s:101:\"Adds the capability to export pages as PDF. Requires a PDF library and the respective handler module.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:5:\"print\";}s:9:\"configure\";s:37:\"admin/config/user-interface/print/pdf\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7205\";s:6:\"weight\";s:1:\"2\";s:11:\"required_by\";a:9:{s:11:\"certificate\";a:1:{s:4:\"name\";s:9:\"print_pdf\";}s:16:\"certificate_test\";a:1:{s:4:\"name\";s:9:\"print_pdf\";}s:18:\"course_certificate\";a:1:{s:4:\"name\";s:9:\"print_pdf\";}s:16:\"print_pdf_dompdf\";a:1:{s:4:\"name\";s:9:\"print_pdf\";}s:14:\"print_pdf_mpdf\";a:1:{s:4:\"name\";s:9:\"print_pdf\";}s:15:\"print_pdf_tcpdf\";a:1:{s:4:\"name\";s:9:\"print_pdf\";}s:21:\"print_pdf_wkhtmltopdf\";a:1:{s:4:\"name\";s:9:\"print_pdf\";}s:16:\"quiz_certificate\";a:1:{s:4:\"name\";s:9:\"print_pdf\";}s:18:\"signup_certificate\";a:1:{s:4:\"name\";s:9:\"print_pdf\";}}s:8:\"requires\";a:2:{s:5:\"print\";a:1:{s:4:\"name\";s:5:\"print\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}}s:4:\"sort\";i:-32;}s:16:\"print_pdf_dompdf\";O:8:\"stdClass\":11:{s:3:\"uri\";s:87:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_dompdf/print_pdf_dompdf.module\";s:8:\"filename\";s:87:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_dompdf/print_pdf_dompdf.module\";s:4:\"name\";s:16:\"print_pdf_dompdf\";s:4:\"info\";a:11:{s:4:\"name\";s:22:\"dompdf library handler\";s:11:\"description\";s:36:\"PDF generation library using dompdf.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:9:\"print_pdf\";}s:9:\"configure\";s:44:\"admin/config/user-interface/print/pdf/dompdf\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:9:\"print_pdf\";a:1:{s:4:\"name\";s:9:\"print_pdf\";}s:5:\"print\";a:1:{s:4:\"name\";s:5:\"print\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}}s:4:\"sort\";i:-205;}s:14:\"print_pdf_mpdf\";O:8:\"stdClass\":11:{s:3:\"uri\";s:83:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_mpdf/print_pdf_mpdf.module\";s:8:\"filename\";s:83:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_mpdf/print_pdf_mpdf.module\";s:4:\"name\";s:14:\"print_pdf_mpdf\";s:4:\"info\";a:10:{s:4:\"name\";s:20:\"mPDF library handler\";s:11:\"description\";s:34:\"PDF generation library using mPDF.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:9:\"print_pdf\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:9:\"print_pdf\";a:1:{s:4:\"name\";s:9:\"print_pdf\";}s:5:\"print\";a:1:{s:4:\"name\";s:5:\"print\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}}s:4:\"sort\";i:-206;}s:15:\"print_pdf_tcpdf\";O:8:\"stdClass\":11:{s:3:\"uri\";s:85:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.module\";s:8:\"filename\";s:85:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.module\";s:4:\"name\";s:15:\"print_pdf_tcpdf\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"TCPDF library handler\";s:11:\"description\";s:35:\"PDF generation library using TCPDF.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:9:\"print_pdf\";}s:5:\"files\";a:1:{i:0;s:25:\"print_pdf_tcpdf.class.inc\";}s:9:\"configure\";s:43:\"admin/config/user-interface/print/pdf/tcpdf\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:9:\"print_pdf\";a:1:{s:4:\"name\";s:9:\"print_pdf\";}s:5:\"print\";a:1:{s:4:\"name\";s:5:\"print\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}}s:4:\"sort\";i:-207;}s:21:\"print_pdf_wkhtmltopdf\";O:8:\"stdClass\":11:{s:3:\"uri\";s:97:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_wkhtmltopdf/print_pdf_wkhtmltopdf.module\";s:8:\"filename\";s:97:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_wkhtmltopdf/print_pdf_wkhtmltopdf.module\";s:4:\"name\";s:21:\"print_pdf_wkhtmltopdf\";s:4:\"info\";a:11:{s:4:\"name\";s:27:\"wkhtmltopdf library handler\";s:11:\"description\";s:41:\"PDF generation library using wkhtmltopdf.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:9:\"print_pdf\";}s:9:\"configure\";s:49:\"admin/config/user-interface/print/pdf/wkhtmltopdf\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:9:\"print_pdf\";a:1:{s:4:\"name\";s:9:\"print_pdf\";}s:5:\"print\";a:1:{s:4:\"name\";s:5:\"print\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}}s:4:\"sort\";i:-208;}s:8:\"print_ui\";O:8:\"stdClass\":11:{s:3:\"uri\";s:48:\"sites/all/modules/print/print_ui/print_ui.module\";s:8:\"filename\";s:48:\"sites/all/modules/print/print_ui/print_ui.module\";s:4:\"name\";s:8:\"print_ui\";s:4:\"info\";a:11:{s:4:\"name\";s:25:\"Printer-friendly pages UI\";s:11:\"description\";s:114:\"Manages the printer-friendly versions link display conditions. Without this module, those links are not displayed.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:5:\"print\";}s:9:\"configure\";s:36:\"admin/config/user-interface/print/ui\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:5:\"print\";a:1:{s:4:\"name\";s:5:\"print\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}}s:4:\"sort\";i:-209;}s:7:\"profile\";O:8:\"stdClass\":11:{s:3:\"uri\";s:30:\"modules/profile/profile.module\";s:8:\"filename\";s:30:\"modules/profile/profile.module\";s:4:\"name\";s:7:\"profile\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"Profile\";s:11:\"description\";s:36:\"Supports configurable user profiles.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"profile.test\";}s:9:\"configure\";s:27:\"admin/config/people/profile\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:8:\"profile2\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"sites/all/modules/profile2/profile2.module\";s:8:\"filename\";s:42:\"sites/all/modules/profile2/profile2.module\";s:4:\"name\";s:8:\"profile2\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Profile2\";s:11:\"description\";s:36:\"Supports configurable user profiles.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:18:\"profile2.admin.inc\";i:1;s:17:\"profile2.info.inc\";i:2;s:13:\"profile2.test\";}s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:9:\"configure\";s:24:\"admin/structure/profiles\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:8:\"profile2\";s:9:\"datestamp\";s:10:\"1575811987\";s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7104\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:3:{s:13:\"profile2_i18n\";a:1:{s:4:\"name\";s:8:\"profile2\";}s:18:\"profile2_og_access\";a:1:{s:4:\"name\";s:8:\"profile2\";}s:13:\"profile2_page\";a:1:{s:4:\"name\";s:8:\"profile2\";}}s:8:\"requires\";a:1:{s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-210;}s:13:\"profile2_i18n\";O:8:\"stdClass\":11:{s:3:\"uri\";s:55:\"sites/all/modules/profile2/contrib/profile2_i18n.module\";s:8:\"filename\";s:55:\"sites/all/modules/profile2/contrib/profile2_i18n.module\";s:4:\"name\";s:13:\"profile2_i18n\";s:4:\"info\";a:10:{s:4:\"name\";s:20:\"Profile2 translation\";s:11:\"description\";s:25:\"Translate profile2 types.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"profile2\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:8:\"profile2\";s:9:\"datestamp\";s:10:\"1575811987\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:8:\"profile2\";a:1:{s:4:\"name\";s:8:\"profile2\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:11:\"i18n_string\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}}s:4:\"sort\";i:-211;}s:18:\"profile2_og_access\";O:8:\"stdClass\":11:{s:3:\"uri\";s:60:\"sites/all/modules/profile2/contrib/profile2_og_access.module\";s:8:\"filename\";s:60:\"sites/all/modules/profile2/contrib/profile2_og_access.module\";s:4:\"name\";s:18:\"profile2_og_access\";s:4:\"info\";a:10:{s:4:\"name\";s:21:\"Profile2 group access\";s:11:\"description\";s:77:\"Adds Organic groups permissions to control profile access on the group level.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:8:\"profile2\";i:1;s:2:\"og\";}s:7:\"package\";s:14:\"Organic groups\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:8:\"profile2\";s:9:\"datestamp\";s:10:\"1575811987\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:8:\"profile2\";a:1:{s:4:\"name\";s:8:\"profile2\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:2:\"og\";a:1:{s:4:\"name\";s:2:\"og\";}}s:4:\"sort\";i:-212;}s:13:\"profile2_page\";O:8:\"stdClass\":11:{s:3:\"uri\";s:55:\"sites/all/modules/profile2/contrib/profile2_page.module\";s:8:\"filename\";s:55:\"sites/all/modules/profile2/contrib/profile2_page.module\";s:4:\"name\";s:13:\"profile2_page\";s:4:\"info\";a:10:{s:4:\"name\";s:14:\"Profile2 pages\";s:11:\"description\";s:53:\"Adds separate pages for viewing and editing profiles.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:8:\"profile2\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:8:\"profile2\";s:9:\"datestamp\";s:10:\"1575811987\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:8:\"profile2\";a:1:{s:4:\"name\";s:8:\"profile2\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-213;}s:19:\"property_validation\";O:8:\"stdClass\":11:{s:3:\"uri\";s:81:\"sites/all/modules/field_validation/property_validation/property_validation.module\";s:8:\"filename\";s:81:\"sites/all/modules/field_validation/property_validation/property_validation.module\";s:4:\"name\";s:19:\"property_validation\";s:4:\"info\";a:10:{s:4:\"name\";s:19:\"Property Validation\";s:11:\"description\";s:35:\"Add validation rules to properties.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:5:\"field\";i:1;s:6:\"ctools\";i:2;s:6:\"entity\";}s:5:\"files\";a:1:{i:0;s:33:\"property_validation_validator.inc\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"field_validation\";s:9:\"datestamp\";s:10:\"1434802401\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-214;}s:4:\"psr0\";O:8:\"stdClass\":11:{s:3:\"uri\";s:34:\"sites/all/modules/psr0/psr0.module\";s:8:\"filename\";s:34:\"sites/all/modules/psr0/psr0.module\";s:4:\"name\";s:4:\"psr0\";s:4:\"info\";a:10:{s:4:\"name\";s:4:\"PSR0\";s:11:\"description\";s:88:\"a PSR-0 and PSR-4 autoloader following the KISS principle with built-in early bootstrap.\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:4:\"psr0\";s:9:\"datestamp\";s:10:\"1591460082\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:3:{s:12:\"form_builder\";a:2:{s:7:\"project\";s:4:\"psr0\";s:4:\"name\";s:4:\"psr0\";}s:21:\"form_builder_examples\";a:2:{s:7:\"project\";s:4:\"psr0\";s:4:\"name\";s:4:\"psr0\";}s:20:\"form_builder_webform\";a:2:{s:7:\"project\";s:4:\"psr0\";s:4:\"name\";s:4:\"psr0\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-120;}s:10:\"psr_0_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:53:\"modules/simpletest/tests/psr_0_test/psr_0_test.module\";s:8:\"filename\";s:53:\"modules/simpletest/tests/psr_0_test/psr_0_test.module\";s:4:\"name\";s:10:\"psr_0_test\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"PSR-0 Test cases\";s:11:\"description\";s:44:\"Test classes to be discovered by simpletest.\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"psr_4_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:53:\"modules/simpletest/tests/psr_4_test/psr_4_test.module\";s:8:\"filename\";s:53:\"modules/simpletest/tests/psr_4_test/psr_4_test.module\";s:4:\"name\";s:10:\"psr_4_test\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"PSR-4 Test cases\";s:11:\"description\";s:44:\"Test classes to be discovered by simpletest.\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:9:\"quicktabs\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"sites/all/modules/quicktabs/quicktabs.module\";s:8:\"filename\";s:44:\"sites/all/modules/quicktabs/quicktabs.module\";s:4:\"name\";s:9:\"quicktabs\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"Quicktabs\";s:11:\"description\";s:49:\"Render content with tabs and other display styles\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:16:\"quicktabs.module\";i:1;s:21:\"quicktabs.classes.inc\";i:2;s:35:\"includes/quicktabs_style_plugin.inc\";i:3;s:20:\"tests/quicktabs.test\";}s:9:\"configure\";s:25:\"admin/structure/quicktabs\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:7:\"7.x-3.8\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";s:10:\"1497619449\";s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7303\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:19:\"quicktabs_tabstyles\";a:1:{s:4:\"name\";s:9:\"quicktabs\";}}s:8:\"requires\";a:1:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-215;}s:19:\"quicktabs_tabstyles\";O:8:\"stdClass\":11:{s:3:\"uri\";s:74:\"sites/all/modules/quicktabs/quicktabs_tabstyles/quicktabs_tabstyles.module\";s:8:\"filename\";s:74:\"sites/all/modules/quicktabs/quicktabs_tabstyles/quicktabs_tabstyles.module\";s:4:\"name\";s:19:\"quicktabs_tabstyles\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"Quicktabs Styles\";s:11:\"description\";s:65:\"Adds predefined tab styles to choose from per Quicktabs instance.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:32:\"admin/structure/quicktabs/styles\";s:12:\"dependencies\";a:1:{i:0;s:9:\"quicktabs\";}s:7:\"version\";s:7:\"7.x-3.8\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";s:10:\"1497619449\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:9:\"quicktabs\";a:1:{s:4:\"name\";s:9:\"quicktabs\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-216;}s:4:\"quiz\";O:8:\"stdClass\":11:{s:3:\"uri\";s:34:\"sites/all/modules/quiz/quiz.module\";s:8:\"filename\";s:34:\"sites/all/modules/quiz/quiz.module\";s:4:\"name\";s:4:\"quiz\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"Quiz\";s:7:\"package\";s:9:\"Quiz Core\";s:11:\"description\";s:174:\"Create interactive, multipage quizzes. This module must have at least one question-type module enabled in order to function properly. If in doubt, use the Multichoice module.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"quiz.css\";s:31:\"sites/all/modules/quiz/quiz.css\";}}s:5:\"files\";a:20:{i:0;s:29:\"includes/views/quiz.views.inc\";i:1;s:37:\"includes/views/quiz.views_default.inc\";i:2;s:45:\"includes/views/defaults/questions_by_quiz.inc\";i:3;s:53:\"includes/views/defaults/questions_by_quiz_version.inc\";i:4;s:42:\"includes/views/defaults/quiz_by_author.inc\";i:5;s:41:\"includes/views/defaults/quiz_by_taker.inc\";i:6;s:64:\"includes/views/handlers/quiz_views_handler_argument_quiz_nid.inc\";i:7;s:73:\"includes/views/handlers/quiz_views_handler_argument_user_uid_nullable.inc\";i:8;s:69:\"includes/views/handlers/quiz_views_handler_field_number_questions.inc\";i:9;s:68:\"includes/views/handlers/quiz_views_handler_field_question_status.inc\";i:10;s:68:\"includes/views/handlers/quiz_views_handler_field_score_aggregate.inc\";i:11;s:58:\"includes/views/handlers/quiz_views_handler_field_takes.inc\";i:12;s:67:\"includes/views/handlers/quiz_views_handler_field_node_link_take.inc\";i:13;s:57:\"includes/views/handlers/quiz_views_handler_field_time.inc\";i:14;s:68:\"includes/views/handlers/quiz_views_handler_field_user_quiz_state.inc\";i:15;s:69:\"includes/views/handlers/quiz_views_handler_filter_question_status.inc\";i:16;s:62:\"includes/views/handlers/quiz_views_handler_filter_quiz_nid.inc\";i:17;s:67:\"includes/views/handlers/quiz_views_handler_filter_user_nullable.inc\";i:18;s:69:\"includes/views/handlers/quiz_views_handler_filter_user_quiz_state.inc\";i:19;s:68:\"includes/views/handlers/quiz_views_handler_relationship_quiz_nid.inc\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7412\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:15:{s:9:\"ajax_quiz\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:11:\"course_quiz\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:10:\"cpd_points\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:13:\"quiz_question\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:11:\"long_answer\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:8:\"matching\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:11:\"multichoice\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:16:\"quiz_certificate\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:12:\"quiz_ddlines\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:15:\"quiz_directions\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:8:\"quiz_h5p\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:10:\"quiz_stats\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:5:\"scale\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:12:\"short_answer\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:9:\"truefalse\";a:1:{s:4:\"name\";s:4:\"quiz\";}}s:8:\"requires\";a:4:{s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-8;}s:16:\"quiz_certificate\";O:8:\"stdClass\":11:{s:3:\"uri\";s:78:\"sites/all/modules/certificate/modules/quiz_certificate/quiz_certificate.module\";s:8:\"filename\";s:78:\"sites/all/modules/certificate/modules/quiz_certificate/quiz_certificate.module\";s:4:\"name\";s:16:\"quiz_certificate\";s:4:\"info\";a:10:{s:4:\"name\";s:17:\"Quiz certificates\";s:4:\"core\";s:3:\"7.x\";s:11:\"description\";s:42:\"Award a Certificate when a quiz is passed.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:11:\"certificate\";}s:7:\"version\";s:7:\"7.x-2.4\";s:7:\"project\";s:11:\"certificate\";s:9:\"datestamp\";s:10:\"1547057159\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:9:{s:4:\"quiz\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:11:\"certificate\";a:1:{s:4:\"name\";s:11:\"certificate\";}s:5:\"print\";a:1:{s:4:\"name\";s:5:\"print\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:9:\"print_pdf\";a:1:{s:4:\"name\";s:9:\"print_pdf\";}}s:4:\"sort\";i:-217;}s:12:\"quiz_ddlines\";O:8:\"stdClass\":11:{s:3:\"uri\";s:70:\"sites/all/modules/quiz/question_types/quiz_ddlines/quiz_ddlines.module\";s:8:\"filename\";s:70:\"sites/all/modules/quiz/question_types/quiz_ddlines/quiz_ddlines.module\";s:4:\"name\";s:12:\"quiz_ddlines\";s:4:\"info\";a:10:{s:4:\"name\";s:33:\"Drag and drop with lines for Quiz\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:48:\"Drag and drop with lines question type for quiz.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";i:2;s:5:\"image\";}s:5:\"files\";a:1:{i:0;s:24:\"quiz_ddlines.classes.inc\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:8:{s:4:\"quiz\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"quiz_question\";a:1:{s:4:\"name\";s:13:\"quiz_question\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}}s:4:\"sort\";i:-218;}s:15:\"quiz_directions\";O:8:\"stdClass\":11:{s:3:\"uri\";s:76:\"sites/all/modules/quiz/question_types/quiz_directions/quiz_directions.module\";s:8:\"filename\";s:76:\"sites/all/modules/quiz/question_types/quiz_directions/quiz_directions.module\";s:4:\"name\";s:15:\"quiz_directions\";s:4:\"info\";a:10:{s:4:\"name\";s:14:\"Quiz Direction\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:74:\"Provide a slot to add directions for a quiz or some sub-portion of a quiz.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";}s:5:\"files\";a:1:{i:0;s:27:\"quiz_directions.classes.inc\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"quiz\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"quiz_question\";a:1:{s:4:\"name\";s:13:\"quiz_question\";}}s:4:\"sort\";i:-219;}s:8:\"quiz_h5p\";O:8:\"stdClass\":11:{s:3:\"uri\";s:62:\"sites/all/modules/quiz/question_types/quiz_h5p/quiz_h5p.module\";s:8:\"filename\";s:62:\"sites/all/modules/quiz/question_types/quiz_h5p/quiz_h5p.module\";s:4:\"name\";s:8:\"quiz_h5p\";s:4:\"info\";a:10:{s:4:\"name\";s:20:\"Quiz H5P Integration\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:457:\"<a href=\"http://h5p.org/fill-in-the-blanks\">Fill in the Blanks</a>, <a href=\"http://h5p.org/drag-the-words\">Drag the words</a>, <a href=\"http://h5p.org/mark-the-words\">Mark the Words</a>, <a href=\"http://h5p.org/interactive-video\">Adaptive Interactive Video</a> and 17 other interactive content types may be created using this module. NOTE: It is possible for computer savvy users to cheat and submit a full score for a test without actually doing the test.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:4:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";i:2;s:3:\"h5p\";i:3;s:9:\"h5peditor\";}s:5:\"files\";a:11:{i:0;s:25:\"QuizQuestionH5P.class.inc\";i:1;s:33:\"QuizQuestionH5PResponse.class.inc\";i:2;s:27:\"report/h5p-report.class.php\";i:3;s:37:\"report/h5p-report-xapi-data.class.php\";i:4;s:47:\"report/type-processors/type-processor.class.php\";i:5;s:51:\"report/type-processors/compound-processor.class.php\";i:6;s:50:\"report/type-processors/fill-in-processor.class.php\";i:7;s:53:\"report/type-processors/true-false-processor.class.php\";i:8;s:49:\"report/type-processors/choice-processor.class.php\";i:9;s:54:\"report/type-processors/long-choice-processor.class.php\";i:10;s:51:\"report/type-processors/matching-processor.class.php\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:8:{s:4:\"quiz\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"quiz_question\";a:1:{s:4:\"name\";s:13:\"quiz_question\";}s:3:\"h5p\";a:1:{s:4:\"name\";s:3:\"h5p\";}s:9:\"h5peditor\";a:1:{s:4:\"name\";s:9:\"h5peditor\";}}s:4:\"sort\";i:-220;}s:13:\"quiz_question\";O:8:\"stdClass\":11:{s:3:\"uri\";s:72:\"sites/all/modules/quiz/question_types/quiz_question/quiz_question.module\";s:8:\"filename\";s:72:\"sites/all/modules/quiz/question_types/quiz_question/quiz_question.module\";s:4:\"name\";s:13:\"quiz_question\";s:4:\"info\";a:10:{s:4:\"name\";s:13:\"Quiz Question\";s:7:\"package\";s:9:\"Quiz Core\";s:11:\"description\";s:41:\"Helper module for all quiz question types\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"quiz\";}s:5:\"files\";a:1:{i:0;s:22:\"quiz_question.core.inc\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7402\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:9:{s:11:\"long_answer\";a:1:{s:4:\"name\";s:13:\"quiz_question\";}s:8:\"matching\";a:1:{s:4:\"name\";s:13:\"quiz_question\";}s:11:\"multichoice\";a:1:{s:4:\"name\";s:13:\"quiz_question\";}s:12:\"quiz_ddlines\";a:1:{s:4:\"name\";s:13:\"quiz_question\";}s:15:\"quiz_directions\";a:1:{s:4:\"name\";s:13:\"quiz_question\";}s:8:\"quiz_h5p\";a:1:{s:4:\"name\";s:13:\"quiz_question\";}s:5:\"scale\";a:1:{s:4:\"name\";s:13:\"quiz_question\";}s:12:\"short_answer\";a:1:{s:4:\"name\";s:13:\"quiz_question\";}s:9:\"truefalse\";a:1:{s:4:\"name\";s:13:\"quiz_question\";}}s:8:\"requires\";a:5:{s:4:\"quiz\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-165;}s:10:\"quiz_stats\";O:8:\"stdClass\":11:{s:3:\"uri\";s:60:\"sites/all/modules/quiz/includes/quiz_stats/quiz_stats.module\";s:8:\"filename\";s:60:\"sites/all/modules/quiz/includes/quiz_stats/quiz_stats.module\";s:4:\"name\";s:10:\"quiz_stats\";s:4:\"info\";a:10:{s:4:\"name\";s:15:\"Quiz Statistics\";s:11:\"description\";s:70:\"Creates a report to compare and analyse the results of quiz attendees.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:10:\"Quiz Addon\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:5:\"chart\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"quiz\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:5:\"chart\";a:1:{s:4:\"name\";s:5:\"chart\";}}s:4:\"sort\";i:-221;}s:3:\"rdf\";O:8:\"stdClass\":11:{s:3:\"uri\";s:22:\"modules/rdf/rdf.module\";s:8:\"filename\";s:22:\"modules/rdf/rdf.module\";s:4:\"name\";s:3:\"rdf\";s:4:\"info\";a:10:{s:4:\"name\";s:3:\"RDF\";s:11:\"description\";s:148:\"Enriches your content with metadata to let other applications (e.g. search engines, aggregators) better understand its relationships and attributes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:8:\"rdf.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:8:\"standard\";a:1:{s:4:\"name\";s:3:\"rdf\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-222;}s:8:\"rdf_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:33:\"modules/rdf/tests/rdf_test.module\";s:8:\"filename\";s:33:\"modules/rdf/tests/rdf_test.module\";s:4:\"name\";s:8:\"rdf_test\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"RDF module tests\";s:11:\"description\";s:38:\"Support module for RDF module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:4:\"blog\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:4:\"blog\";a:1:{s:4:\"name\";s:4:\"blog\";}}s:4:\"sort\";i:-1;}s:9:\"recaptcha\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"sites/all/modules/recaptcha/recaptcha.module\";s:8:\"filename\";s:44:\"sites/all/modules/recaptcha/recaptcha.module\";s:4:\"name\";s:9:\"recaptcha\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"reCAPTCHA\";s:11:\"description\";s:90:\"Protect your website from spam and abuse while letting real people pass through with ease.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:12:\"Spam control\";s:12:\"dependencies\";a:1:{i:0;s:7:\"captcha\";}s:9:\"configure\";s:37:\"admin/config/people/captcha/recaptcha\";s:5:\"files\";a:9:{i:0;s:14:\"recaptcha.test\";i:1;s:41:\"recaptcha-php/src/ReCaptcha/ReCaptcha.php\";i:2;s:45:\"recaptcha-php/src/ReCaptcha/RequestMethod.php\";i:3;s:49:\"recaptcha-php/src/ReCaptcha/RequestParameters.php\";i:4;s:40:\"recaptcha-php/src/ReCaptcha/Response.php\";i:5;s:50:\"recaptcha-php/src/ReCaptcha/RequestMethod/Post.php\";i:6;s:52:\"recaptcha-php/src/ReCaptcha/RequestMethod/Socket.php\";i:7;s:56:\"recaptcha-php/src/ReCaptcha/RequestMethod/SocketPost.php\";i:8;s:43:\"src/ReCaptcha/RequestMethod/Drupal7Post.php\";}s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:9:\"recaptcha\";s:9:\"datestamp\";s:10:\"1548967989\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7202\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:7:\"captcha\";a:1:{s:4:\"name\";s:7:\"captcha\";}}s:4:\"sort\";i:-2;}s:10:\"references\";O:8:\"stdClass\":11:{s:3:\"uri\";s:46:\"sites/all/modules/references/references.module\";s:8:\"filename\";s:46:\"sites/all/modules/references/references.module\";s:4:\"name\";s:10:\"references\";s:4:\"info\";a:10:{s:4:\"name\";s:10:\"References\";s:11:\"description\";s:67:\"Defines common base features for the various reference field types.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:7:\"options\";}s:5:\"files\";a:5:{i:0;s:41:\"views/references_handler_relationship.inc\";i:1;s:37:\"views/references_handler_argument.inc\";i:2;s:35:\"views/references_plugin_display.inc\";i:3;s:33:\"views/references_plugin_style.inc\";i:4;s:38:\"views/references_plugin_row_fields.inc\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:10:\"references\";s:9:\"datestamp\";s:10:\"1492534745\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:4:{s:14:\"node_reference\";a:1:{s:4:\"name\";s:10:\"references\";}s:17:\"nodereference_url\";a:1:{s:4:\"name\";s:10:\"references\";}s:15:\"references_uuid\";a:1:{s:4:\"name\";s:10:\"references\";}s:14:\"user_reference\";a:1:{s:4:\"name\";s:10:\"references\";}}s:8:\"requires\";a:3:{s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}}s:4:\"sort\";i:-193;}s:15:\"references_uuid\";O:8:\"stdClass\":11:{s:3:\"uri\";s:67:\"sites/all/modules/references/references_uuid/references_uuid.module\";s:8:\"filename\";s:67:\"sites/all/modules/references/references_uuid/references_uuid.module\";s:4:\"name\";s:15:\"references_uuid\";s:4:\"info\";a:10:{s:4:\"name\";s:15:\"References UUID\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:2:{i:0;s:10:\"references\";i:1;s:4:\"uuid\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:10:\"references\";s:9:\"datestamp\";s:10:\"1492534745\";s:11:\"description\";s:0:\"\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:10:\"references\";a:1:{s:4:\"name\";s:10:\"references\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:4:\"uuid\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:4:\"user\";a:1:{s:4:\"name\";s:4:\"user\";}}s:4:\"sort\";i:-223;}s:12:\"registration\";O:8:\"stdClass\":11:{s:3:\"uri\";s:50:\"sites/all/modules/registration/registration.module\";s:8:\"filename\";s:50:\"sites/all/modules/registration/registration.module\";s:4:\"name\";s:12:\"registration\";s:4:\"info\";a:13:{s:4:\"name\";s:12:\"Registration\";s:11:\"description\";s:33:\"Entity based registration system.\";s:7:\"package\";s:12:\"Registration\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/structure/registration\";s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:5:\"files\";a:9:{i:0;s:23:\"tests/registration.test\";i:1;s:27:\"lib/registration.entity.inc\";i:2;s:29:\"lib/registration.metadata.inc\";i:3;s:37:\"lib/registration_state.controller.inc\";i:4;s:33:\"lib/registration_state.entity.inc\";i:5;s:40:\"lib/registration_state.ui_controller.inc\";i:6;s:36:\"lib/registration_type.controller.inc\";i:7;s:32:\"lib/registration_type.entity.inc\";i:8;s:39:\"lib/registration_type.ui_controller.inc\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:12:\"registration\";s:9:\"datestamp\";s:10:\"1550009596\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7108\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:4:{s:26:\"registration_entity_access\";a:1:{s:4:\"name\";s:12:\"registration\";}s:21:\"registration_test_api\";a:1:{s:4:\"name\";s:12:\"registration\";}s:18:\"registration_views\";a:1:{s:4:\"name\";s:12:\"registration\";}s:21:\"registration_waitlist\";a:1:{s:4:\"name\";s:12:\"registration\";}}s:8:\"requires\";a:1:{s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-224;}s:26:\"registration_entity_access\";O:8:\"stdClass\":11:{s:3:\"uri\";s:99:\"sites/all/modules/registration/modules/registration_entity_access/registration_entity_access.module\";s:8:\"filename\";s:99:\"sites/all/modules/registration/modules/registration_entity_access/registration_entity_access.module\";s:4:\"name\";s:26:\"registration_entity_access\";s:4:\"info\";a:10:{s:4:\"name\";s:26:\"Registration Entity Access\";s:11:\"description\";s:52:\"Provides per entity access control for registration.\";s:7:\"package\";s:12:\"Registration\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"registration\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:12:\"registration\";s:9:\"datestamp\";s:10:\"1550009596\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:12:\"registration\";a:1:{s:4:\"name\";s:12:\"registration\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-225;}s:21:\"registration_test_api\";O:8:\"stdClass\":11:{s:3:\"uri\";s:87:\"sites/all/modules/registration/tests/registration_test_api/registration_test_api.module\";s:8:\"filename\";s:87:\"sites/all/modules/registration/tests/registration_test_api/registration_test_api.module\";s:4:\"name\";s:21:\"registration_test_api\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"Registration API Test\";s:11:\"description\";s:43:\"Support module for Registration API (Hooks)\";s:7:\"package\";s:12:\"Registration\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"registration\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:12:\"registration\";s:9:\"datestamp\";s:10:\"1550009596\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:12:\"registration\";a:1:{s:4:\"name\";s:12:\"registration\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-226;}s:18:\"registration_views\";O:8:\"stdClass\":11:{s:3:\"uri\";s:83:\"sites/all/modules/registration/modules/registration_views/registration_views.module\";s:8:\"filename\";s:83:\"sites/all/modules/registration/modules/registration_views/registration_views.module\";s:4:\"name\";s:18:\"registration_views\";s:4:\"info\";a:10:{s:4:\"name\";s:18:\"Registration Views\";s:11:\"description\";s:37:\"Entity Registration Views integration\";s:7:\"package\";s:12:\"Registration\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:12:\"registration\";i:1;s:5:\"views\";}s:5:\"files\";a:9:{i:0;s:57:\"includes/registration_handler_field_registration_link.inc\";i:1;s:62:\"includes/registration_handler_field_registration_link_edit.inc\";i:2;s:64:\"includes/registration_handler_field_registration_link_delete.inc\";i:3;s:46:\"includes/registration_handler_relationship.inc\";i:4;s:60:\"includes/registration_handler_field_entity_capacity_used.inc\";i:5;s:61:\"includes/registration_handler_field_entity_capacity_total.inc\";i:6;s:55:\"includes/registration_handler_field_entity_datetime.inc\";i:7;s:60:\"includes/registration_handler_field_entity_settings_link.inc\";i:8;s:66:\"includes/registration_handler_field_entity_registration_status.inc\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:12:\"registration\";s:9:\"datestamp\";s:10:\"1550009596\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:12:\"registration\";a:1:{s:4:\"name\";s:12:\"registration\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-227;}s:21:\"registration_waitlist\";O:8:\"stdClass\":11:{s:3:\"uri\";s:89:\"sites/all/modules/registration/modules/registration_waitlist/registration_waitlist.module\";s:8:\"filename\";s:89:\"sites/all/modules/registration/modules/registration_waitlist/registration_waitlist.module\";s:4:\"name\";s:21:\"registration_waitlist\";s:4:\"info\";a:10:{s:4:\"name\";s:22:\"Registration Wait list\";s:11:\"description\";s:63:\"Provides a special registration state that acts as a wait list.\";s:7:\"package\";s:12:\"Registration\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"registration\";}s:5:\"files\";a:1:{i:0;s:26:\"registration_waitlist.test\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:12:\"registration\";s:9:\"datestamp\";s:10:\"1550009596\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:12:\"registration\";a:1:{s:4:\"name\";s:12:\"registration\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-228;}s:18:\"requirements1_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:50:\"modules/simpletest/tests/requirements1_test.module\";s:8:\"filename\";s:50:\"modules/simpletest/tests/requirements1_test.module\";s:4:\"name\";s:18:\"requirements1_test\";s:4:\"info\";a:11:{s:4:\"name\";s:19:\"Requirements 1 Test\";s:11:\"description\";s:80:\"Tests that a module is not installed when it fails hook_requirements(\'install\').\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:18:\"requirements2_test\";a:1:{s:4:\"name\";s:18:\"requirements1_test\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-229;}s:18:\"requirements2_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:50:\"modules/simpletest/tests/requirements2_test.module\";s:8:\"filename\";s:50:\"modules/simpletest/tests/requirements2_test.module\";s:4:\"name\";s:18:\"requirements2_test\";s:4:\"info\";a:11:{s:4:\"name\";s:19:\"Requirements 2 Test\";s:11:\"description\";s:98:\"Tests that a module is not installed when the one it depends on fails hook_requirements(\'install).\";s:12:\"dependencies\";a:2:{i:0;s:18:\"requirements1_test\";i:1;s:7:\"comment\";}s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:18:\"requirements1_test\";a:1:{s:4:\"name\";s:18:\"requirements1_test\";}s:7:\"comment\";a:1:{s:4:\"name\";s:7:\"comment\";}s:4:\"text\";a:1:{s:4:\"name\";s:4:\"text\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-230;}s:5:\"rules\";O:8:\"stdClass\":11:{s:3:\"uri\";s:36:\"sites/all/modules/rules/rules.module\";s:8:\"filename\";s:36:\"sites/all/modules/rules/rules.module\";s:4:\"name\";s:5:\"rules\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Rules\";s:11:\"description\";s:51:\"React on events and conditionally evaluate actions.\";s:7:\"package\";s:5:\"Rules\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:20:{i:0;s:18:\"rules.features.inc\";i:1;s:18:\"includes/faces.inc\";i:2;s:23:\"includes/rules.core.inc\";i:3;s:24:\"includes/rules.event.inc\";i:4;s:28:\"includes/rules.processor.inc\";i:5;s:26:\"includes/rules.plugins.inc\";i:6;s:24:\"includes/rules.state.inc\";i:7;s:25:\"modules/comment.rules.inc\";i:8;s:21:\"modules/node.eval.inc\";i:9;s:22:\"modules/node.rules.inc\";i:10;s:20:\"modules/php.eval.inc\";i:11;s:27:\"modules/rules_core.eval.inc\";i:12;s:23:\"modules/system.eval.inc\";i:13;s:26:\"modules/taxonomy.rules.inc\";i:14;s:20:\"ui/ui.controller.inc\";i:15;s:14:\"ui/ui.core.inc\";i:16;s:14:\"ui/ui.data.inc\";i:17;s:17:\"ui/ui.plugins.inc\";i:18;s:16:\"tests/rules.test\";i:19;s:26:\"tests/rules_test.rules.inc\";}s:12:\"dependencies\";a:2:{i:0;s:12:\"entity_token\";i:1;s:6:\"entity\";}s:7:\"version\";s:8:\"7.x-2.12\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1548305586\";s:9:\"bootstrap\";i:0;s:9:\"configure\";s:27:\"admin/config/workflow/rules\";}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7215\";s:6:\"weight\";s:2:\"20\";s:11:\"required_by\";a:38:{s:20:\"content_access_rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:5:\"rules\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:5:\"rules\";}s:9:\"course_uc\";a:1:{s:4:\"name\";s:5:\"rules\";}s:19:\"logintoboggan_rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:11:\"rules_admin\";a:1:{s:4:\"name\";s:5:\"rules\";}s:10:\"rules_i18n\";a:1:{s:4:\"name\";s:5:\"rules\";}s:15:\"rules_scheduler\";a:1:{s:4:\"name\";s:5:\"rules\";}s:10:\"uc_payment\";a:1:{s:4:\"name\";s:5:\"rules\";}s:9:\"uc_credit\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"test_gateway\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"uc_2checkout\";a:1:{s:4:\"name\";s:5:\"rules\";}s:13:\"uc_ajax_admin\";a:1:{s:4:\"name\";s:5:\"rules\";}s:15:\"uc_authorizenet\";a:1:{s:4:\"name\";s:5:\"rules\";}s:16:\"uc_bank_transfer\";a:1:{s:4:\"name\";s:5:\"rules\";}s:19:\"uc_cart_entity_test\";a:1:{s:4:\"name\";s:5:\"rules\";}s:13:\"uc_cart_links\";a:1:{s:4:\"name\";s:5:\"rules\";}s:9:\"uc_coupon\";a:1:{s:4:\"name\";s:5:\"rules\";}s:18:\"uc_coupon_purchase\";a:1:{s:4:\"name\";s:5:\"rules\";}s:18:\"uc_coupon_workflow\";a:1:{s:4:\"name\";s:5:\"rules\";}s:14:\"uc_cybersource\";a:1:{s:4:\"name\";s:5:\"rules\";}s:7:\"uc_file\";a:1:{s:4:\"name\";s:5:\"rules\";}s:8:\"uc_quote\";a:1:{s:4:\"name\";s:5:\"rules\";}s:11:\"uc_flatrate\";a:1:{s:4:\"name\";s:5:\"rules\";}s:18:\"uc_google_checkout\";a:1:{s:4:\"name\";s:5:\"rules\";}s:18:\"uc_googleanalytics\";a:1:{s:4:\"name\";s:5:\"rules\";}s:15:\"uc_payment_pack\";a:1:{s:4:\"name\";s:5:\"rules\";}s:9:\"uc_paypal\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"uc_pfpayfast\";a:1:{s:4:\"name\";s:5:\"rules\";}s:10:\"uc_reports\";a:1:{s:4:\"name\";s:5:\"rules\";}s:8:\"uc_roles\";a:1:{s:4:\"name\";s:5:\"rules\";}s:11:\"uc_shipping\";a:1:{s:4:\"name\";s:5:\"rules\";}s:8:\"uc_taxes\";a:1:{s:4:\"name\";s:5:\"rules\";}s:13:\"uc_tax_report\";a:1:{s:4:\"name\";s:5:\"rules\";}s:6:\"uc_ups\";a:1:{s:4:\"name\";s:5:\"rules\";}s:7:\"uc_usps\";a:1:{s:4:\"name\";s:5:\"rules\";}s:14:\"uc_weightquote\";a:1:{s:4:\"name\";s:5:\"rules\";}s:13:\"webform_rules\";a:1:{s:4:\"name\";s:5:\"rules\";}}s:8:\"requires\";a:2:{s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-43;}s:11:\"rules_admin\";O:8:\"stdClass\":11:{s:3:\"uri\";s:54:\"sites/all/modules/rules/rules_admin/rules_admin.module\";s:8:\"filename\";s:54:\"sites/all/modules/rules/rules_admin/rules_admin.module\";s:4:\"name\";s:11:\"rules_admin\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Rules UI\";s:11:\"description\";s:44:\"Administrative interface for managing rules.\";s:7:\"package\";s:5:\"Rules\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"rules\";}s:9:\"configure\";s:27:\"admin/config/workflow/rules\";s:5:\"files\";a:1:{i:0;s:22:\"tests/rules_admin.test\";}s:7:\"version\";s:8:\"7.x-2.12\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1548305586\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-231;}s:10:\"rules_i18n\";O:8:\"stdClass\":11:{s:3:\"uri\";s:52:\"sites/all/modules/rules/rules_i18n/rules_i18n.module\";s:8:\"filename\";s:52:\"sites/all/modules/rules/rules_i18n/rules_i18n.module\";s:4:\"name\";s:10:\"rules_i18n\";s:4:\"info\";a:10:{s:4:\"name\";s:17:\"Rules translation\";s:11:\"description\";s:25:\"Allows translating rules.\";s:12:\"dependencies\";a:2:{i:0;s:5:\"rules\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:19:\"rules_i18n.i18n.inc\";i:1;s:20:\"rules_i18n.rules.inc\";i:2;s:15:\"rules_i18n.test\";}s:7:\"version\";s:8:\"7.x-2.12\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1548305586\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:11:\"i18n_string\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}}s:4:\"sort\";i:-232;}s:15:\"rules_scheduler\";O:8:\"stdClass\":11:{s:3:\"uri\";s:62:\"sites/all/modules/rules/rules_scheduler/rules_scheduler.module\";s:8:\"filename\";s:62:\"sites/all/modules/rules/rules_scheduler/rules_scheduler.module\";s:4:\"name\";s:15:\"rules_scheduler\";s:4:\"info\";a:11:{s:4:\"name\";s:15:\"Rules Scheduler\";s:11:\"description\";s:57:\"Schedule the execution of Rules components using actions.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"rules\";}s:7:\"package\";s:5:\"Rules\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:36:\"includes/rules_scheduler.handler.inc\";i:1;s:41:\"includes/rules_scheduler_views_filter.inc\";i:2;s:26:\"tests/rules_scheduler.test\";i:3;s:30:\"tests/rules_scheduler_test.inc\";}s:7:\"version\";s:8:\"7.x-2.12\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1548305586\";s:9:\"bootstrap\";i:0;s:9:\"configure\";s:36:\"admin/config/workflow/rules/schedule\";}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-233;}s:20:\"rules_scheduler_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:73:\"sites/all/modules/rules/rules_scheduler/tests/rules_scheduler_test.module\";s:8:\"filename\";s:73:\"sites/all/modules/rules/rules_scheduler/tests/rules_scheduler_test.module\";s:4:\"name\";s:20:\"rules_scheduler_test\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"Rules Scheduler Tests\";s:11:\"description\";s:45:\"Support module for the Rules Scheduler tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:24:\"rules_scheduler_test.inc\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-2.12\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1548305586\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"rules_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:47:\"sites/all/modules/rules/tests/rules_test.module\";s:8:\"filename\";s:47:\"sites/all/modules/rules/tests/rules_test.module\";s:4:\"name\";s:10:\"rules_test\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"Rules Tests\";s:11:\"description\";s:35:\"Support module for the Rules tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:20:\"rules_test.rules.inc\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-2.12\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1548305586\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:21:\"rules_test_invocation\";O:8:\"stdClass\":11:{s:3:\"uri\";s:58:\"sites/all/modules/rules/tests/rules_test_invocation.module\";s:8:\"filename\";s:58:\"sites/all/modules/rules/tests/rules_test_invocation.module\";s:4:\"name\";s:21:\"rules_test_invocation\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"Rules Test invocation\";s:11:\"description\";s:40:\"Helper module to test Rules invocations.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-2.12\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1548305586\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:5:\"scale\";O:8:\"stdClass\":11:{s:3:\"uri\";s:56:\"sites/all/modules/quiz/question_types/scale/scale.module\";s:8:\"filename\";s:56:\"sites/all/modules/quiz/question_types/scale/scale.module\";s:4:\"name\";s:5:\"scale\";s:4:\"info\";a:10:{s:4:\"name\";s:5:\"Scale\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:29:\"Scale question type for quiz.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";}s:5:\"files\";a:2:{i:0;s:17:\"scale.classes.inc\";i:1;s:10:\"scale.test\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"quiz\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"quiz_question\";a:1:{s:4:\"name\";s:13:\"quiz_question\";}}s:4:\"sort\";i:-234;}s:6:\"search\";O:8:\"stdClass\":11:{s:3:\"uri\";s:28:\"modules/search/search.module\";s:8:\"filename\";s:28:\"modules/search/search.module\";s:4:\"name\";s:6:\"search\";s:4:\"info\";a:12:{s:4:\"name\";s:6:\"Search\";s:11:\"description\";s:36:\"Enables site-wide keyword searching.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:19:\"search.extender.inc\";i:1;s:11:\"search.test\";}s:9:\"configure\";s:28:\"admin/config/search/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"search.css\";s:25:\"modules/search/search.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:8:\"standard\";a:1:{s:4:\"name\";s:6:\"search\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-235;}s:20:\"search_embedded_form\";O:8:\"stdClass\":11:{s:3:\"uri\";s:48:\"modules/search/tests/search_embedded_form.module\";s:8:\"filename\";s:48:\"modules/search/tests/search_embedded_form.module\";s:4:\"name\";s:20:\"search_embedded_form\";s:4:\"info\";a:11:{s:4:\"name\";s:20:\"Search embedded form\";s:11:\"description\";s:59:\"Support module for search module testing of embedded forms.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:17:\"search_extra_type\";O:8:\"stdClass\":11:{s:3:\"uri\";s:45:\"modules/search/tests/search_extra_type.module\";s:8:\"filename\";s:45:\"modules/search/tests/search_extra_type.module\";s:4:\"name\";s:17:\"search_extra_type\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"Test search type\";s:11:\"description\";s:41:\"Support module for search module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:16:\"search_node_tags\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"modules/search/tests/search_node_tags.module\";s:8:\"filename\";s:44:\"modules/search/tests/search_node_tags.module\";s:4:\"name\";s:16:\"search_node_tags\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"Test search node tags\";s:11:\"description\";s:44:\"Support module for Node search tags testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:12:\"session_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"modules/simpletest/tests/session_test.module\";s:8:\"filename\";s:44:\"modules/simpletest/tests/session_test.module\";s:4:\"name\";s:12:\"session_test\";s:4:\"info\";a:11:{s:4:\"name\";s:12:\"Session test\";s:11:\"description\";s:40:\"Support module for session data testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:12:\"short_answer\";O:8:\"stdClass\":11:{s:3:\"uri\";s:70:\"sites/all/modules/quiz/question_types/short_answer/short_answer.module\";s:8:\"filename\";s:70:\"sites/all/modules/quiz/question_types/short_answer/short_answer.module\";s:4:\"name\";s:12:\"short_answer\";s:4:\"info\";a:10:{s:4:\"name\";s:12:\"Short Answer\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:36:\"Short answer question type for Quiz.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";}s:5:\"files\";a:2:{i:0;s:24:\"short_answer.classes.inc\";i:1;s:17:\"short_answer.test\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"quiz\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"quiz_question\";a:1:{s:4:\"name\";s:13:\"quiz_question\";}}s:4:\"sort\";i:-236;}s:8:\"shortcut\";O:8:\"stdClass\":11:{s:3:\"uri\";s:32:\"modules/shortcut/shortcut.module\";s:8:\"filename\";s:32:\"modules/shortcut/shortcut.module\";s:4:\"name\";s:8:\"shortcut\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Shortcut\";s:11:\"description\";s:60:\"Allows users to manage customizable lists of shortcut links.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:13:\"shortcut.test\";}s:9:\"configure\";s:36:\"admin/config/user-interface/shortcut\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:8:\"standard\";a:1:{s:4:\"name\";s:8:\"shortcut\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-237;}s:6:\"signup\";O:8:\"stdClass\":11:{s:3:\"uri\";s:38:\"sites/all/modules/signup/signup.module\";s:8:\"filename\";s:38:\"sites/all/modules/signup/signup.module\";s:4:\"name\";s:6:\"signup\";s:4:\"info\";a:10:{s:4:\"name\";s:6:\"Signup\";s:11:\"description\";s:55:\"Allow users to sign up for content (especially events).\";s:7:\"package\";s:6:\"Signup\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:15:{i:0;s:11:\"signup.test\";i:1;s:58:\"views/handlers/signup_handler_argument_signup_user_uid.inc\";i:2;s:56:\"views/handlers/signup_handler_field_signup_edit_link.inc\";i:3;s:56:\"views/handlers/signup_handler_field_signup_node_link.inc\";i:4;s:64:\"views/handlers/signup_handler_field_signup_send_confirmation.inc\";i:5;s:53:\"views/handlers/signup_handler_field_signup_status.inc\";i:6;s:60:\"views/handlers/signup_handler_field_signup_user_attended.inc\";i:7;s:57:\"views/handlers/signup_handler_field_signup_user_email.inc\";i:8;s:61:\"views/handlers/signup_handler_field_signup_user_form_data.inc\";i:9;s:56:\"views/handlers/signup_handler_filter_signup_disabled.inc\";i:10;s:54:\"views/handlers/signup_handler_filter_signup_status.inc\";i:11;s:61:\"views/handlers/signup_handler_filter_signup_user_attended.inc\";i:12;s:66:\"views/handlers/signup_handler_filter_signup_user_authenticated.inc\";i:13;s:55:\"views/plugins/signup_plugin_access_user_signup_list.inc\";i:14;s:63:\"views/plugins/signup_plugin_argument_validate_signup_status.inc\";}s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:6:\"signup\";s:9:\"datestamp\";s:10:\"1390351105\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"6005\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:4:{s:13:\"course_signup\";a:1:{s:4:\"name\";s:6:\"signup\";}s:18:\"signup_certificate\";a:1:{s:4:\"name\";s:6:\"signup\";}s:20:\"signup_confirm_email\";a:1:{s:4:\"name\";s:6:\"signup\";}s:12:\"signup_roles\";a:1:{s:4:\"name\";s:6:\"signup\";}}s:8:\"requires\";a:2:{s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-60;}s:18:\"signup_certificate\";O:8:\"stdClass\":11:{s:3:\"uri\";s:82:\"sites/all/modules/certificate/modules/signup_certificate/signup_certificate.module\";s:8:\"filename\";s:82:\"sites/all/modules/certificate/modules/signup_certificate/signup_certificate.module\";s:4:\"name\";s:18:\"signup_certificate\";s:4:\"info\";a:10:{s:4:\"name\";s:18:\"Signup Certificate\";s:4:\"core\";s:3:\"7.x\";s:11:\"description\";s:69:\"Grants access to certificate if user is marked attended for a signup.\";s:12:\"dependencies\";a:2:{i:0;s:11:\"certificate\";i:1;s:6:\"signup\";}s:7:\"version\";s:7:\"7.x-2.4\";s:7:\"project\";s:11:\"certificate\";s:9:\"datestamp\";s:10:\"1547057159\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:11:\"certificate\";a:1:{s:4:\"name\";s:11:\"certificate\";}s:5:\"print\";a:1:{s:4:\"name\";s:5:\"print\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:9:\"print_pdf\";a:1:{s:4:\"name\";s:9:\"print_pdf\";}s:6:\"signup\";a:1:{s:4:\"name\";s:6:\"signup\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-238;}s:20:\"signup_confirm_email\";O:8:\"stdClass\":11:{s:3:\"uri\";s:81:\"sites/all/modules/signup/modules/signup_confirm_email/signup_confirm_email.module\";s:8:\"filename\";s:81:\"sites/all/modules/signup/modules/signup_confirm_email/signup_confirm_email.module\";s:4:\"name\";s:20:\"signup_confirm_email\";s:4:\"info\";a:10:{s:4:\"name\";s:21:\"Signup confirm e-mail\";s:11:\"description\";s:69:\"Adds a field to the signup form to confirm the user\'s e-mail address.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"signup\";}s:7:\"package\";s:6:\"Signup\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:24:\"signup_confirm_email.inc\";}s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:6:\"signup\";s:9:\"datestamp\";s:10:\"1390351105\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:6:\"signup\";a:1:{s:4:\"name\";s:6:\"signup\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-239;}s:12:\"signup_roles\";O:8:\"stdClass\":11:{s:3:\"uri\";s:65:\"sites/all/modules/signup/modules/signup_roles/signup_roles.module\";s:8:\"filename\";s:65:\"sites/all/modules/signup/modules/signup_roles/signup_roles.module\";s:4:\"name\";s:12:\"signup_roles\";s:4:\"info\";a:10:{s:4:\"name\";s:12:\"Signup Roles\";s:11:\"description\";s:74:\"Allows the site to grant one or more roles to users who sign up for nodes.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"signup\";}s:7:\"package\";s:6:\"Signup\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:6:\"signup\";s:9:\"datestamp\";s:10:\"1390351105\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:6:\"signup\";a:1:{s:4:\"name\";s:6:\"signup\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-240;}s:13:\"simplehtmldom\";O:8:\"stdClass\":11:{s:3:\"uri\";s:52:\"sites/all/modules/simplehtmldom/simplehtmldom.module\";s:8:\"filename\";s:52:\"sites/all/modules/simplehtmldom/simplehtmldom.module\";s:4:\"name\";s:13:\"simplehtmldom\";s:4:\"info\";a:10:{s:4:\"name\";s:17:\"simplehtmldom API\";s:11:\"description\";s:69:\"A wrapper module around the simplehtmldom PHP library at sourceforge.\";s:7:\"package\";s:6:\"Filter\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:13:\"simplehtmldom\";s:9:\"datestamp\";s:10:\"1307968619\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:12:\"devel_themer\";a:3:{s:4:\"name\";s:13:\"simplehtmldom\";s:16:\"original_version\";s:6:\" (1.x)\";s:8:\"versions\";a:2:{i:0;a:2:{s:2:\"op\";s:1:\"<\";s:7:\"version\";s:3:\"2.x\";}i:1;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"1.x\";}}}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"simpletest\";O:8:\"stdClass\":11:{s:3:\"uri\";s:36:\"modules/simpletest/simpletest.module\";s:8:\"filename\";s:36:\"modules/simpletest/simpletest.module\";s:4:\"name\";s:10:\"simpletest\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Testing\";s:11:\"description\";s:53:\"Provides a framework for unit and functional testing.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:51:{i:0;s:15:\"simpletest.test\";i:1;s:24:\"drupal_web_test_case.php\";i:2;s:18:\"tests/actions.test\";i:3;s:15:\"tests/ajax.test\";i:4;s:16:\"tests/batch.test\";i:5;s:15:\"tests/boot.test\";i:6;s:20:\"tests/bootstrap.test\";i:7;s:16:\"tests/cache.test\";i:8;s:17:\"tests/common.test\";i:9;s:24:\"tests/database_test.test\";i:10;s:22:\"tests/entity_crud.test\";i:11;s:32:\"tests/entity_crud_hook_test.test\";i:12;s:23:\"tests/entity_query.test\";i:13;s:16:\"tests/error.test\";i:14;s:15:\"tests/file.test\";i:15;s:23:\"tests/filetransfer.test\";i:16;s:15:\"tests/form.test\";i:17;s:16:\"tests/graph.test\";i:18;s:16:\"tests/image.test\";i:19;s:15:\"tests/lock.test\";i:20;s:15:\"tests/mail.test\";i:21;s:15:\"tests/menu.test\";i:22;s:17:\"tests/module.test\";i:23;s:16:\"tests/pager.test\";i:24;s:19:\"tests/password.test\";i:25;s:15:\"tests/path.test\";i:26;s:19:\"tests/registry.test\";i:27;s:28:\"tests/request_sanitizer.test\";i:28;s:17:\"tests/schema.test\";i:29;s:18:\"tests/session.test\";i:30;s:20:\"tests/tablesort.test\";i:31;s:16:\"tests/theme.test\";i:32;s:18:\"tests/unicode.test\";i:33;s:17:\"tests/update.test\";i:34;s:17:\"tests/xmlrpc.test\";i:35;s:26:\"tests/upgrade/upgrade.test\";i:36;s:34:\"tests/upgrade/upgrade.comment.test\";i:37;s:33:\"tests/upgrade/upgrade.filter.test\";i:38;s:32:\"tests/upgrade/upgrade.forum.test\";i:39;s:33:\"tests/upgrade/upgrade.locale.test\";i:40;s:31:\"tests/upgrade/upgrade.menu.test\";i:41;s:31:\"tests/upgrade/upgrade.node.test\";i:42;s:35:\"tests/upgrade/upgrade.taxonomy.test\";i:43;s:34:\"tests/upgrade/upgrade.trigger.test\";i:44;s:39:\"tests/upgrade/upgrade.translatable.test\";i:45;s:33:\"tests/upgrade/upgrade.upload.test\";i:46;s:31:\"tests/upgrade/upgrade.user.test\";i:47;s:36:\"tests/upgrade/update.aggregator.test\";i:48;s:33:\"tests/upgrade/update.trigger.test\";i:49;s:31:\"tests/upgrade/update.field.test\";i:50;s:30:\"tests/upgrade/update.user.test\";}s:9:\"configure\";s:41:\"admin/config/development/testing/settings\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:7:\"bm_test\";a:1:{s:4:\"name\";s:10:\"simpletest\";}s:9:\"skin_test\";a:1:{s:4:\"name\";s:10:\"simpletest\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-1;}s:4:\"skin\";O:8:\"stdClass\":11:{s:3:\"uri\";s:34:\"sites/all/modules/skin/skin.module\";s:8:\"filename\";s:34:\"sites/all/modules/skin/skin.module\";s:4:\"name\";s:4:\"skin\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"Skin\";s:11:\"description\";s:47:\"Turns your theme into a flexible, offsite skin.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:17:\"admin/config/skin\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:4:\"skin\";s:9:\"datestamp\";s:10:\"1307467019\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7102\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:9:\"skin_test\";a:1:{s:4:\"name\";s:4:\"skin\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-3;}s:9:\"skin_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:45:\"sites/all/modules/skin/tests/skin_test.module\";s:8:\"filename\";s:45:\"sites/all/modules/skin/tests/skin_test.module\";s:4:\"name\";s:9:\"skin_test\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Skin Tests\";s:11:\"description\";s:21:\"Test module for Skin.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:12:\"dependencies\";a:2:{i:0;s:4:\"skin\";i:1;s:10:\"simpletest\";}s:5:\"files\";a:1:{i:0;s:14:\"skin_test.test\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:4:\"skin\";s:9:\"datestamp\";s:10:\"1307467019\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"skin\";a:1:{s:4:\"name\";s:4:\"skin\";}s:10:\"simpletest\";a:1:{s:4:\"name\";s:10:\"simpletest\";}}s:4:\"sort\";i:-4;}s:5:\"skinr\";O:8:\"stdClass\":11:{s:3:\"uri\";s:36:\"sites/all/modules/skinr/skinr.module\";s:8:\"filename\";s:36:\"sites/all/modules/skinr/skinr.module\";s:4:\"name\";s:5:\"skinr\";s:4:\"info\";a:10:{s:4:\"name\";s:5:\"Skinr\";s:11:\"description\";s:71:\"Provides a way to define and/or skin bits of Drupal output from the UI.\";s:7:\"package\";s:5:\"Skinr\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:16:\"tests/skinr.test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7201\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:14:{s:13:\"skinr_context\";a:1:{s:4:\"name\";s:5:\"skinr\";}s:18:\"skinr_context_test\";a:1:{s:4:\"name\";s:5:\"skinr\";}s:26:\"skinr_context_test_default\";a:1:{s:4:\"name\";s:5:\"skinr\";}s:36:\"skinr_context_test_default_duplicate\";a:1:{s:4:\"name\";s:5:\"skinr\";}s:8:\"skinr_ui\";a:1:{s:4:\"name\";s:5:\"skinr\";}s:16:\"skinr_context_ui\";a:1:{s:4:\"name\";s:5:\"skinr\";}s:13:\"skinr_creator\";a:1:{s:4:\"name\";s:5:\"skinr\";}s:17:\"skinr_panels_test\";a:1:{s:4:\"name\";s:5:\"skinr\";}s:10:\"skinr_test\";a:1:{s:4:\"name\";s:5:\"skinr\";}s:18:\"skinr_test_default\";a:1:{s:4:\"name\";s:5:\"skinr\";}s:28:\"skinr_test_default_duplicate\";a:1:{s:4:\"name\";s:5:\"skinr\";}s:23:\"skinr_test_incompatible\";a:1:{s:4:\"name\";s:5:\"skinr\";}s:13:\"skinr_ui_test\";a:1:{s:4:\"name\";s:5:\"skinr\";}s:22:\"skinr_ui_test_skinable\";a:1:{s:4:\"name\";s:5:\"skinr\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-241;}s:13:\"skinr_context\";O:8:\"stdClass\":11:{s:3:\"uri\";s:58:\"sites/all/modules/skinr/skinr_context/skinr_context.module\";s:8:\"filename\";s:58:\"sites/all/modules/skinr/skinr_context/skinr_context.module\";s:4:\"name\";s:13:\"skinr_context\";s:4:\"info\";a:10:{s:4:\"name\";s:13:\"Skinr Context\";s:11:\"description\";s:40:\"Provides Skinr integration with Context.\";s:7:\"package\";s:5:\"Skinr\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:7:\"context\";i:1;s:5:\"skinr\";}s:5:\"files\";a:1:{i:0;s:24:\"tests/skinr_context.test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7200\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:4:{s:18:\"skinr_context_test\";a:1:{s:4:\"name\";s:13:\"skinr_context\";}s:26:\"skinr_context_test_default\";a:1:{s:4:\"name\";s:13:\"skinr_context\";}s:36:\"skinr_context_test_default_duplicate\";a:1:{s:4:\"name\";s:13:\"skinr_context\";}s:16:\"skinr_context_ui\";a:1:{s:4:\"name\";s:13:\"skinr_context\";}}s:8:\"requires\";a:3:{s:7:\"context\";a:1:{s:4:\"name\";s:7:\"context\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:5:\"skinr\";a:1:{s:4:\"name\";s:5:\"skinr\";}}s:4:\"sort\";i:-242;}s:18:\"skinr_context_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:88:\"sites/all/modules/skinr/skinr_context/tests/skinr_context_test/skinr_context_test.module\";s:8:\"filename\";s:88:\"sites/all/modules/skinr/skinr_context/tests/skinr_context_test/skinr_context_test.module\";s:4:\"name\";s:18:\"skinr_context_test\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"Skinr Context Testing\";s:11:\"description\";s:45:\"A test module used for testing Skinr Context.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:13:\"skinr_context\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:13:\"skinr_context\";a:1:{s:4:\"name\";s:13:\"skinr_context\";}s:7:\"context\";a:1:{s:4:\"name\";s:7:\"context\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:5:\"skinr\";a:1:{s:4:\"name\";s:5:\"skinr\";}}s:4:\"sort\";i:-243;}s:26:\"skinr_context_test_default\";O:8:\"stdClass\":11:{s:3:\"uri\";s:104:\"sites/all/modules/skinr/skinr_context/tests/skinr_context_test_default/skinr_context_test_default.module\";s:8:\"filename\";s:104:\"sites/all/modules/skinr/skinr_context/tests/skinr_context_test_default/skinr_context_test_default.module\";s:4:\"name\";s:26:\"skinr_context_test_default\";s:4:\"info\";a:11:{s:4:\"name\";s:29:\"Skinr Context Default Testing\";s:11:\"description\";s:84:\"A test module used for testing skin configuration defined in code for Skinr Context.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:13:\"skinr_context\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:13:\"skinr_context\";a:1:{s:4:\"name\";s:13:\"skinr_context\";}s:7:\"context\";a:1:{s:4:\"name\";s:7:\"context\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:5:\"skinr\";a:1:{s:4:\"name\";s:5:\"skinr\";}}s:4:\"sort\";i:-244;}s:36:\"skinr_context_test_default_duplicate\";O:8:\"stdClass\":11:{s:3:\"uri\";s:124:\"sites/all/modules/skinr/skinr_context/tests/skinr_context_test_default_duplicate/skinr_context_test_default_duplicate.module\";s:8:\"filename\";s:124:\"sites/all/modules/skinr/skinr_context/tests/skinr_context_test_default_duplicate/skinr_context_test_default_duplicate.module\";s:4:\"name\";s:36:\"skinr_context_test_default_duplicate\";s:4:\"info\";a:11:{s:4:\"name\";s:39:\"Skinr Context Default Duplicate Testing\";s:11:\"description\";s:113:\"A test module used for testing skin configuration defined in code for Skinr Context where duplicates cause a bug.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:13:\"skinr_context\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:13:\"skinr_context\";a:1:{s:4:\"name\";s:13:\"skinr_context\";}s:7:\"context\";a:1:{s:4:\"name\";s:7:\"context\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:5:\"skinr\";a:1:{s:4:\"name\";s:5:\"skinr\";}}s:4:\"sort\";i:-245;}s:16:\"skinr_context_ui\";O:8:\"stdClass\":11:{s:3:\"uri\";s:61:\"sites/all/modules/skinr/skinr_context/skinr_context_ui.module\";s:8:\"filename\";s:61:\"sites/all/modules/skinr/skinr_context/skinr_context_ui.module\";s:4:\"name\";s:16:\"skinr_context_ui\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"Skinr Context UI\";s:11:\"description\";s:105:\"Administrative interface for Skinr Context. Without this module, you cannot edit your skins with context.\";s:7:\"package\";s:5:\"Skinr\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:10:\"context_ui\";i:1;s:13:\"skinr_context\";i:2;s:8:\"skinr_ui\";}s:5:\"files\";a:1:{i:0;s:27:\"tests/skinr_context_ui.test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:10:\"context_ui\";a:1:{s:4:\"name\";s:10:\"context_ui\";}s:7:\"context\";a:1:{s:4:\"name\";s:7:\"context\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:13:\"skinr_context\";a:1:{s:4:\"name\";s:13:\"skinr_context\";}s:5:\"skinr\";a:1:{s:4:\"name\";s:5:\"skinr\";}s:8:\"skinr_ui\";a:1:{s:4:\"name\";s:8:\"skinr_ui\";}}s:4:\"sort\";i:-247;}s:13:\"skinr_creator\";O:8:\"stdClass\":11:{s:3:\"uri\";s:62:\"sites/all/modules/sandboxes/skinr_creator/skinr_creator.module\";s:8:\"filename\";s:62:\"sites/all/modules/sandboxes/skinr_creator/skinr_creator.module\";s:4:\"name\";s:13:\"skinr_creator\";s:4:\"info\";a:8:{s:4:\"name\";s:13:\"Skinr Creator\";s:11:\"description\";s:50:\"Provides tools to generate skin plugins for Skinr.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Skinr\";s:12:\"dependencies\";a:2:{i:0;s:5:\"skinr\";i:1;s:8:\"skinr_ui\";}s:7:\"version\";N;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:5:\"skinr\";a:1:{s:4:\"name\";s:5:\"skinr\";}s:8:\"skinr_ui\";a:1:{s:4:\"name\";s:8:\"skinr_ui\";}}s:4:\"sort\";i:-248;}s:12:\"skinr_panels\";O:8:\"stdClass\":11:{s:3:\"uri\";s:56:\"sites/all/modules/skinr/skinr_panels/skinr_panels.module\";s:8:\"filename\";s:56:\"sites/all/modules/skinr/skinr_panels/skinr_panels.module\";s:4:\"name\";s:12:\"skinr_panels\";s:4:\"info\";a:10:{s:4:\"name\";s:12:\"Skinr Panels\";s:11:\"description\";s:39:\"Provides Skinr integration with Panels.\";s:7:\"package\";s:5:\"Skinr\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:14:\"panels (>=3.4)\";}s:5:\"files\";a:1:{i:0;s:23:\"tests/skinr_panels.test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:17:\"skinr_panels_test\";a:1:{s:4:\"name\";s:12:\"skinr_panels\";}}s:8:\"requires\";a:1:{s:6:\"panels\";a:3:{s:4:\"name\";s:6:\"panels\";s:16:\"original_version\";s:8:\" (>=3.4)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"3.4\";}}}}s:4:\"sort\";i:-249;}s:17:\"skinr_panels_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:85:\"sites/all/modules/skinr/skinr_panels/tests/skinr_panels_test/skinr_panels_test.module\";s:8:\"filename\";s:85:\"sites/all/modules/skinr/skinr_panels/tests/skinr_panels_test/skinr_panels_test.module\";s:4:\"name\";s:17:\"skinr_panels_test\";s:4:\"info\";a:11:{s:4:\"name\";s:20:\"Skinr Panels Testing\";s:11:\"description\";s:44:\"A test module used for testing Skinr Panels.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:2:{i:0;s:12:\"skinr_panels\";i:1;s:8:\"skinr_ui\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:12:\"skinr_panels\";a:1:{s:4:\"name\";s:12:\"skinr_panels\";}s:6:\"panels\";a:3:{s:4:\"name\";s:6:\"panels\";s:16:\"original_version\";s:8:\" (>=3.4)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"3.4\";}}}s:8:\"skinr_ui\";a:1:{s:4:\"name\";s:8:\"skinr_ui\";}s:5:\"skinr\";a:1:{s:4:\"name\";s:5:\"skinr\";}}s:4:\"sort\";i:-250;}s:10:\"skinr_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:58:\"sites/all/modules/skinr/tests/skinr_test/skinr_test.module\";s:8:\"filename\";s:58:\"sites/all/modules/skinr/tests/skinr_test/skinr_test.module\";s:4:\"name\";s:10:\"skinr_test\";s:4:\"info\";a:11:{s:4:\"name\";s:13:\"Skinr Testing\";s:11:\"description\";s:37:\"A test module used for testing Skinr.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:5:\"skinr\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:18:\"skinr_test_default\";a:1:{s:4:\"name\";s:10:\"skinr_test\";}s:28:\"skinr_test_default_duplicate\";a:1:{s:4:\"name\";s:10:\"skinr_test\";}}s:8:\"requires\";a:1:{s:5:\"skinr\";a:1:{s:4:\"name\";s:5:\"skinr\";}}s:4:\"sort\";i:-251;}s:18:\"skinr_test_default\";O:8:\"stdClass\":11:{s:3:\"uri\";s:74:\"sites/all/modules/skinr/tests/skinr_test_default/skinr_test_default.module\";s:8:\"filename\";s:74:\"sites/all/modules/skinr/tests/skinr_test_default/skinr_test_default.module\";s:4:\"name\";s:18:\"skinr_test_default\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"Skinr Default Testing\";s:11:\"description\";s:76:\"A test module used for testing skin configuration defined in code for Skinr.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:10:\"skinr_test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:10:\"skinr_test\";a:1:{s:4:\"name\";s:10:\"skinr_test\";}s:5:\"skinr\";a:1:{s:4:\"name\";s:5:\"skinr\";}}s:4:\"sort\";i:-252;}s:28:\"skinr_test_default_duplicate\";O:8:\"stdClass\":11:{s:3:\"uri\";s:94:\"sites/all/modules/skinr/tests/skinr_test_default_duplicate/skinr_test_default_duplicate.module\";s:8:\"filename\";s:94:\"sites/all/modules/skinr/tests/skinr_test_default_duplicate/skinr_test_default_duplicate.module\";s:4:\"name\";s:28:\"skinr_test_default_duplicate\";s:4:\"info\";a:11:{s:4:\"name\";s:31:\"Skinr Default Duplicate Testing\";s:11:\"description\";s:105:\"A test module used for testing skin configuration defined in code for Skinr where duplicates cause a bug.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:10:\"skinr_test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:10:\"skinr_test\";a:1:{s:4:\"name\";s:10:\"skinr_test\";}s:5:\"skinr\";a:1:{s:4:\"name\";s:5:\"skinr\";}}s:4:\"sort\";i:-253;}s:23:\"skinr_test_incompatible\";O:8:\"stdClass\":11:{s:3:\"uri\";s:84:\"sites/all/modules/skinr/tests/skinr_test_incompatible/skinr_test_incompatible.module\";s:8:\"filename\";s:84:\"sites/all/modules/skinr/tests/skinr_test_incompatible/skinr_test_incompatible.module\";s:4:\"name\";s:23:\"skinr_test_incompatible\";s:4:\"info\";a:11:{s:4:\"name\";s:26:\"Skinr Incompatible Testing\";s:11:\"description\";s:70:\"A test module used for testing incompatible Skinr API implementations.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:5:\"skinr\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:5:\"skinr\";a:1:{s:4:\"name\";s:5:\"skinr\";}}s:4:\"sort\";i:-254;}s:8:\"skinr_ui\";O:8:\"stdClass\":11:{s:3:\"uri\";s:39:\"sites/all/modules/skinr/skinr_ui.module\";s:8:\"filename\";s:39:\"sites/all/modules/skinr/skinr_ui.module\";s:4:\"name\";s:8:\"skinr_ui\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Skinr UI\";s:11:\"description\";s:83:\"Administrative interface to skinr. Without this module, you cannot edit your skins.\";s:7:\"package\";s:5:\"Skinr\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:21:\"admin/structure/skinr\";s:12:\"dependencies\";a:1:{i:0;s:5:\"skinr\";}s:5:\"files\";a:1:{i:0;s:19:\"tests/skinr_ui.test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"6001\";s:6:\"weight\";s:2:\"-1\";s:11:\"required_by\";a:5:{s:16:\"skinr_context_ui\";a:1:{s:4:\"name\";s:8:\"skinr_ui\";}s:13:\"skinr_creator\";a:1:{s:4:\"name\";s:8:\"skinr_ui\";}s:17:\"skinr_panels_test\";a:1:{s:4:\"name\";s:8:\"skinr_ui\";}s:13:\"skinr_ui_test\";a:1:{s:4:\"name\";s:8:\"skinr_ui\";}s:22:\"skinr_ui_test_skinable\";a:1:{s:4:\"name\";s:8:\"skinr_ui\";}}s:8:\"requires\";a:1:{s:5:\"skinr\";a:1:{s:4:\"name\";s:5:\"skinr\";}}s:4:\"sort\";i:-246;}s:13:\"skinr_ui_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:64:\"sites/all/modules/skinr/tests/skinr_ui_test/skinr_ui_test.module\";s:8:\"filename\";s:64:\"sites/all/modules/skinr/tests/skinr_ui_test/skinr_ui_test.module\";s:4:\"name\";s:13:\"skinr_ui_test\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"Skinr UI Testing\";s:11:\"description\";s:40:\"A test module used for testing Skinr UI.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:8:\"skinr_ui\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:8:\"skinr_ui\";a:1:{s:4:\"name\";s:8:\"skinr_ui\";}s:5:\"skinr\";a:1:{s:4:\"name\";s:5:\"skinr\";}}s:4:\"sort\";i:-255;}s:22:\"skinr_ui_test_skinable\";O:8:\"stdClass\":11:{s:3:\"uri\";s:82:\"sites/all/modules/skinr/tests/skinr_ui_test_skinable/skinr_ui_test_skinable.module\";s:8:\"filename\";s:82:\"sites/all/modules/skinr/tests/skinr_ui_test_skinable/skinr_ui_test_skinable.module\";s:4:\"name\";s:22:\"skinr_ui_test_skinable\";s:4:\"info\";a:11:{s:4:\"name\";s:25:\"Skinr UI Skinable Testing\";s:11:\"description\";s:81:\"A test module used for testing whether or not an element is skinable in Skinr UI.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:8:\"skinr_ui\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:8:\"skinr_ui\";a:1:{s:4:\"name\";s:8:\"skinr_ui\";}s:5:\"skinr\";a:1:{s:4:\"name\";s:5:\"skinr\";}}s:4:\"sort\";i:-256;}s:4:\"smtp\";O:8:\"stdClass\":11:{s:3:\"uri\";s:34:\"sites/all/modules/smtp/smtp.module\";s:8:\"filename\";s:34:\"sites/all/modules/smtp/smtp.module\";s:4:\"name\";s:4:\"smtp\";s:4:\"info\";a:12:{s:4:\"name\";s:27:\"SMTP Authentication Support\";s:11:\"description\";s:71:\"Allow for site emails to be sent through an SMTP server of your choice.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Mail\";s:9:\"configure\";s:24:\"admin/config/system/smtp\";s:5:\"files\";a:4:{i:0;s:13:\"smtp.mail.inc\";i:1;s:18:\"smtp.phpmailer.inc\";i:2;s:18:\"smtp.transport.inc\";i:3;s:20:\"tests/smtp.unit.test\";}s:17:\"test_dependencies\";a:1:{i:0;s:7:\"maillog\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:4:\"smtp\";s:9:\"datestamp\";s:10:\"1498593247\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7103\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"smtp_tests\";O:8:\"stdClass\":11:{s:3:\"uri\";s:46:\"sites/all/modules/smtp/tests/smtp_tests.module\";s:8:\"filename\";s:46:\"sites/all/modules/smtp/tests/smtp_tests.module\";s:4:\"name\";s:10:\"smtp_tests\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"SMTP tests\";s:11:\"description\";s:41:\"Contains helper logic for the SMTP tests.\";s:7:\"package\";s:4:\"Mail\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:4:\"smtp\";s:9:\"datestamp\";s:10:\"1498593247\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:18:\"special_menu_items\";O:8:\"stdClass\":11:{s:3:\"uri\";s:62:\"sites/all/modules/special_menu_items/special_menu_items.module\";s:8:\"filename\";s:62:\"sites/all/modules/special_menu_items/special_menu_items.module\";s:4:\"name\";s:18:\"special_menu_items\";s:4:\"info\";a:11:{s:4:\"name\";s:18:\"Special menu items\";s:11:\"description\";s:59:\"Allow users to add placeholder and/or separator menu items.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:9:\"configure\";s:38:\"admin/config/system/special_menu_items\";s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:18:\"special_menu_items\";s:9:\"datestamp\";s:10:\"1563458074\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:4:\"menu\";a:1:{s:4:\"name\";s:4:\"menu\";}}s:4:\"sort\";i:-257;}s:8:\"standard\";O:8:\"stdClass\":11:{s:4:\"name\";s:8:\"standard\";s:3:\"uri\";s:34:\"profiles/standard/standard.profile\";s:8:\"filename\";s:34:\"profiles/standard/standard.profile\";s:6:\"weight\";i:1000;s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Standard\";s:11:\"description\";s:51:\"Install with commonly used features pre-configured.\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:21:{i:0;s:5:\"block\";i:1;s:5:\"color\";i:2;s:7:\"comment\";i:3;s:10:\"contextual\";i:4;s:9:\"dashboard\";i:5;s:4:\"help\";i:6;s:5:\"image\";i:7;s:4:\"list\";i:8;s:4:\"menu\";i:9;s:6:\"number\";i:10;s:7:\"options\";i:11;s:4:\"path\";i:12;s:8:\"taxonomy\";i:13;s:5:\"dblog\";i:14;s:6:\"search\";i:15;s:8:\"shortcut\";i:16;s:7:\"toolbar\";i:17;s:7:\"overlay\";i:18;s:8:\"field_ui\";i:19;s:4:\"file\";i:20;s:3:\"rdf\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;s:6:\"hidden\";b:1;s:8:\"required\";b:1;s:17:\"distribution_name\";s:6:\"Drupal\";}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:24:{s:5:\"block\";a:1:{s:4:\"name\";s:5:\"block\";}s:5:\"color\";a:1:{s:4:\"name\";s:5:\"color\";}s:7:\"comment\";a:1:{s:4:\"name\";s:7:\"comment\";}s:4:\"text\";a:1:{s:4:\"name\";s:4:\"text\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:10:\"contextual\";a:1:{s:4:\"name\";s:10:\"contextual\";}s:9:\"dashboard\";a:1:{s:4:\"name\";s:9:\"dashboard\";}s:4:\"help\";a:1:{s:4:\"name\";s:4:\"help\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:4:\"list\";a:1:{s:4:\"name\";s:4:\"list\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:4:\"menu\";a:1:{s:4:\"name\";s:4:\"menu\";}s:6:\"number\";a:1:{s:4:\"name\";s:6:\"number\";}s:4:\"path\";a:1:{s:4:\"name\";s:4:\"path\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:5:\"dblog\";a:1:{s:4:\"name\";s:5:\"dblog\";}s:6:\"search\";a:1:{s:4:\"name\";s:6:\"search\";}s:8:\"shortcut\";a:1:{s:4:\"name\";s:8:\"shortcut\";}s:7:\"toolbar\";a:1:{s:4:\"name\";s:7:\"toolbar\";}s:7:\"overlay\";a:1:{s:4:\"name\";s:7:\"overlay\";}s:8:\"field_ui\";a:1:{s:4:\"name\";s:8:\"field_ui\";}s:3:\"rdf\";a:1:{s:4:\"name\";s:3:\"rdf\";}}s:4:\"sort\";i:-259;}s:10:\"statistics\";O:8:\"stdClass\":11:{s:3:\"uri\";s:36:\"modules/statistics/statistics.module\";s:8:\"filename\";s:36:\"modules/statistics/statistics.module\";s:4:\"name\";s:10:\"statistics\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Statistics\";s:11:\"description\";s:37:\"Logs access statistics for your site.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"statistics.test\";}s:9:\"configure\";s:30:\"admin/config/system/statistics\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:9:\"strongarm\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"sites/all/modules/strongarm/strongarm.module\";s:8:\"filename\";s:44:\"sites/all/modules/strongarm/strongarm.module\";s:4:\"name\";s:9:\"strongarm\";s:4:\"info\";a:10:{s:4:\"name\";s:9:\"Strongarm\";s:11:\"description\";s:87:\"Enforces variable values defined by modules that need settings set to operate properly.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:3:{i:0;s:19:\"strongarm.admin.inc\";i:1;s:17:\"strongarm.install\";i:2;s:16:\"strongarm.module\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:9:\"strongarm\";s:9:\"datestamp\";s:10:\"1339604214\";s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7201\";s:6:\"weight\";s:5:\"-1000\";s:11:\"required_by\";a:4:{s:15:\"enterprise_base\";a:1:{s:4:\"name\";s:9:\"strongarm\";}s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:9:\"strongarm\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:9:\"strongarm\";}s:13:\"features_test\";a:1:{s:4:\"name\";s:9:\"strongarm\";}}s:8:\"requires\";a:1:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-90;}s:8:\"stylizer\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"sites/all/modules/ctools/stylizer/stylizer.module\";s:8:\"filename\";s:49:\"sites/all/modules/ctools/stylizer/stylizer.module\";s:4:\"name\";s:8:\"stylizer\";s:4:\"info\";a:10:{s:4:\"name\";s:8:\"Stylizer\";s:11:\"description\";s:53:\"Create custom styles for applications such as Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"color\";}s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:5:\"color\";a:1:{s:4:\"name\";s:5:\"color\";}}s:4:\"sort\";i:-260;}s:9:\"superfish\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"sites/all/modules/superfish/superfish.module\";s:8:\"filename\";s:44:\"sites/all/modules/superfish/superfish.module\";s:4:\"name\";s:9:\"superfish\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"Superfish\";s:11:\"description\";s:46:\"jQuery Superfish plugin for your Drupal menus.\";s:7:\"package\";s:14:\"User interface\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:9:\"configure\";s:37:\"admin/config/user-interface/superfish\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:9:\"superfish\";s:9:\"datestamp\";s:10:\"1367054112\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7100\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:4:\"menu\";a:1:{s:4:\"name\";s:4:\"menu\";}}s:4:\"sort\";i:-261;}s:6:\"syslog\";O:8:\"stdClass\":11:{s:3:\"uri\";s:28:\"modules/syslog/syslog.module\";s:8:\"filename\";s:28:\"modules/syslog/syslog.module\";s:4:\"name\";s:6:\"syslog\";s:4:\"info\";a:11:{s:4:\"name\";s:6:\"Syslog\";s:11:\"description\";s:41:\"Logs and records system events to syslog.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"syslog.test\";}s:9:\"configure\";s:32:\"admin/config/development/logging\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:6:\"system\";O:8:\"stdClass\":11:{s:3:\"uri\";s:28:\"modules/system/system.module\";s:8:\"filename\";s:28:\"modules/system/system.module\";s:4:\"name\";s:6:\"system\";s:4:\"info\";a:12:{s:4:\"name\";s:6:\"System\";s:11:\"description\";s:54:\"Handles general site configuration for administrators.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:19:\"system.archiver.inc\";i:1;s:15:\"system.mail.inc\";i:2;s:16:\"system.queue.inc\";i:3;s:14:\"system.tar.inc\";i:4;s:18:\"system.updater.inc\";i:5;s:11:\"system.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:19:\"admin/config/system\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7084\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:29:{s:10:\"admin_menu\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:8:\" (>7.10)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:1:\">\";s:7:\"version\";s:4:\"7.10\";}}}s:18:\"admin_menu_toolbar\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:8:\" (>7.10)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:1:\">\";s:7:\"version\";s:4:\"7.10\";}}}s:9:\"libraries\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}s:8:\"colorbox\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}s:9:\"date_ical\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}s:11:\"file_entity\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:16:\"file_entity_test\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:9:\"filedepot\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}s:5:\"gplib\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}s:21:\"libraries_test_module\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}s:5:\"media\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:17:\"media_bulk_upload\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:14:\"media_internet\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:24:\"media_migrate_file_types\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:13:\"media_wysiwyg\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:22:\"media_wysiwyg_settings\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:13:\"media_youtube\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:18:\"media_youtube_test\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:10:\"mediafield\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:8:\"mimemail\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.24)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.24\";}}}s:15:\"mimemail_action\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.24)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.24\";}}}s:17:\"mimemail_compress\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.24)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.24\";}}}s:16:\"mimemail_example\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.24)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.24\";}}}s:10:\"multiblock\";a:4:{s:7:\"project\";s:6:\"drupal\";s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.40)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.40\";}}}s:11:\"pdfsecurity\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}s:5:\"pdftk\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}s:12:\"pdfwatermark\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}s:9:\"views_pdf\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}s:21:\"views_slideshow_cycle\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:16:\"system_cron_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"modules/system/tests/system_cron_test.module\";s:8:\"filename\";s:44:\"modules/system/tests/system_cron_test.module\";s:4:\"name\";s:16:\"system_cron_test\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"System Cron Test\";s:11:\"description\";s:45:\"Support module for testing the system_cron().\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:24:\"system_dependencies_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:56:\"modules/simpletest/tests/system_dependencies_test.module\";s:8:\"filename\";s:56:\"modules/simpletest/tests/system_dependencies_test.module\";s:4:\"name\";s:24:\"system_dependencies_test\";s:4:\"info\";a:11:{s:4:\"name\";s:22:\"System dependency test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:19:\"_missing_dependency\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:19:\"_missing_dependency\";a:1:{s:4:\"name\";s:19:\"_missing_dependency\";}}s:4:\"sort\";i:0;}s:50:\"system_incompatible_core_version_dependencies_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:82:\"modules/simpletest/tests/system_incompatible_core_version_dependencies_test.module\";s:8:\"filename\";s:82:\"modules/simpletest/tests/system_incompatible_core_version_dependencies_test.module\";s:4:\"name\";s:50:\"system_incompatible_core_version_dependencies_test\";s:4:\"info\";a:11:{s:4:\"name\";s:50:\"System incompatible core version dependencies test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:37:\"system_incompatible_core_version_test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:37:\"system_incompatible_core_version_test\";a:1:{s:4:\"name\";s:37:\"system_incompatible_core_version_test\";}}s:4:\"sort\";i:-1;}s:37:\"system_incompatible_core_version_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:69:\"modules/simpletest/tests/system_incompatible_core_version_test.module\";s:8:\"filename\";s:69:\"modules/simpletest/tests/system_incompatible_core_version_test.module\";s:4:\"name\";s:37:\"system_incompatible_core_version_test\";s:4:\"info\";a:11:{s:4:\"name\";s:37:\"System incompatible core version test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"5.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:50:\"system_incompatible_core_version_dependencies_test\";a:1:{s:4:\"name\";s:37:\"system_incompatible_core_version_test\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:52:\"system_incompatible_module_version_dependencies_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:84:\"modules/simpletest/tests/system_incompatible_module_version_dependencies_test.module\";s:8:\"filename\";s:84:\"modules/simpletest/tests/system_incompatible_module_version_dependencies_test.module\";s:4:\"name\";s:52:\"system_incompatible_module_version_dependencies_test\";s:4:\"info\";a:11:{s:4:\"name\";s:52:\"System incompatible module version dependencies test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:46:\"system_incompatible_module_version_test (>2.0)\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:39:\"system_incompatible_module_version_test\";a:3:{s:4:\"name\";s:39:\"system_incompatible_module_version_test\";s:16:\"original_version\";s:7:\" (>2.0)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:1:\">\";s:7:\"version\";s:3:\"2.0\";}}}}s:4:\"sort\";i:-1;}s:39:\"system_incompatible_module_version_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:71:\"modules/simpletest/tests/system_incompatible_module_version_test.module\";s:8:\"filename\";s:71:\"modules/simpletest/tests/system_incompatible_module_version_test.module\";s:4:\"name\";s:39:\"system_incompatible_module_version_test\";s:4:\"info\";a:11:{s:4:\"name\";s:39:\"System incompatible module version test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:52:\"system_incompatible_module_version_dependencies_test\";a:3:{s:4:\"name\";s:39:\"system_incompatible_module_version_test\";s:16:\"original_version\";s:7:\" (>2.0)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:1:\">\";s:7:\"version\";s:3:\"2.0\";}}}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:29:\"system_project_namespace_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:61:\"modules/simpletest/tests/system_project_namespace_test.module\";s:8:\"filename\";s:61:\"modules/simpletest/tests/system_project_namespace_test.module\";s:4:\"name\";s:29:\"system_project_namespace_test\";s:4:\"info\";a:11:{s:4:\"name\";s:29:\"System project namespace test\";s:11:\"description\";s:58:\"Support module for testing project namespace dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:filter\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"filter\";a:2:{s:7:\"project\";s:6:\"drupal\";s:4:\"name\";s:6:\"filter\";}}s:4:\"sort\";i:-262;}s:11:\"system_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:43:\"modules/simpletest/tests/system_test.module\";s:8:\"filename\";s:43:\"modules/simpletest/tests/system_test.module\";s:4:\"name\";s:11:\"system_test\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"System test\";s:11:\"description\";s:34:\"Support module for system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:18:\"system_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:8:\"taxonomy\";O:8:\"stdClass\":11:{s:3:\"uri\";s:32:\"modules/taxonomy/taxonomy.module\";s:8:\"filename\";s:32:\"modules/taxonomy/taxonomy.module\";s:4:\"name\";s:8:\"taxonomy\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Taxonomy\";s:11:\"description\";s:38:\"Enables the categorization of content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"options\";}s:5:\"files\";a:2:{i:0;s:15:\"taxonomy.module\";i:1;s:13:\"taxonomy.test\";}s:9:\"configure\";s:24:\"admin/structure/taxonomy\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7011\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:29:{s:4:\"quiz\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:9:\"ajax_quiz\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:16:\"bef_test_content\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:11:\"course_quiz\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:10:\"cpd_points\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:15:\"enterprise_base\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:13:\"features_test\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:20:\"field_tools_taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:5:\"forum\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:13:\"i18n_taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:10:\"i18n_forum\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:13:\"quiz_question\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:11:\"long_answer\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:8:\"matching\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:11:\"multichoice\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:16:\"quiz_certificate\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:12:\"quiz_ddlines\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:15:\"quiz_directions\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:8:\"quiz_h5p\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:10:\"quiz_stats\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:5:\"scale\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:12:\"short_answer\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:8:\"standard\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:13:\"taxonomy_test\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:9:\"truefalse\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:10:\"uc_catalog\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:19:\"xmlsitemap_taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}}s:8:\"requires\";a:3:{s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-7;}s:13:\"taxonomy_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:45:\"modules/simpletest/tests/taxonomy_test.module\";s:8:\"filename\";s:45:\"modules/simpletest/tests/taxonomy_test.module\";s:4:\"name\";s:13:\"taxonomy_test\";s:4:\"info\";a:11:{s:4:\"name\";s:20:\"Taxonomy test module\";s:11:\"description\";s:45:\"\"Tests functions and hooks not used in core\".\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-263;}s:10:\"term_depth\";O:8:\"stdClass\":11:{s:3:\"uri\";s:53:\"sites/all/modules/ctools/term_depth/term_depth.module\";s:8:\"filename\";s:53:\"sites/all/modules/ctools/term_depth/term_depth.module\";s:4:\"name\";s:10:\"term_depth\";s:4:\"info\";a:10:{s:4:\"name\";s:17:\"Term Depth access\";s:11:\"description\";s:48:\"Controls access to context based upon term depth\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-264;}s:12:\"test_gateway\";O:8:\"stdClass\":11:{s:3:\"uri\";s:70:\"sites/all/modules/ubercart/payment/uc_credit/tests/test_gateway.module\";s:8:\"filename\";s:70:\"sites/all/modules/ubercart/payment/uc_credit/tests/test_gateway.module\";s:4:\"name\";s:12:\"test_gateway\";s:4:\"info\";a:10:{s:4:\"name\";s:12:\"Test gateway\";s:11:\"description\";s:84:\"Adds a credit card gateway that simulates a successful payment for testing checkout.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_payment\";i:1;s:9:\"uc_credit\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:14:{s:10:\"uc_payment\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:9:\"uc_credit\";a:1:{s:4:\"name\";s:9:\"uc_credit\";}}s:4:\"sort\";i:-267;}s:4:\"text\";O:8:\"stdClass\":11:{s:3:\"uri\";s:38:\"modules/field/modules/text/text.module\";s:8:\"filename\";s:38:\"modules/field/modules/text/text.module\";s:4:\"name\";s:4:\"text\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"Text\";s:11:\"description\";s:32:\"Defines simple text field types.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:9:\"text.test\";}s:8:\"required\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:9:\"bootstrap\";i:0;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:8:{s:16:\"bef_test_content\";a:1:{s:4:\"name\";s:4:\"text\";}s:7:\"comment\";a:1:{s:4:\"name\";s:4:\"text\";}s:16:\"feeds_test_field\";a:1:{s:4:\"name\";s:4:\"text\";}s:5:\"forum\";a:1:{s:4:\"name\";s:4:\"text\";}s:10:\"i18n_forum\";a:1:{s:4:\"name\";s:4:\"text\";}s:18:\"requirements2_test\";a:1:{s:4:\"name\";s:4:\"text\";}s:8:\"standard\";a:1:{s:4:\"name\";s:4:\"text\";}s:7:\"tracker\";a:1:{s:4:\"name\";s:4:\"text\";}}s:8:\"requires\";a:2:{s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-21;}s:10:\"theme_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"modules/simpletest/tests/theme_test.module\";s:8:\"filename\";s:42:\"modules/simpletest/tests/theme_test.module\";s:4:\"name\";s:10:\"theme_test\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Theme test\";s:11:\"description\";s:40:\"Support module for theme system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"timeperiod\";O:8:\"stdClass\":11:{s:3:\"uri\";s:46:\"sites/all/modules/timeperiod/timeperiod.module\";s:8:\"filename\";s:46:\"sites/all/modules/timeperiod/timeperiod.module\";s:4:\"name\";s:10:\"timeperiod\";s:4:\"info\";a:10:{s:4:\"name\";s:11:\"Time period\";s:11:\"description\";s:74:\"Defines time period widgets and formatters to be used with Integer fields.\";s:7:\"package\";s:5:\"Field\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:10:\"timeperiod\";s:9:\"datestamp\";s:10:\"1328723441\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-268;}s:5:\"token\";O:8:\"stdClass\":11:{s:3:\"uri\";s:36:\"sites/all/modules/token/token.module\";s:8:\"filename\";s:36:\"sites/all/modules/token/token.module\";s:4:\"name\";s:5:\"token\";s:4:\"info\";a:10:{s:4:\"name\";s:5:\"Token\";s:11:\"description\";s:73:\"Provides a user interface for the Token API and some missing core tokens.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"token.test\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1485316088\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7001\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:8:{s:15:\"enterprise_base\";a:1:{s:4:\"name\";s:5:\"token\";}s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:5:\"token\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:5:\"token\";}s:16:\"field_validation\";a:1:{s:4:\"name\";s:5:\"token\";}s:23:\"field_validation_extras\";a:1:{s:4:\"name\";s:5:\"token\";}s:19:\"field_validation_ui\";a:1:{s:4:\"name\";s:5:\"token\";}s:8:\"pathauto\";a:1:{s:4:\"name\";s:5:\"token\";}s:5:\"pdftk\";a:1:{s:4:\"name\";s:5:\"token\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-91;}s:10:\"token_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:47:\"sites/all/modules/token/tests/token_test.module\";s:8:\"filename\";s:47:\"sites/all/modules/token/tests/token_test.module\";s:4:\"name\";s:10:\"token_test\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Token Test\";s:11:\"description\";s:39:\"Testing module for token functionality.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:17:\"token_test.module\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1485316088\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:7:\"toolbar\";O:8:\"stdClass\":11:{s:3:\"uri\";s:30:\"modules/toolbar/toolbar.module\";s:8:\"filename\";s:30:\"modules/toolbar/toolbar.module\";s:4:\"name\";s:7:\"toolbar\";s:4:\"info\";a:10:{s:4:\"name\";s:7:\"Toolbar\";s:11:\"description\";s:99:\"Provides a toolbar that shows the top-level administration menu items and links from other modules.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:8:\"standard\";a:1:{s:4:\"name\";s:7:\"toolbar\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-258;}s:7:\"tracker\";O:8:\"stdClass\":11:{s:3:\"uri\";s:30:\"modules/tracker/tracker.module\";s:8:\"filename\";s:30:\"modules/tracker/tracker.module\";s:4:\"name\";s:7:\"tracker\";s:4:\"info\";a:10:{s:4:\"name\";s:7:\"Tracker\";s:11:\"description\";s:45:\"Enables tracking of recent content for users.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"comment\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"tracker.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"comment\";a:1:{s:4:\"name\";s:7:\"comment\";}s:4:\"text\";a:1:{s:4:\"name\";s:4:\"text\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-269;}s:11:\"translation\";O:8:\"stdClass\":11:{s:3:\"uri\";s:38:\"modules/translation/translation.module\";s:8:\"filename\";s:38:\"modules/translation/translation.module\";s:4:\"name\";s:11:\"translation\";s:4:\"info\";a:10:{s:4:\"name\";s:19:\"Content translation\";s:11:\"description\";s:57:\"Allows content to be translated into different languages.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:16:\"translation.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:4:{s:9:\"i18n_node\";a:1:{s:4:\"name\";s:11:\"translation\";}s:10:\"i18n_forum\";a:1:{s:4:\"name\";s:11:\"translation\";}s:9:\"i18n_sync\";a:1:{s:4:\"name\";s:11:\"translation\";}s:9:\"i18n_test\";a:1:{s:4:\"name\";s:11:\"translation\";}}s:8:\"requires\";a:1:{s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}}s:4:\"sort\";i:-137;}s:16:\"translation_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"modules/translation/tests/translation_test.module\";s:8:\"filename\";s:49:\"modules/translation/tests/translation_test.module\";s:4:\"name\";s:16:\"translation_test\";s:4:\"info\";a:11:{s:4:\"name\";s:24:\"Content Translation Test\";s:11:\"description\";s:49:\"Support module for the content translation tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:7:\"trigger\";O:8:\"stdClass\":11:{s:3:\"uri\";s:30:\"modules/trigger/trigger.module\";s:8:\"filename\";s:30:\"modules/trigger/trigger.module\";s:4:\"name\";s:7:\"trigger\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Trigger\";s:11:\"description\";s:90:\"Enables actions to be fired on certain system events, such as when new content is created.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"trigger.test\";}s:9:\"configure\";s:23:\"admin/structure/trigger\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:21:\"job_scheduler_trigger\";a:1:{s:4:\"name\";s:7:\"trigger\";}s:15:\"mimemail_action\";a:1:{s:4:\"name\";s:7:\"trigger\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-156;}s:12:\"trigger_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:41:\"modules/trigger/tests/trigger_test.module\";s:8:\"filename\";s:41:\"modules/trigger/tests/trigger_test.module\";s:4:\"name\";s:12:\"trigger_test\";s:4:\"info\";a:11:{s:4:\"name\";s:12:\"Trigger Test\";s:11:\"description\";s:33:\"Support module for Trigger tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.73\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:9:\"truefalse\";O:8:\"stdClass\":11:{s:3:\"uri\";s:64:\"sites/all/modules/quiz/question_types/truefalse/truefalse.module\";s:8:\"filename\";s:64:\"sites/all/modules/quiz/question_types/truefalse/truefalse.module\";s:4:\"name\";s:9:\"truefalse\";s:4:\"info\";a:10:{s:4:\"name\";s:10:\"True False\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:48:\"Module to create True or False Kind of Questions\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";}s:5:\"files\";a:2:{i:0;s:21:\"truefalse.classes.inc\";i:1;s:14:\"truefalse.test\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"quiz\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"quiz_question\";a:1:{s:4:\"name\";s:13:\"quiz_question\";}}s:4:\"sort\";i:-270;}s:12:\"uc_2checkout\";O:8:\"stdClass\":11:{s:3:\"uri\";s:67:\"sites/all/modules/ubercart/payment/uc_2checkout/uc_2checkout.module\";s:8:\"filename\";s:67:\"sites/all/modules/ubercart/payment/uc_2checkout/uc_2checkout.module\";s:4:\"name\";s:12:\"uc_2checkout\";s:4:\"info\";a:10:{s:4:\"name\";s:9:\"2Checkout\";s:11:\"description\";s:39:\"Processes payments using 2Checkout.com.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:13:{s:10:\"uc_payment\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-271;}s:13:\"uc_ajax_admin\";O:8:\"stdClass\":11:{s:3:\"uri\";s:61:\"sites/all/modules/ubercart/uc_ajax_admin/uc_ajax_admin.module\";s:8:\"filename\";s:61:\"sites/all/modules/ubercart/uc_ajax_admin/uc_ajax_admin.module\";s:4:\"name\";s:13:\"uc_ajax_admin\";s:4:\"info\";a:10:{s:4:\"name\";s:28:\"Ubercart Ajax Administration\";s:11:\"description\";s:60:\"Administrative interface for ajax updates to Ubercart forms.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:13:{s:7:\"uc_cart\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-272;}s:12:\"uc_attribute\";O:8:\"stdClass\":11:{s:3:\"uri\";s:59:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.module\";s:8:\"filename\";s:59:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.module\";s:4:\"name\";s:12:\"uc_attribute\";s:4:\"info\";a:10:{s:4:\"name\";s:18:\"Product attributes\";s:11:\"description\";s:102:\"Extends product content types to support product variations that customers may select before purchase.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_product\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:23:\"tests/uc_attribute.test\";i:1;s:32:\"tests/uc_attribute_checkout.test\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7003\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}}s:4:\"sort\";i:-273;}s:15:\"uc_authorizenet\";O:8:\"stdClass\":11:{s:3:\"uri\";s:73:\"sites/all/modules/ubercart/payment/uc_authorizenet/uc_authorizenet.module\";s:8:\"filename\";s:73:\"sites/all/modules/ubercart/payment/uc_authorizenet/uc_authorizenet.module\";s:4:\"name\";s:15:\"uc_authorizenet\";s:4:\"info\";a:10:{s:4:\"name\";s:13:\"Authorize.net\";s:11:\"description\";s:61:\"Processes payments using Authorize.net. Supports AIM and ARB.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_payment\";i:1;s:9:\"uc_credit\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:14:{s:10:\"uc_payment\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:9:\"uc_credit\";a:1:{s:4:\"name\";s:9:\"uc_credit\";}}s:4:\"sort\";i:-274;}s:16:\"uc_bank_transfer\";O:8:\"stdClass\":11:{s:3:\"uri\";s:58:\"sites/all/modules/uc_bank_transfer/uc_bank_transfer.module\";s:8:\"filename\";s:58:\"sites/all/modules/uc_bank_transfer/uc_bank_transfer.module\";s:4:\"name\";s:16:\"uc_bank_transfer\";s:4:\"info\";a:10:{s:4:\"name\";s:13:\"Bank Transfer\";s:11:\"description\";s:42:\"Provides the Bank Transfer payment method.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"uc_cart\";i:1;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:16:\"uc_bank_transfer\";s:9:\"datestamp\";s:10:\"1317896507\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7100\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:14:{s:7:\"uc_cart\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:10:\"uc_payment\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}}s:4:\"sort\";i:-275;}s:7:\"uc_cart\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"sites/all/modules/ubercart/uc_cart/uc_cart.module\";s:8:\"filename\";s:49:\"sites/all/modules/ubercart/uc_cart/uc_cart.module\";s:4:\"name\";s:7:\"uc_cart\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"Cart\";s:11:\"description\";s:82:\"REQUIRED. Controls the shopping cart and checkout for an Ubercart e-commerce site.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"uc_order\";i:1;s:10:\"uc_product\";}s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:18:\"tests/uc_cart.test\";i:1;s:41:\"views/uc_cart_handler_field_cart_user.inc\";i:2;s:22:\"uc_cart.controller.inc\";}s:9:\"configure\";s:25:\"admin/store/settings/cart\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7300\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:17:{s:9:\"course_uc\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:13:\"uc_ajax_admin\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:16:\"uc_bank_transfer\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:19:\"uc_cart_entity_test\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:13:\"uc_cart_links\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:9:\"uc_coupon\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:18:\"uc_coupon_purchase\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:18:\"uc_coupon_workflow\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:8:\"uc_quote\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:11:\"uc_flatrate\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:18:\"uc_google_checkout\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:18:\"uc_googleanalytics\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:15:\"uc_payment_pack\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:11:\"uc_shipping\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:6:\"uc_ups\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:7:\"uc_usps\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:14:\"uc_weightquote\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}}s:8:\"requires\";a:12:{s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-68;}s:19:\"uc_cart_entity_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:67:\"sites/all/modules/ubercart/uc_cart/tests/uc_cart_entity_test.module\";s:8:\"filename\";s:67:\"sites/all/modules/ubercart/uc_cart/tests/uc_cart_entity_test.module\";s:4:\"name\";s:19:\"uc_cart_entity_test\";s:4:\"info\";a:11:{s:4:\"name\";s:28:\"Cart item entity test module\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:11:\"description\";s:0:\"\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:13:{s:7:\"uc_cart\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-276;}s:13:\"uc_cart_links\";O:8:\"stdClass\":11:{s:3:\"uri\";s:61:\"sites/all/modules/ubercart/uc_cart_links/uc_cart_links.module\";s:8:\"filename\";s:61:\"sites/all/modules/ubercart/uc_cart_links/uc_cart_links.module\";s:4:\"name\";s:13:\"uc_cart_links\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Cart Links\";s:11:\"description\";s:47:\"Creates specialized links to purchase products.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:24:\"tests/uc_cart_links.test\";}s:9:\"configure\";s:31:\"admin/store/settings/cart-links\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"6001\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:13:{s:7:\"uc_cart\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-277;}s:10:\"uc_catalog\";O:8:\"stdClass\":11:{s:3:\"uri\";s:55:\"sites/all/modules/ubercart/uc_catalog/uc_catalog.module\";s:8:\"filename\";s:55:\"sites/all/modules/ubercart/uc_catalog/uc_catalog.module\";s:4:\"name\";s:10:\"uc_catalog\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Catalog\";s:11:\"description\";s:55:\"Displays a hierarchical product catalog page and block.\";s:12:\"dependencies\";a:4:{i:0;s:4:\"path\";i:1;s:8:\"taxonomy\";i:2;s:10:\"uc_product\";i:3;s:5:\"views\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:20:\"classes/treenode.inc\";i:1;s:21:\"tests/uc_catalog.test\";}s:9:\"configure\";s:28:\"admin/store/settings/catalog\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:11:{s:4:\"path\";a:1:{s:4:\"name\";s:4:\"path\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-278;}s:9:\"uc_coupon\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"sites/all/modules/uc_coupon/uc_coupon.module\";s:8:\"filename\";s:44:\"sites/all/modules/uc_coupon/uc_coupon.module\";s:4:\"name\";s:9:\"uc_coupon\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"Discount Coupons\";s:11:\"description\";s:44:\"Allow administrators to manage store coupons\";s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:22:{i:0;s:19:\"uc_coupon.admin.inc\";i:1;s:16:\"uc_coupon.ca.inc\";i:2;s:17:\"uc_coupon.install\";i:3;s:16:\"uc_coupon.module\";i:4;s:21:\"uc_coupon.reports.inc\";i:5;s:35:\"theme/uc_coupon-certificate.tpl.php\";i:6;s:28:\"theme/uc_coupon-page.tpl.php\";i:7;s:25:\"views/uc_coupon.views.inc\";i:8;s:33:\"views/uc_coupon.views_default.inc\";i:9;s:41:\"views/uc_coupon_handler_field_actions.inc\";i:10;s:45:\"views/uc_coupon_handler_field_bulk_number.inc\";i:11;s:39:\"views/uc_coupon_handler_field_codes.inc\";i:12;s:46:\"views/uc_coupon_handler_field_product_type.inc\";i:13;s:39:\"views/uc_coupon_handler_field_value.inc\";i:14;s:47:\"views/uc_coupon_handler_filter_product_type.inc\";i:15;s:49:\"views/uc_coupon_handler_argument_product_type.inc\";i:16;s:50:\"views/uc_coupon_handler_field_all_orders_count.inc\";i:17;s:50:\"views/uc_coupon_handler_field_all_orders_total.inc\";i:18;s:50:\"views/uc_coupon_handler_field_all_orders_gross.inc\";i:19;s:50:\"views/uc_coupon_handler_field_all_orders_value.inc\";i:20;s:39:\"views/uc_coupon_handler_field_gross.inc\";i:21;s:40:\"views/uc_coupon_handler_filter_gross.inc\";}s:7:\"version\";s:14:\"7.x-2.1-alpha7\";s:7:\"project\";s:9:\"uc_coupon\";s:9:\"datestamp\";s:10:\"1334511105\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"6006\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:18:\"uc_coupon_purchase\";a:1:{s:4:\"name\";s:9:\"uc_coupon\";}s:18:\"uc_coupon_workflow\";a:1:{s:4:\"name\";s:9:\"uc_coupon\";}}s:8:\"requires\";a:13:{s:7:\"uc_cart\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-279;}s:18:\"uc_coupon_purchase\";O:8:\"stdClass\":11:{s:3:\"uri\";s:72:\"sites/all/modules/uc_coupon/uc_coupon_purchase/uc_coupon_purchase.module\";s:8:\"filename\";s:72:\"sites/all/modules/uc_coupon/uc_coupon_purchase/uc_coupon_purchase.module\";s:4:\"name\";s:18:\"uc_coupon_purchase\";s:4:\"info\";a:10:{s:4:\"name\";s:24:\"Discount Coupon Purchase\";s:11:\"description\";s:52:\"Allows coupons to be purchased as a product feature.\";s:12:\"dependencies\";a:2:{i:0;s:9:\"uc_coupon\";i:1;s:5:\"rules\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:25:\"uc_coupon_purchase.ca.inc\";i:1;s:26:\"uc_coupon_purchase.install\";i:2;s:25:\"uc_coupon_purchase.module\";i:3;s:28:\"uc_coupon_purchase.pages.inc\";i:4;s:34:\"views/uc_coupon_purchase.views.inc\";i:5;s:52:\"views/uc_coupon_purchase_handler_field_base_name.inc\";}s:7:\"version\";s:14:\"7.x-2.1-alpha7\";s:7:\"project\";s:9:\"uc_coupon\";s:9:\"datestamp\";s:10:\"1334511105\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:14:{s:9:\"uc_coupon\";a:1:{s:4:\"name\";s:9:\"uc_coupon\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-280;}s:18:\"uc_coupon_workflow\";O:8:\"stdClass\":11:{s:3:\"uri\";s:72:\"sites/all/modules/uc_coupon/uc_coupon_workflow/uc_coupon_workflow.module\";s:8:\"filename\";s:72:\"sites/all/modules/uc_coupon/uc_coupon_workflow/uc_coupon_workflow.module\";s:4:\"name\";s:18:\"uc_coupon_workflow\";s:4:\"info\";a:10:{s:4:\"name\";s:33:\"Discount Coupon Extended Workflow\";s:11:\"description\";s:61:\"Provides extended rules support for Ubercart Discount Coupons\";s:12:\"dependencies\";a:2:{i:0;s:9:\"uc_coupon\";i:1;s:5:\"rules\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:14:\"7.x-2.1-alpha7\";s:7:\"project\";s:9:\"uc_coupon\";s:9:\"datestamp\";s:10:\"1334511105\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:14:{s:9:\"uc_coupon\";a:1:{s:4:\"name\";s:9:\"uc_coupon\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-281;}s:9:\"uc_credit\";O:8:\"stdClass\":11:{s:3:\"uri\";s:61:\"sites/all/modules/ubercart/payment/uc_credit/uc_credit.module\";s:8:\"filename\";s:61:\"sites/all/modules/ubercart/payment/uc_credit/uc_credit.module\";s:4:\"name\";s:9:\"uc_credit\";s:4:\"info\";a:10:{s:4:\"name\";s:11:\"Credit card\";s:11:\"description\";s:53:\"Enables support for credit card payments at checkout.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"uc_store\";i:1;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:20:\"tests/uc_credit.test\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:12:\"test_gateway\";a:1:{s:4:\"name\";s:9:\"uc_credit\";}s:15:\"uc_authorizenet\";a:1:{s:4:\"name\";s:9:\"uc_credit\";}}s:8:\"requires\";a:13:{s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:10:\"uc_payment\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-266;}s:14:\"uc_cybersource\";O:8:\"stdClass\":11:{s:3:\"uri\";s:71:\"sites/all/modules/ubercart/payment/uc_cybersource/uc_cybersource.module\";s:8:\"filename\";s:71:\"sites/all/modules/ubercart/payment/uc_cybersource/uc_cybersource.module\";s:4:\"name\";s:14:\"uc_cybersource\";s:4:\"info\";a:10:{s:4:\"name\";s:11:\"CyberSource\";s:11:\"description\";s:90:\"Processes payments using the CyberSource Silent Order POST and Hosted Order Page services.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:23:\"uc_cybersource.soap.inc\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:13:{s:10:\"uc_payment\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-282;}s:7:\"uc_file\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"sites/all/modules/ubercart/uc_file/uc_file.module\";s:8:\"filename\";s:49:\"sites/all/modules/ubercart/uc_file/uc_file.module\";s:4:\"name\";s:7:\"uc_file\";s:4:\"info\";a:12:{s:4:\"name\";s:14:\"File downloads\";s:11:\"description\";s:57:\"Allows products to be associated with downloadable files.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_product\";i:1;s:8:\"uc_order\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:18:\"tests/uc_file.test\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:11:\"uc_file.css\";s:46:\"sites/all/modules/ubercart/uc_file/uc_file.css\";}}s:7:\"scripts\";a:1:{s:10:\"uc_file.js\";s:45:\"sites/all/modules/ubercart/uc_file/uc_file.js\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7003\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:12:{s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-283;}s:11:\"uc_flatrate\";O:8:\"stdClass\":11:{s:3:\"uri\";s:66:\"sites/all/modules/ubercart/shipping/uc_flatrate/uc_flatrate.module\";s:8:\"filename\";s:66:\"sites/all/modules/ubercart/shipping/uc_flatrate/uc_flatrate.module\";s:4:\"name\";s:11:\"uc_flatrate\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"Flat rate\";s:11:\"description\";s:78:\"Assigns a flat shipping rate to an order, plus an optional amount per product.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:22:\"Ubercart - fulfillment\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:35:\"admin/store/settings/quotes/methods\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:14:{s:8:\"uc_quote\";a:1:{s:4:\"name\";s:8:\"uc_quote\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-285;}s:18:\"uc_google_checkout\";O:8:\"stdClass\":11:{s:3:\"uri\";s:79:\"sites/all/modules/ubercart/payment/uc_google_checkout/uc_google_checkout.module\";s:8:\"filename\";s:79:\"sites/all/modules/ubercart/payment/uc_google_checkout/uc_google_checkout.module\";s:4:\"name\";s:18:\"uc_google_checkout\";s:4:\"info\";a:10:{s:4:\"name\";s:15:\"Google Checkout\";s:11:\"description\";s:137:\"This module is obsolete and CANNOT be installed. Uninstall hooks remain so you can remove this module if you previously had it installed.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"uc_cart\";i:1;s:10:\"uc_payment\";i:2;s:8:\"uc_quote\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:15:{s:7:\"uc_cart\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:10:\"uc_payment\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:8:\"uc_quote\";a:1:{s:4:\"name\";s:8:\"uc_quote\";}}s:4:\"sort\";i:-286;}s:18:\"uc_googleanalytics\";O:8:\"stdClass\":11:{s:3:\"uri\";s:71:\"sites/all/modules/ubercart/uc_googleanalytics/uc_googleanalytics.module\";s:8:\"filename\";s:71:\"sites/all/modules/ubercart/uc_googleanalytics/uc_googleanalytics.module\";s:4:\"name\";s:18:\"uc_googleanalytics\";s:4:\"info\";a:10:{s:4:\"name\";s:29:\"Google Analytics for Ubercart\";s:11:\"description\";s:56:\"Adds e-commerce tracking to the Google Analytics module.\";s:12:\"dependencies\";a:4:{i:0;s:27:\"googleanalytics (!=7.x-2.4)\";i:1;s:7:\"uc_cart\";i:2;s:8:\"uc_order\";i:3;s:8:\"uc_store\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:14:{s:15:\"googleanalytics\";a:3:{s:4:\"name\";s:15:\"googleanalytics\";s:16:\"original_version\";s:12:\" (!=7.x-2.4)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\"!=\";s:7:\"version\";s:3:\"2.4\";}}}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-287;}s:8:\"uc_order\";O:8:\"stdClass\":11:{s:3:\"uri\";s:51:\"sites/all/modules/ubercart/uc_order/uc_order.module\";s:8:\"filename\";s:51:\"sites/all/modules/ubercart/uc_order/uc_order.module\";s:4:\"name\";s:8:\"uc_order\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Order\";s:11:\"description\";s:59:\"REQUIRED. Receives and manages orders through your website.\";s:12:\"dependencies\";a:3:{i:0;s:10:\"uc_product\";i:1;s:5:\"rules\";i:2;s:5:\"views\";}s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:23:{i:0;s:15:\"uc_order.module\";i:1;s:19:\"tests/uc_order.test\";i:2;s:45:\"views/uc_order_handler_field_money_amount.inc\";i:3;s:44:\"views/uc_order_handler_field_money_total.inc\";i:4;s:45:\"views/uc_order_handler_field_weight_total.inc\";i:5;s:51:\"views/uc_order_handler_field_order_weight_total.inc\";i:6;s:46:\"views/uc_order_handler_field_order_actions.inc\";i:7;s:46:\"views/uc_order_handler_field_order_cc_data.inc\";i:8;s:43:\"views/uc_order_handler_field_order_cost.inc\";i:9;s:47:\"views/uc_order_handler_field_order_fullname.inc\";i:10;s:41:\"views/uc_order_handler_field_order_id.inc\";i:11;s:45:\"views/uc_order_handler_field_order_status.inc\";i:12;s:47:\"views/uc_order_handler_field_payment_method.inc\";i:13;s:41:\"views/uc_order_handler_filter_country.inc\";i:14;s:46:\"views/uc_order_handler_filter_order_status.inc\";i:15;s:48:\"views/uc_order_handler_filter_payment_method.inc\";i:16;s:38:\"views/uc_order_handler_filter_zone.inc\";i:17;s:39:\"views/uc_order_handler_filter_total.inc\";i:18;s:37:\"views/uc_order_handler_sort_total.inc\";i:19;s:53:\"views/uc_order_plugin_argument_validate_user_perm.inc\";i:20;s:37:\"views/uc_order_plugin_row_invoice.inc\";i:21;s:23:\"uc_order.controller.inc\";i:22;s:17:\"uc_order.info.inc\";}s:9:\"configure\";s:27:\"admin/store/settings/orders\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"uc_order.css\";s:48:\"sites/all/modules/ubercart/uc_order/uc_order.css\";}}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7302\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:31:{s:7:\"uc_cart\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:9:\"course_uc\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_payment\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:9:\"uc_credit\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:12:\"test_gateway\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:12:\"uc_2checkout\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:13:\"uc_ajax_admin\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:15:\"uc_authorizenet\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:16:\"uc_bank_transfer\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:19:\"uc_cart_entity_test\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:13:\"uc_cart_links\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:9:\"uc_coupon\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:18:\"uc_coupon_purchase\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:18:\"uc_coupon_workflow\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:14:\"uc_cybersource\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:7:\"uc_file\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:8:\"uc_quote\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:11:\"uc_flatrate\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:18:\"uc_google_checkout\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:18:\"uc_googleanalytics\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:15:\"uc_payment_pack\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:9:\"uc_paypal\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:12:\"uc_pfpayfast\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_reports\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:8:\"uc_roles\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:11:\"uc_shipping\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:8:\"uc_taxes\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:13:\"uc_tax_report\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:6:\"uc_ups\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:7:\"uc_usps\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:14:\"uc_weightquote\";a:1:{s:4:\"name\";s:8:\"uc_order\";}}s:8:\"requires\";a:11:{s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-67;}s:10:\"uc_payment\";O:8:\"stdClass\":11:{s:3:\"uri\";s:63:\"sites/all/modules/ubercart/payment/uc_payment/uc_payment.module\";s:8:\"filename\";s:63:\"sites/all/modules/ubercart/payment/uc_payment/uc_payment.module\";s:4:\"name\";s:10:\"uc_payment\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Payment\";s:11:\"description\";s:41:\"Enables payments to be taken at checkout.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_store\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:21:\"tests/uc_payment.test\";}s:9:\"configure\";s:28:\"admin/store/settings/payment\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7001\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:12:{s:9:\"uc_credit\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:12:\"test_gateway\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:12:\"uc_2checkout\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:15:\"uc_authorizenet\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:16:\"uc_bank_transfer\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:14:\"uc_cybersource\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:18:\"uc_google_checkout\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:15:\"uc_payment_pack\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:9:\"uc_paypal\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:12:\"uc_pfpayfast\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:8:\"uc_taxes\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:13:\"uc_tax_report\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}}s:8:\"requires\";a:12:{s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-265;}s:15:\"uc_payment_pack\";O:8:\"stdClass\":11:{s:3:\"uri\";s:73:\"sites/all/modules/ubercart/payment/uc_payment_pack/uc_payment_pack.module\";s:8:\"filename\";s:73:\"sites/all/modules/ubercart/payment/uc_payment_pack/uc_payment_pack.module\";s:4:\"name\";s:15:\"uc_payment_pack\";s:4:\"info\";a:10:{s:4:\"name\";s:19:\"Payment method pack\";s:11:\"description\";s:65:\"Provides the check/money order, COD, and \'other\' payment methods.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"uc_cart\";i:1;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:14:{s:7:\"uc_cart\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:10:\"uc_payment\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}}s:4:\"sort\";i:-288;}s:9:\"uc_paypal\";O:8:\"stdClass\":11:{s:3:\"uri\";s:61:\"sites/all/modules/ubercart/payment/uc_paypal/uc_paypal.module\";s:8:\"filename\";s:61:\"sites/all/modules/ubercart/payment/uc_paypal/uc_paypal.module\";s:4:\"name\";s:9:\"uc_paypal\";s:4:\"info\";a:10:{s:4:\"name\";s:6:\"PayPal\";s:11:\"description\";s:101:\"Processes payments using PayPal Website Payments Standard, Website Payments Pro and Express Checkout.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:13:{s:10:\"uc_payment\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-289;}s:12:\"uc_pfpayfast\";O:8:\"stdClass\":11:{s:3:\"uri\";s:45:\"sites/all/modules/payfast/uc_pfpayfast.module\";s:8:\"filename\";s:45:\"sites/all/modules/payfast/uc_pfpayfast.module\";s:4:\"name\";s:12:\"uc_pfpayfast\";s:4:\"info\";a:10:{s:4:\"name\";s:7:\"Payfast\";s:11:\"description\";s:43:\"Processes payments using www.payfast.co.za.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:5:\"1.0.5\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1363942289\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:13:{s:10:\"uc_payment\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-290;}s:17:\"uc_price_per_role\";O:8:\"stdClass\":11:{s:3:\"uri\";s:60:\"sites/all/modules/uc_price_per_role/uc_price_per_role.module\";s:8:\"filename\";s:60:\"sites/all/modules/uc_price_per_role/uc_price_per_role.module\";s:4:\"name\";s:17:\"uc_price_per_role\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"Price per role\";s:11:\"description\";s:54:\"Allow Ubercart products to have role-specific pricing.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_product\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:9:\"configure\";s:35:\"admin/store/settings/price_per_role\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:17:\"uc_price_per_role\";s:9:\"datestamp\";s:10:\"1364359818\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7100\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}}s:4:\"sort\";i:-291;}s:10:\"uc_product\";O:8:\"stdClass\":11:{s:3:\"uri\";s:55:\"sites/all/modules/ubercart/uc_product/uc_product.module\";s:8:\"filename\";s:55:\"sites/all/modules/ubercart/uc_product/uc_product.module\";s:4:\"name\";s:10:\"uc_product\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:71:\"REQUIRED. Provides content types to represent items in an online store.\";s:12:\"dependencies\";a:2:{i:0;s:5:\"image\";i:1;s:8:\"uc_store\";}s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:8:{i:0;s:21:\"tests/uc_product.test\";i:1;s:44:\"views/uc_product_handler_field_addtocart.inc\";i:2;s:43:\"views/uc_product_handler_field_buyitnow.inc\";i:3;s:48:\"views/uc_product_handler_field_display_price.inc\";i:4;s:41:\"views/uc_product_handler_field_length.inc\";i:5;s:40:\"views/uc_product_handler_field_price.inc\";i:6;s:41:\"views/uc_product_handler_field_weight.inc\";i:7;s:43:\"views/uc_product_handler_filter_product.inc\";}s:9:\"configure\";s:29:\"admin/store/settings/products\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:14:\"uc_product.css\";s:52:\"sites/all/modules/ubercart/uc_product/uc_product.css\";}}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7300\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:37:{s:8:\"uc_order\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:9:\"course_uc\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:10:\"uc_payment\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:9:\"uc_credit\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:12:\"test_gateway\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:12:\"uc_2checkout\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:13:\"uc_ajax_admin\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:12:\"uc_attribute\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:15:\"uc_authorizenet\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:16:\"uc_bank_transfer\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:19:\"uc_cart_entity_test\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:13:\"uc_cart_links\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:10:\"uc_catalog\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:9:\"uc_coupon\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:18:\"uc_coupon_purchase\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:18:\"uc_coupon_workflow\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:14:\"uc_cybersource\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:7:\"uc_file\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:8:\"uc_quote\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:11:\"uc_flatrate\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:18:\"uc_google_checkout\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:18:\"uc_googleanalytics\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:15:\"uc_payment_pack\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:9:\"uc_paypal\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:12:\"uc_pfpayfast\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:17:\"uc_price_per_role\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:14:\"uc_product_kit\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:10:\"uc_reports\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:8:\"uc_roles\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:11:\"uc_shipping\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:8:\"uc_stock\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:8:\"uc_taxes\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:13:\"uc_tax_report\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:6:\"uc_ups\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:7:\"uc_usps\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:14:\"uc_weightquote\";a:1:{s:4:\"name\";s:10:\"uc_product\";}}s:8:\"requires\";a:5:{s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}}s:4:\"sort\";i:-66;}s:14:\"uc_product_kit\";O:8:\"stdClass\":11:{s:3:\"uri\";s:63:\"sites/all/modules/ubercart/uc_product_kit/uc_product_kit.module\";s:8:\"filename\";s:63:\"sites/all/modules/ubercart/uc_product_kit/uc_product_kit.module\";s:4:\"name\";s:14:\"uc_product_kit\";s:4:\"info\";a:10:{s:4:\"name\";s:11:\"Product kit\";s:11:\"description\";s:135:\"Provides a content type that groups two or more products together, allowing them to be purchased as a bundle with an optional discount.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_product\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:25:\"tests/uc_product_kit.test\";i:1;s:51:\"views/uc_product_kit_handler_filter_product_kit.inc\";i:2;s:56:\"views/uc_product_kit_handler_filter_product_kit_item.inc\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}}s:4:\"sort\";i:-292;}s:8:\"uc_quote\";O:8:\"stdClass\":11:{s:3:\"uri\";s:60:\"sites/all/modules/ubercart/shipping/uc_quote/uc_quote.module\";s:8:\"filename\";s:60:\"sites/all/modules/ubercart/shipping/uc_quote/uc_quote.module\";s:4:\"name\";s:8:\"uc_quote\";s:4:\"info\";a:11:{s:4:\"name\";s:15:\"Shipping quotes\";s:11:\"description\";s:67:\"Enables shipping quotes to be calculated and displayed at checkout.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:27:\"admin/store/settings/quotes\";s:5:\"files\";a:1:{i:0;s:19:\"tests/uc_quote.test\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:6:{s:11:\"uc_flatrate\";a:1:{s:4:\"name\";s:8:\"uc_quote\";}s:18:\"uc_google_checkout\";a:1:{s:4:\"name\";s:8:\"uc_quote\";}s:11:\"uc_shipping\";a:1:{s:4:\"name\";s:8:\"uc_quote\";}s:6:\"uc_ups\";a:1:{s:4:\"name\";s:8:\"uc_quote\";}s:7:\"uc_usps\";a:1:{s:4:\"name\";s:8:\"uc_quote\";}s:14:\"uc_weightquote\";a:1:{s:4:\"name\";s:8:\"uc_quote\";}}s:8:\"requires\";a:13:{s:7:\"uc_cart\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-284;}s:10:\"uc_reports\";O:8:\"stdClass\":11:{s:3:\"uri\";s:55:\"sites/all/modules/ubercart/uc_reports/uc_reports.module\";s:8:\"filename\";s:55:\"sites/all/modules/ubercart/uc_reports/uc_reports.module\";s:4:\"name\";s:10:\"uc_reports\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Reports\";s:11:\"description\";s:67:\"Provides reports about your store\'s sales, customers, and products.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"uc_order\";i:1;s:10:\"uc_product\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:26:\"admin/store/settings/store\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"6000\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:13:\"uc_tax_report\";a:1:{s:4:\"name\";s:10:\"uc_reports\";}}s:8:\"requires\";a:12:{s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-293;}s:8:\"uc_roles\";O:8:\"stdClass\":11:{s:3:\"uri\";s:51:\"sites/all/modules/ubercart/uc_roles/uc_roles.module\";s:8:\"filename\";s:51:\"sites/all/modules/ubercart/uc_roles/uc_roles.module\";s:4:\"name\";s:8:\"uc_roles\";s:4:\"info\";a:10:{s:4:\"name\";s:5:\"Roles\";s:11:\"description\";s:64:\"Assigns permanent or expirable roles based on product purchases.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_product\";i:1;s:8:\"uc_order\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:19:\"tests/uc_roles.test\";i:1;s:36:\"views/uc_roles_handler_field_rid.inc\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:12:{s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-294;}s:11:\"uc_shipping\";O:8:\"stdClass\":11:{s:3:\"uri\";s:66:\"sites/all/modules/ubercart/shipping/uc_shipping/uc_shipping.module\";s:8:\"filename\";s:66:\"sites/all/modules/ubercart/shipping/uc_shipping/uc_shipping.module\";s:4:\"name\";s:11:\"uc_shipping\";s:4:\"info\";a:10:{s:4:\"name\";s:8:\"Shipping\";s:11:\"description\";s:42:\"Gets products ready for physical shipment.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:47:\"views/uc_shipping_handler_field_shipment_id.inc\";i:1;s:50:\"views/uc_shipping_handler_field_package_weight.inc\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:14:{s:8:\"uc_quote\";a:1:{s:4:\"name\";s:8:\"uc_quote\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-295;}s:8:\"uc_stock\";O:8:\"stdClass\":11:{s:3:\"uri\";s:51:\"sites/all/modules/ubercart/uc_stock/uc_stock.module\";s:8:\"filename\";s:51:\"sites/all/modules/ubercart/uc_stock/uc_stock.module\";s:4:\"name\";s:8:\"uc_stock\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Stock\";s:11:\"description\";s:38:\"Manages stock levels of your products.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_product\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:19:\"tests/uc_stock.test\";i:1;s:49:\"views/uc_stock_handler_filter_below_threshold.inc\";}s:9:\"configure\";s:26:\"admin/store/settings/stock\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}}s:4:\"sort\";i:-296;}s:8:\"uc_store\";O:8:\"stdClass\":11:{s:3:\"uri\";s:51:\"sites/all/modules/ubercart/uc_store/uc_store.module\";s:8:\"filename\";s:51:\"sites/all/modules/ubercart/uc_store/uc_store.module\";s:4:\"name\";s:8:\"uc_store\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Store\";s:11:\"description\";s:70:\"REQUIRED. Handles store settings and management of your Ubercart site.\";s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:16:\"classes/mail.inc\";i:1;s:19:\"classes/address.inc\";i:2;s:19:\"classes/encrypt.inc\";i:3;s:19:\"tests/uc_store.test\";i:4;s:21:\"tests/uc_address.test\";i:5;s:18:\"tests/uc_ajax.test\";}s:9:\"configure\";s:26:\"admin/store/settings/store\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"uc_store.css\";s:48:\"sites/all/modules/ubercart/uc_store/uc_store.css\";}}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7300\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:38:{s:10:\"uc_product\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:9:\"course_uc\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:10:\"uc_payment\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:9:\"uc_credit\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:12:\"test_gateway\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:12:\"uc_2checkout\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:13:\"uc_ajax_admin\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:12:\"uc_attribute\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:15:\"uc_authorizenet\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:16:\"uc_bank_transfer\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:19:\"uc_cart_entity_test\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:13:\"uc_cart_links\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:10:\"uc_catalog\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:9:\"uc_coupon\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:18:\"uc_coupon_purchase\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:18:\"uc_coupon_workflow\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:14:\"uc_cybersource\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:7:\"uc_file\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:8:\"uc_quote\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:11:\"uc_flatrate\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:18:\"uc_google_checkout\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:18:\"uc_googleanalytics\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:15:\"uc_payment_pack\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:9:\"uc_paypal\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:12:\"uc_pfpayfast\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:17:\"uc_price_per_role\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:14:\"uc_product_kit\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:10:\"uc_reports\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:8:\"uc_roles\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:11:\"uc_shipping\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:8:\"uc_stock\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:8:\"uc_taxes\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:13:\"uc_tax_report\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:6:\"uc_ups\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:7:\"uc_usps\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:14:\"uc_weightquote\";a:1:{s:4:\"name\";s:8:\"uc_store\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-65;}s:13:\"uc_tax_report\";O:8:\"stdClass\":11:{s:3:\"uri\";s:61:\"sites/all/modules/ubercart/uc_tax_report/uc_tax_report.module\";s:8:\"filename\";s:61:\"sites/all/modules/ubercart/uc_tax_report/uc_tax_report.module\";s:4:\"name\";s:13:\"uc_tax_report\";s:4:\"info\";a:10:{s:4:\"name\";s:10:\"Tax report\";s:11:\"description\";s:51:\"Provides a report of sales tax your customers paid.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_reports\";i:1;s:8:\"uc_taxes\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:15:{s:10:\"uc_reports\";a:1:{s:4:\"name\";s:10:\"uc_reports\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:8:\"uc_taxes\";a:1:{s:4:\"name\";s:8:\"uc_taxes\";}s:10:\"uc_payment\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}}s:4:\"sort\";i:-298;}s:8:\"uc_taxes\";O:8:\"stdClass\":11:{s:3:\"uri\";s:51:\"sites/all/modules/ubercart/uc_taxes/uc_taxes.module\";s:8:\"filename\";s:51:\"sites/all/modules/ubercart/uc_taxes/uc_taxes.module\";s:4:\"name\";s:8:\"uc_taxes\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Taxes\";s:11:\"description\";s:72:\"Defines tax rates for customers\' geographic locations and products sold.\";s:12:\"dependencies\";a:3:{i:0;s:8:\"uc_store\";i:1;s:10:\"uc_payment\";i:2;s:10:\"uc_product\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:19:\"tests/uc_taxes.test\";}s:9:\"configure\";s:26:\"admin/store/settings/taxes\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:13:\"uc_tax_report\";a:1:{s:4:\"name\";s:8:\"uc_taxes\";}}s:8:\"requires\";a:13:{s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:10:\"uc_payment\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-297;}s:6:\"uc_ups\";O:8:\"stdClass\":11:{s:3:\"uri\";s:56:\"sites/all/modules/ubercart/shipping/uc_ups/uc_ups.module\";s:8:\"filename\";s:56:\"sites/all/modules/ubercart/shipping/uc_ups/uc_ups.module\";s:4:\"name\";s:6:\"uc_ups\";s:4:\"info\";a:11:{s:4:\"name\";s:3:\"UPS\";s:11:\"description\";s:70:\"Integrates UPS Rates and Services Selection and Shipping Online Tools.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:22:\"Ubercart - fulfillment\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:40:\"admin/store/settings/quotes/settings/ups\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:14:{s:8:\"uc_quote\";a:1:{s:4:\"name\";s:8:\"uc_quote\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-299;}s:7:\"uc_usps\";O:8:\"stdClass\":11:{s:3:\"uri\";s:58:\"sites/all/modules/ubercart/shipping/uc_usps/uc_usps.module\";s:8:\"filename\";s:58:\"sites/all/modules/ubercart/shipping/uc_usps/uc_usps.module\";s:4:\"name\";s:7:\"uc_usps\";s:4:\"info\";a:11:{s:4:\"name\";s:19:\"U.S. Postal Service\";s:11:\"description\";s:69:\"Integrates USPS Rate Calculator and Mail Service Standards Web Tools.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:22:\"Ubercart - fulfillment\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:41:\"admin/store/settings/quotes/settings/usps\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:14:{s:8:\"uc_quote\";a:1:{s:4:\"name\";s:8:\"uc_quote\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-300;}s:14:\"uc_weightquote\";O:8:\"stdClass\":11:{s:3:\"uri\";s:72:\"sites/all/modules/ubercart/shipping/uc_weightquote/uc_weightquote.module\";s:8:\"filename\";s:72:\"sites/all/modules/ubercart/shipping/uc_weightquote/uc_weightquote.module\";s:4:\"name\";s:14:\"uc_weightquote\";s:4:\"info\";a:11:{s:4:\"name\";s:12:\"Weight quote\";s:11:\"description\";s:52:\"Assigns a shipping rate to products based on weight.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:22:\"Ubercart - fulfillment\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:35:\"admin/store/settings/quotes/methods\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:14:{s:8:\"uc_quote\";a:1:{s:4:\"name\";s:8:\"uc_quote\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-301;}s:6:\"update\";O:8:\"stdClass\":11:{s:3:\"uri\";s:28:\"modules/update/update.module\";s:8:\"filename\";s:28:\"modules/update/update.module\";s:4:\"name\";s:6:\"update\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"Update manager\";s:11:\"description\";s:104:\"Checks for available updates, and can securely install or update modules and themes via a web interface.\";s:7:\"version\";s:4:\"7.73\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"update.test\";}s:9:\"configure\";s:30:\"admin/reports/updates/settings\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7001\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:18:\"update_script_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:50:\"modules/simpletest/tests/update_script_test.module\";s:8:\"filename\";s:50:\"modules/simpletest/tests/update_script_test.module\";s:4:\"name\";s:18:\"update_script_test\";s:4:\"info\";a:11:{s:4:\"name\";s:18:\"Update script test\";s:11:\"description\";s:41:\"Support module for update script testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"update_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:39:\"modules/update/tests/update_test.module\";s:8:\"filename\";s:39:\"modules/update/tests/update_test.module\";s:4:\"name\";s:11:\"update_test\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:13:\"update_test_1\";O:8:\"stdClass\":11:{s:3:\"uri\";s:45:\"modules/simpletest/tests/update_test_1.module\";s:8:\"filename\";s:45:\"modules/simpletest/tests/update_test_1.module\";s:4:\"name\";s:13:\"update_test_1\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:13:\"update_test_2\";O:8:\"stdClass\":11:{s:3:\"uri\";s:45:\"modules/simpletest/tests/update_test_2.module\";s:8:\"filename\";s:45:\"modules/simpletest/tests/update_test_2.module\";s:4:\"name\";s:13:\"update_test_2\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:13:\"update_test_3\";O:8:\"stdClass\":11:{s:3:\"uri\";s:45:\"modules/simpletest/tests/update_test_3.module\";s:8:\"filename\";s:45:\"modules/simpletest/tests/update_test_3.module\";s:4:\"name\";s:13:\"update_test_3\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:14:\"url_alter_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:46:\"modules/simpletest/tests/url_alter_test.module\";s:8:\"filename\";s:46:\"modules/simpletest/tests/url_alter_test.module\";s:4:\"name\";s:14:\"url_alter_test\";s:4:\"info\";a:11:{s:4:\"name\";s:15:\"Url_alter tests\";s:11:\"description\";s:45:\"A support modules for url_alter hook testing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:4:\"user\";O:8:\"stdClass\":11:{s:3:\"uri\";s:24:\"modules/user/user.module\";s:8:\"filename\";s:24:\"modules/user/user.module\";s:4:\"name\";s:4:\"user\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"User\";s:11:\"description\";s:47:\"Manages the user registration and login system.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:11:\"user.module\";i:1;s:9:\"user.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:19:\"admin/config/people\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"user.css\";s:21:\"modules/user/user.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7019\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:16:{s:4:\"uuid\";a:1:{s:4:\"name\";s:4:\"user\";}s:6:\"course\";a:1:{s:4:\"name\";s:4:\"user\";}s:11:\"course_book\";a:1:{s:4:\"name\";s:4:\"user\";}s:18:\"course_certificate\";a:1:{s:4:\"name\";s:4:\"user\";}s:14:\"course_content\";a:1:{s:4:\"name\";s:4:\"user\";}s:20:\"course_object_manual\";a:1:{s:4:\"name\";s:4:\"user\";}s:11:\"course_poll\";a:1:{s:4:\"name\";s:4:\"user\";}s:11:\"course_quiz\";a:1:{s:4:\"name\";s:4:\"user\";}s:13:\"course_signup\";a:1:{s:4:\"name\";s:4:\"user\";}s:11:\"course_test\";a:1:{s:4:\"name\";s:4:\"user\";}s:9:\"course_uc\";a:1:{s:4:\"name\";s:4:\"user\";}s:14:\"course_webform\";a:1:{s:4:\"name\";s:4:\"user\";}s:15:\"references_uuid\";a:1:{s:4:\"name\";s:4:\"user\";}s:9:\"uuid_path\";a:1:{s:4:\"name\";s:4:\"user\";}s:13:\"uuid_services\";a:1:{s:4:\"name\";s:4:\"user\";}s:21:\"uuid_services_example\";a:1:{s:4:\"name\";s:4:\"user\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-49;}s:14:\"user_form_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:40:\"modules/user/tests/user_form_test.module\";s:8:\"filename\";s:40:\"modules/user/tests/user_form_test.module\";s:4:\"name\";s:14:\"user_form_test\";s:4:\"info\";a:11:{s:4:\"name\";s:22:\"User module form tests\";s:11:\"description\";s:37:\"Support module for user form testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:14:\"user_reference\";O:8:\"stdClass\":11:{s:3:\"uri\";s:65:\"sites/all/modules/references/user_reference/user_reference.module\";s:8:\"filename\";s:65:\"sites/all/modules/references/user_reference/user_reference.module\";s:4:\"name\";s:14:\"user_reference\";s:4:\"info\";a:10:{s:4:\"name\";s:14:\"User Reference\";s:11:\"description\";s:56:\"Defines a field type for referencing a user from a node.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:5:\"field\";i:1;s:10:\"references\";i:2;s:7:\"options\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:10:\"references\";s:9:\"datestamp\";s:10:\"1492534745\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:10:\"references\";a:1:{s:4:\"name\";s:10:\"references\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}}s:4:\"sort\";i:-302;}s:20:\"user_register_notify\";O:8:\"stdClass\":11:{s:3:\"uri\";s:66:\"sites/all/modules/user_register_notify/user_register_notify.module\";s:8:\"filename\";s:66:\"sites/all/modules/user_register_notify/user_register_notify.module\";s:4:\"name\";s:20:\"user_register_notify\";s:4:\"info\";a:12:{s:4:\"name\";s:30:\"User Registration Notification\";s:11:\"description\";s:53:\"Notifies administrators about new user registrations.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:40:\"admin/config/people/user-register-notify\";s:5:\"files\";a:1:{i:0;s:25:\"user_register_notify.test\";}s:17:\"test_dependencies\";a:2:{i:0;s:5:\"token\";i:1;s:6:\"entity\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:20:\"user_register_notify\";s:9:\"datestamp\";s:10:\"1492637346\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7004\";s:6:\"weight\";s:4:\"1002\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:17:\"user_session_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:43:\"modules/user/tests/user_session_test.module\";s:8:\"filename\";s:43:\"modules/user/tests/user_session_test.module\";s:4:\"name\";s:17:\"user_session_test\";s:4:\"info\";a:11:{s:4:\"name\";s:25:\"User module session tests\";s:11:\"description\";s:40:\"Support module for user session testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:12:\"users_export\";O:8:\"stdClass\":11:{s:3:\"uri\";s:50:\"sites/all/modules/users_export/users_export.module\";s:8:\"filename\";s:50:\"sites/all/modules/users_export/users_export.module\";s:4:\"name\";s:12:\"users_export\";s:4:\"info\";a:10:{s:4:\"name\";s:12:\"Users Export\";s:11:\"description\";s:50:\"Export your users to a flat file of various types.\";s:7:\"package\";s:5:\"Other\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-2.1\";s:12:\"dependencies\";a:1:{i:0;s:15:\"loft_data_grids\";}s:7:\"project\";s:12:\"users_export\";s:9:\"datestamp\";s:10:\"1487278087\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:15:\"loft_data_grids\";a:1:{s:4:\"name\";s:15:\"loft_data_grids\";}}s:4:\"sort\";i:0;}s:4:\"uuid\";O:8:\"stdClass\":11:{s:3:\"uri\";s:34:\"sites/all/modules/uuid/uuid.module\";s:8:\"filename\";s:34:\"sites/all/modules/uuid/uuid.module\";s:4:\"name\";s:4:\"uuid\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"Universally Unique ID\";s:11:\"description\";s:85:\"Extends the entity functionality and adds support for universally unique identifiers.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"UUID\";s:9:\"configure\";s:24:\"admin/config/system/uuid\";s:5:\"files\";a:1:{i:0;s:9:\"uuid.test\";}s:12:\"dependencies\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:4:\"uuid\";s:9:\"datestamp\";s:10:\"1559150887\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7103\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:15:{s:6:\"course\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:11:\"course_book\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:18:\"course_certificate\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:14:\"course_content\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:20:\"course_object_manual\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:11:\"course_poll\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:11:\"course_quiz\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:13:\"course_signup\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:11:\"course_test\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:9:\"course_uc\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:14:\"course_webform\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:15:\"references_uuid\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:9:\"uuid_path\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:13:\"uuid_services\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:21:\"uuid_services_example\";a:1:{s:4:\"name\";s:4:\"uuid\";}}s:8:\"requires\";a:2:{s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:4:\"user\";a:1:{s:4:\"name\";s:4:\"user\";}}s:4:\"sort\";i:-50;}s:9:\"uuid_path\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"sites/all/modules/uuid/uuid_path/uuid_path.module\";s:8:\"filename\";s:49:\"sites/all/modules/uuid/uuid_path/uuid_path.module\";s:4:\"name\";s:9:\"uuid_path\";s:4:\"info\";a:10:{s:4:\"name\";s:9:\"UUID Path\";s:11:\"description\";s:46:\"Provides export functionality for url aliases.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"UUID\";s:12:\"dependencies\";a:1:{i:0;s:4:\"uuid\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:4:\"uuid\";s:9:\"datestamp\";s:10:\"1559150887\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:4:\"uuid\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:4:\"user\";a:1:{s:4:\"name\";s:4:\"user\";}}s:4:\"sort\";i:-303;}s:13:\"uuid_services\";O:8:\"stdClass\":11:{s:3:\"uri\";s:57:\"sites/all/modules/uuid/uuid_services/uuid_services.module\";s:8:\"filename\";s:57:\"sites/all/modules/uuid/uuid_services/uuid_services.module\";s:4:\"name\";s:13:\"uuid_services\";s:4:\"info\";a:11:{s:4:\"name\";s:13:\"UUID Services\";s:11:\"description\";s:84:\"Provides integration with the Services module, like exposing a UUID entity resource.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:20:\"Services - resources\";s:5:\"files\";a:1:{i:0;s:32:\"uuid_services.user_services.test\";}s:12:\"dependencies\";a:3:{i:0;s:8:\"services\";i:1;s:4:\"uuid\";i:2;s:6:\"entity\";}s:17:\"test_dependencies\";a:5:{i:0;s:8:\"services\";i:1;s:6:\"entity\";i:2;s:4:\"file\";i:3;s:5:\"field\";i:4;s:11:\"file_entity\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:4:\"uuid\";s:9:\"datestamp\";s:10:\"1559150887\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:21:\"uuid_services_example\";a:1:{s:4:\"name\";s:13:\"uuid_services\";}}s:8:\"requires\";a:5:{s:8:\"services\";a:1:{s:4:\"name\";s:8:\"services\";}s:4:\"uuid\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:4:\"user\";a:1:{s:4:\"name\";s:4:\"user\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-304;}s:21:\"uuid_services_example\";r:693;s:5:\"views\";O:8:\"stdClass\":11:{s:3:\"uri\";s:36:\"sites/all/modules/views/views.module\";s:8:\"filename\";s:36:\"sites/all/modules/views/views.module\";s:4:\"name\";s:5:\"views\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Views\";s:11:\"description\";s:55:\"Create customized lists and queries from your database.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:13:\"css/views.css\";s:37:\"sites/all/modules/views/css/views.css\";}}s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:316:{i:0;s:31:\"handlers/views_handler_area.inc\";i:1;s:40:\"handlers/views_handler_area_messages.inc\";i:2;s:38:\"handlers/views_handler_area_result.inc\";i:3;s:36:\"handlers/views_handler_area_text.inc\";i:4;s:43:\"handlers/views_handler_area_text_custom.inc\";i:5;s:36:\"handlers/views_handler_area_view.inc\";i:6;s:35:\"handlers/views_handler_argument.inc\";i:7;s:40:\"handlers/views_handler_argument_date.inc\";i:8;s:43:\"handlers/views_handler_argument_formula.inc\";i:9;s:47:\"handlers/views_handler_argument_many_to_one.inc\";i:10;s:40:\"handlers/views_handler_argument_null.inc\";i:11;s:43:\"handlers/views_handler_argument_numeric.inc\";i:12;s:42:\"handlers/views_handler_argument_string.inc\";i:13;s:52:\"handlers/views_handler_argument_group_by_numeric.inc\";i:14;s:32:\"handlers/views_handler_field.inc\";i:15;s:40:\"handlers/views_handler_field_counter.inc\";i:16;s:40:\"handlers/views_handler_field_boolean.inc\";i:17;s:49:\"handlers/views_handler_field_contextual_links.inc\";i:18;s:48:\"handlers/views_handler_field_ctools_dropdown.inc\";i:19;s:39:\"handlers/views_handler_field_custom.inc\";i:20;s:37:\"handlers/views_handler_field_date.inc\";i:21;s:39:\"handlers/views_handler_field_entity.inc\";i:22;s:38:\"handlers/views_handler_field_links.inc\";i:23;s:39:\"handlers/views_handler_field_markup.inc\";i:24;s:37:\"handlers/views_handler_field_math.inc\";i:25;s:40:\"handlers/views_handler_field_numeric.inc\";i:26;s:47:\"handlers/views_handler_field_prerender_list.inc\";i:27;s:46:\"handlers/views_handler_field_time_interval.inc\";i:28;s:43:\"handlers/views_handler_field_serialized.inc\";i:29;s:45:\"handlers/views_handler_field_machine_name.inc\";i:30;s:36:\"handlers/views_handler_field_url.inc\";i:31;s:33:\"handlers/views_handler_filter.inc\";i:32;s:50:\"handlers/views_handler_filter_boolean_operator.inc\";i:33;s:57:\"handlers/views_handler_filter_boolean_operator_string.inc\";i:34;s:41:\"handlers/views_handler_filter_combine.inc\";i:35;s:38:\"handlers/views_handler_filter_date.inc\";i:36;s:42:\"handlers/views_handler_filter_equality.inc\";i:37;s:47:\"handlers/views_handler_filter_entity_bundle.inc\";i:38;s:50:\"handlers/views_handler_filter_group_by_numeric.inc\";i:39;s:45:\"handlers/views_handler_filter_in_operator.inc\";i:40;s:45:\"handlers/views_handler_filter_many_to_one.inc\";i:41;s:41:\"handlers/views_handler_filter_numeric.inc\";i:42;s:40:\"handlers/views_handler_filter_string.inc\";i:43;s:48:\"handlers/views_handler_filter_fields_compare.inc\";i:44;s:39:\"handlers/views_handler_relationship.inc\";i:45;s:53:\"handlers/views_handler_relationship_groupwise_max.inc\";i:46;s:31:\"handlers/views_handler_sort.inc\";i:47;s:36:\"handlers/views_handler_sort_date.inc\";i:48;s:39:\"handlers/views_handler_sort_formula.inc\";i:49;s:48:\"handlers/views_handler_sort_group_by_numeric.inc\";i:50;s:46:\"handlers/views_handler_sort_menu_hierarchy.inc\";i:51;s:38:\"handlers/views_handler_sort_random.inc\";i:52;s:17:\"includes/base.inc\";i:53;s:21:\"includes/handlers.inc\";i:54;s:20:\"includes/plugins.inc\";i:55;s:17:\"includes/view.inc\";i:56;s:60:\"modules/aggregator/views_handler_argument_aggregator_fid.inc\";i:57;s:60:\"modules/aggregator/views_handler_argument_aggregator_iid.inc\";i:58;s:69:\"modules/aggregator/views_handler_argument_aggregator_category_cid.inc\";i:59;s:64:\"modules/aggregator/views_handler_field_aggregator_title_link.inc\";i:60;s:62:\"modules/aggregator/views_handler_field_aggregator_category.inc\";i:61;s:70:\"modules/aggregator/views_handler_field_aggregator_item_description.inc\";i:62;s:57:\"modules/aggregator/views_handler_field_aggregator_xss.inc\";i:63;s:67:\"modules/aggregator/views_handler_filter_aggregator_category_cid.inc\";i:64;s:54:\"modules/aggregator/views_plugin_row_aggregator_rss.inc\";i:65;s:56:\"modules/book/views_plugin_argument_default_book_root.inc\";i:66;s:59:\"modules/comment/views_handler_argument_comment_user_uid.inc\";i:67;s:47:\"modules/comment/views_handler_field_comment.inc\";i:68;s:53:\"modules/comment/views_handler_field_comment_depth.inc\";i:69;s:52:\"modules/comment/views_handler_field_comment_link.inc\";i:70;s:60:\"modules/comment/views_handler_field_comment_link_approve.inc\";i:71;s:59:\"modules/comment/views_handler_field_comment_link_delete.inc\";i:72;s:57:\"modules/comment/views_handler_field_comment_link_edit.inc\";i:73;s:58:\"modules/comment/views_handler_field_comment_link_reply.inc\";i:74;s:57:\"modules/comment/views_handler_field_comment_node_link.inc\";i:75;s:56:\"modules/comment/views_handler_field_comment_username.inc\";i:76;s:61:\"modules/comment/views_handler_field_ncs_last_comment_name.inc\";i:77;s:56:\"modules/comment/views_handler_field_ncs_last_updated.inc\";i:78;s:52:\"modules/comment/views_handler_field_node_comment.inc\";i:79;s:57:\"modules/comment/views_handler_field_node_new_comments.inc\";i:80;s:62:\"modules/comment/views_handler_field_last_comment_timestamp.inc\";i:81;s:57:\"modules/comment/views_handler_filter_comment_user_uid.inc\";i:82;s:57:\"modules/comment/views_handler_filter_ncs_last_updated.inc\";i:83;s:53:\"modules/comment/views_handler_filter_node_comment.inc\";i:84;s:53:\"modules/comment/views_handler_sort_comment_thread.inc\";i:85;s:60:\"modules/comment/views_handler_sort_ncs_last_comment_name.inc\";i:86;s:55:\"modules/comment/views_handler_sort_ncs_last_updated.inc\";i:87;s:48:\"modules/comment/views_plugin_row_comment_rss.inc\";i:88;s:49:\"modules/comment/views_plugin_row_comment_view.inc\";i:89;s:52:\"modules/contact/views_handler_field_contact_link.inc\";i:90;s:43:\"modules/field/views_handler_field_field.inc\";i:91;s:59:\"modules/field/views_handler_relationship_entity_reverse.inc\";i:92;s:51:\"modules/field/views_handler_argument_field_list.inc\";i:93;s:57:\"modules/field/views_handler_filter_field_list_boolean.inc\";i:94;s:58:\"modules/field/views_handler_argument_field_list_string.inc\";i:95;s:49:\"modules/field/views_handler_filter_field_list.inc\";i:96;s:57:\"modules/filter/views_handler_field_filter_format_name.inc\";i:97;s:52:\"modules/locale/views_handler_field_node_language.inc\";i:98;s:53:\"modules/locale/views_handler_filter_node_language.inc\";i:99;s:54:\"modules/locale/views_handler_argument_locale_group.inc\";i:100;s:57:\"modules/locale/views_handler_argument_locale_language.inc\";i:101;s:51:\"modules/locale/views_handler_field_locale_group.inc\";i:102;s:54:\"modules/locale/views_handler_field_locale_language.inc\";i:103;s:55:\"modules/locale/views_handler_field_locale_link_edit.inc\";i:104;s:52:\"modules/locale/views_handler_filter_locale_group.inc\";i:105;s:55:\"modules/locale/views_handler_filter_locale_language.inc\";i:106;s:54:\"modules/locale/views_handler_filter_locale_version.inc\";i:107;s:51:\"modules/locale/views_handler_sort_node_language.inc\";i:108;s:53:\"modules/node/views_handler_argument_dates_various.inc\";i:109;s:53:\"modules/node/views_handler_argument_node_language.inc\";i:110;s:48:\"modules/node/views_handler_argument_node_nid.inc\";i:111;s:49:\"modules/node/views_handler_argument_node_type.inc\";i:112;s:48:\"modules/node/views_handler_argument_node_vid.inc\";i:113;s:57:\"modules/node/views_handler_argument_node_uid_revision.inc\";i:114;s:59:\"modules/node/views_handler_field_history_user_timestamp.inc\";i:115;s:41:\"modules/node/views_handler_field_node.inc\";i:116;s:46:\"modules/node/views_handler_field_node_link.inc\";i:117;s:53:\"modules/node/views_handler_field_node_link_delete.inc\";i:118;s:51:\"modules/node/views_handler_field_node_link_edit.inc\";i:119;s:50:\"modules/node/views_handler_field_node_revision.inc\";i:120;s:55:\"modules/node/views_handler_field_node_revision_link.inc\";i:121;s:62:\"modules/node/views_handler_field_node_revision_link_delete.inc\";i:122;s:62:\"modules/node/views_handler_field_node_revision_link_revert.inc\";i:123;s:46:\"modules/node/views_handler_field_node_path.inc\";i:124;s:46:\"modules/node/views_handler_field_node_type.inc\";i:125;s:55:\"modules/node/views_handler_field_node_version_count.inc\";i:126;s:60:\"modules/node/views_handler_filter_history_user_timestamp.inc\";i:127;s:49:\"modules/node/views_handler_filter_node_access.inc\";i:128;s:49:\"modules/node/views_handler_filter_node_status.inc\";i:129;s:47:\"modules/node/views_handler_filter_node_type.inc\";i:130;s:55:\"modules/node/views_handler_filter_node_uid_revision.inc\";i:131;s:56:\"modules/node/views_handler_filter_node_version_count.inc\";i:132;s:54:\"modules/node/views_handler_sort_node_version_count.inc\";i:133;s:51:\"modules/node/views_plugin_argument_default_node.inc\";i:134;s:52:\"modules/node/views_plugin_argument_validate_node.inc\";i:135;s:42:\"modules/node/views_plugin_row_node_rss.inc\";i:136;s:43:\"modules/node/views_plugin_row_node_view.inc\";i:137;s:52:\"modules/profile/views_handler_field_profile_date.inc\";i:138;s:52:\"modules/profile/views_handler_field_profile_list.inc\";i:139;s:58:\"modules/profile/views_handler_filter_profile_selection.inc\";i:140;s:48:\"modules/search/views_handler_argument_search.inc\";i:141;s:51:\"modules/search/views_handler_field_search_score.inc\";i:142;s:46:\"modules/search/views_handler_filter_search.inc\";i:143;s:50:\"modules/search/views_handler_sort_search_score.inc\";i:144;s:47:\"modules/search/views_plugin_row_search_view.inc\";i:145;s:57:\"modules/statistics/views_handler_field_accesslog_path.inc\";i:146;s:65:\"modules/statistics/views_handler_field_node_counter_timestamp.inc\";i:147;s:61:\"modules/statistics/views_handler_field_statistics_numeric.inc\";i:148;s:50:\"modules/system/views_handler_argument_file_fid.inc\";i:149;s:43:\"modules/system/views_handler_field_file.inc\";i:150;s:53:\"modules/system/views_handler_field_file_extension.inc\";i:151;s:52:\"modules/system/views_handler_field_file_filemime.inc\";i:152;s:47:\"modules/system/views_handler_field_file_uri.inc\";i:153;s:50:\"modules/system/views_handler_field_file_status.inc\";i:154;s:51:\"modules/system/views_handler_filter_file_status.inc\";i:155;s:52:\"modules/taxonomy/views_handler_argument_taxonomy.inc\";i:156;s:57:\"modules/taxonomy/views_handler_argument_term_node_tid.inc\";i:157;s:63:\"modules/taxonomy/views_handler_argument_term_node_tid_depth.inc\";i:158;s:68:\"modules/taxonomy/views_handler_argument_term_node_tid_depth_join.inc\";i:159;s:72:\"modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc\";i:160;s:58:\"modules/taxonomy/views_handler_argument_vocabulary_vid.inc\";i:161;s:67:\"modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc\";i:162;s:49:\"modules/taxonomy/views_handler_field_taxonomy.inc\";i:163;s:54:\"modules/taxonomy/views_handler_field_term_node_tid.inc\";i:164;s:55:\"modules/taxonomy/views_handler_field_term_link_edit.inc\";i:165;s:55:\"modules/taxonomy/views_handler_filter_term_node_tid.inc\";i:166;s:61:\"modules/taxonomy/views_handler_filter_term_node_tid_depth.inc\";i:167;s:66:\"modules/taxonomy/views_handler_filter_term_node_tid_depth_join.inc\";i:168;s:56:\"modules/taxonomy/views_handler_filter_vocabulary_vid.inc\";i:169;s:65:\"modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc\";i:170;s:62:\"modules/taxonomy/views_handler_relationship_node_term_data.inc\";i:171;s:65:\"modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc\";i:172;s:63:\"modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc\";i:173;s:67:\"modules/tracker/views_handler_argument_tracker_comment_user_uid.inc\";i:174;s:65:\"modules/tracker/views_handler_filter_tracker_comment_user_uid.inc\";i:175;s:65:\"modules/tracker/views_handler_filter_tracker_boolean_operator.inc\";i:176;s:51:\"modules/system/views_handler_filter_system_type.inc\";i:177;s:56:\"modules/translation/views_handler_argument_node_tnid.inc\";i:178;s:63:\"modules/translation/views_handler_field_node_link_translate.inc\";i:179;s:65:\"modules/translation/views_handler_field_node_translation_link.inc\";i:180;s:54:\"modules/translation/views_handler_filter_node_tnid.inc\";i:181;s:60:\"modules/translation/views_handler_filter_node_tnid_child.inc\";i:182;s:62:\"modules/translation/views_handler_relationship_translation.inc\";i:183;s:48:\"modules/user/views_handler_argument_user_uid.inc\";i:184;s:55:\"modules/user/views_handler_argument_users_roles_rid.inc\";i:185;s:41:\"modules/user/views_handler_field_user.inc\";i:186;s:50:\"modules/user/views_handler_field_user_language.inc\";i:187;s:46:\"modules/user/views_handler_field_user_link.inc\";i:188;s:53:\"modules/user/views_handler_field_user_link_cancel.inc\";i:189;s:51:\"modules/user/views_handler_field_user_link_edit.inc\";i:190;s:46:\"modules/user/views_handler_field_user_mail.inc\";i:191;s:46:\"modules/user/views_handler_field_user_name.inc\";i:192;s:53:\"modules/user/views_handler_field_user_permissions.inc\";i:193;s:49:\"modules/user/views_handler_field_user_picture.inc\";i:194;s:47:\"modules/user/views_handler_field_user_roles.inc\";i:195;s:50:\"modules/user/views_handler_filter_user_current.inc\";i:196;s:47:\"modules/user/views_handler_filter_user_name.inc\";i:197;s:54:\"modules/user/views_handler_filter_user_permissions.inc\";i:198;s:48:\"modules/user/views_handler_filter_user_roles.inc\";i:199;s:59:\"modules/user/views_plugin_argument_default_current_user.inc\";i:200;s:51:\"modules/user/views_plugin_argument_default_user.inc\";i:201;s:52:\"modules/user/views_plugin_argument_validate_user.inc\";i:202;s:43:\"modules/user/views_plugin_row_user_view.inc\";i:203;s:31:\"plugins/views_plugin_access.inc\";i:204;s:36:\"plugins/views_plugin_access_none.inc\";i:205;s:36:\"plugins/views_plugin_access_perm.inc\";i:206;s:36:\"plugins/views_plugin_access_role.inc\";i:207;s:41:\"plugins/views_plugin_argument_default.inc\";i:208;s:45:\"plugins/views_plugin_argument_default_php.inc\";i:209;s:47:\"plugins/views_plugin_argument_default_fixed.inc\";i:210;s:45:\"plugins/views_plugin_argument_default_raw.inc\";i:211;s:42:\"plugins/views_plugin_argument_validate.inc\";i:212;s:50:\"plugins/views_plugin_argument_validate_numeric.inc\";i:213;s:46:\"plugins/views_plugin_argument_validate_php.inc\";i:214;s:30:\"plugins/views_plugin_cache.inc\";i:215;s:35:\"plugins/views_plugin_cache_none.inc\";i:216;s:35:\"plugins/views_plugin_cache_time.inc\";i:217;s:32:\"plugins/views_plugin_display.inc\";i:218;s:43:\"plugins/views_plugin_display_attachment.inc\";i:219;s:38:\"plugins/views_plugin_display_block.inc\";i:220;s:40:\"plugins/views_plugin_display_default.inc\";i:221;s:38:\"plugins/views_plugin_display_embed.inc\";i:222;s:41:\"plugins/views_plugin_display_extender.inc\";i:223;s:37:\"plugins/views_plugin_display_feed.inc\";i:224;s:37:\"plugins/views_plugin_display_page.inc\";i:225;s:43:\"plugins/views_plugin_exposed_form_basic.inc\";i:226;s:37:\"plugins/views_plugin_exposed_form.inc\";i:227;s:52:\"plugins/views_plugin_exposed_form_input_required.inc\";i:228;s:42:\"plugins/views_plugin_localization_core.inc\";i:229;s:37:\"plugins/views_plugin_localization.inc\";i:230;s:42:\"plugins/views_plugin_localization_none.inc\";i:231;s:30:\"plugins/views_plugin_pager.inc\";i:232;s:35:\"plugins/views_plugin_pager_full.inc\";i:233;s:35:\"plugins/views_plugin_pager_mini.inc\";i:234;s:35:\"plugins/views_plugin_pager_none.inc\";i:235;s:35:\"plugins/views_plugin_pager_some.inc\";i:236;s:30:\"plugins/views_plugin_query.inc\";i:237;s:38:\"plugins/views_plugin_query_default.inc\";i:238;s:28:\"plugins/views_plugin_row.inc\";i:239;s:35:\"plugins/views_plugin_row_fields.inc\";i:240;s:39:\"plugins/views_plugin_row_rss_fields.inc\";i:241;s:30:\"plugins/views_plugin_style.inc\";i:242;s:38:\"plugins/views_plugin_style_default.inc\";i:243;s:35:\"plugins/views_plugin_style_grid.inc\";i:244;s:35:\"plugins/views_plugin_style_list.inc\";i:245;s:40:\"plugins/views_plugin_style_jump_menu.inc\";i:246;s:38:\"plugins/views_plugin_style_mapping.inc\";i:247;s:34:\"plugins/views_plugin_style_rss.inc\";i:248;s:38:\"plugins/views_plugin_style_summary.inc\";i:249;s:48:\"plugins/views_plugin_style_summary_jump_menu.inc\";i:250;s:50:\"plugins/views_plugin_style_summary_unformatted.inc\";i:251;s:36:\"plugins/views_plugin_style_table.inc\";i:252;s:34:\"tests/handlers/views_handlers.test\";i:253;s:43:\"tests/handlers/views_handler_area_text.test\";i:254;s:47:\"tests/handlers/views_handler_argument_null.test\";i:255;s:39:\"tests/handlers/views_handler_field.test\";i:256;s:47:\"tests/handlers/views_handler_field_boolean.test\";i:257;s:46:\"tests/handlers/views_handler_field_custom.test\";i:258;s:47:\"tests/handlers/views_handler_field_counter.test\";i:259;s:44:\"tests/handlers/views_handler_field_date.test\";i:260;s:54:\"tests/handlers/views_handler_field_file_extension.test\";i:261;s:49:\"tests/handlers/views_handler_field_file_size.test\";i:262;s:44:\"tests/handlers/views_handler_field_math.test\";i:263;s:43:\"tests/handlers/views_handler_field_url.test\";i:264;s:43:\"tests/handlers/views_handler_field_xss.test\";i:265;s:48:\"tests/handlers/views_handler_filter_combine.test\";i:266;s:45:\"tests/handlers/views_handler_filter_date.test\";i:267;s:49:\"tests/handlers/views_handler_filter_equality.test\";i:268;s:52:\"tests/handlers/views_handler_filter_in_operator.test\";i:269;s:48:\"tests/handlers/views_handler_filter_numeric.test\";i:270;s:47:\"tests/handlers/views_handler_filter_string.test\";i:271;s:43:\"tests/handlers/views_handler_manytoone.test\";i:272;s:45:\"tests/handlers/views_handler_sort_random.test\";i:273;s:43:\"tests/handlers/views_handler_sort_date.test\";i:274;s:38:\"tests/handlers/views_handler_sort.test\";i:275;s:46:\"tests/test_handlers/views_test_area_access.inc\";i:276;s:60:\"tests/test_plugins/views_test_plugin_access_test_dynamic.inc\";i:277;s:59:\"tests/test_plugins/views_test_plugin_access_test_static.inc\";i:278;s:59:\"tests/test_plugins/views_test_plugin_style_test_mapping.inc\";i:279;s:39:\"tests/plugins/views_plugin_display.test\";i:280;s:46:\"tests/styles/views_plugin_style_jump_menu.test\";i:281;s:36:\"tests/styles/views_plugin_style.test\";i:282;s:41:\"tests/styles/views_plugin_style_base.test\";i:283;s:44:\"tests/styles/views_plugin_style_mapping.test\";i:284;s:48:\"tests/styles/views_plugin_style_unformatted.test\";i:285;s:23:\"tests/views_access.test\";i:286;s:24:\"tests/views_analyze.test\";i:287;s:22:\"tests/views_basic.test\";i:288;s:21:\"tests/views_ajax.test\";i:289;s:33:\"tests/views_argument_default.test\";i:290;s:35:\"tests/views_argument_validator.test\";i:291;s:29:\"tests/views_exposed_form.test\";i:292;s:31:\"tests/field/views_fieldapi.test\";i:293;s:25:\"tests/views_glossary.test\";i:294;s:24:\"tests/views_groupby.test\";i:295;s:31:\"tests/views_handler_filter.test\";i:296;s:25:\"tests/views_handlers.test\";i:297;s:23:\"tests/views_module.test\";i:298;s:22:\"tests/views_pager.test\";i:299;s:40:\"tests/views_plugin_localization_test.inc\";i:300;s:29:\"tests/views_translatable.test\";i:301;s:22:\"tests/views_query.test\";i:302;s:24:\"tests/views_upgrade.test\";i:303;s:34:\"tests/views_test.views_default.inc\";i:304;s:58:\"tests/comment/views_handler_argument_comment_user_uid.test\";i:305;s:56:\"tests/comment/views_handler_filter_comment_user_uid.test\";i:306;s:45:\"tests/node/views_node_revision_relations.test\";i:307;s:61:\"tests/taxonomy/views_handler_relationship_node_term_data.test\";i:308;s:45:\"tests/user/views_handler_field_user_name.test\";i:309;s:43:\"tests/user/views_user_argument_default.test\";i:310;s:44:\"tests/user/views_user_argument_validate.test\";i:311;s:26:\"tests/user/views_user.test\";i:312;s:22:\"tests/views_cache.test\";i:313;s:22:\"tests/views_clone.test\";i:314;s:21:\"tests/views_view.test\";i:315;s:19:\"tests/views_ui.test\";}s:7:\"version\";s:8:\"7.x-3.24\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1583615732\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7302\";s:6:\"weight\";s:2:\"10\";s:11:\"required_by\";a:86:{s:7:\"webform\";a:1:{s:4:\"name\";s:5:\"views\";}s:22:\"apply_for_role_webform\";a:1:{s:4:\"name\";s:5:\"views\";}s:22:\"better_exposed_filters\";a:1:{s:4:\"name\";s:5:\"views\";}s:13:\"views_content\";a:1:{s:4:\"name\";s:5:\"views\";}s:16:\"bef_test_content\";a:1:{s:4:\"name\";s:5:\"views\";}s:11:\"block_views\";a:1:{s:4:\"name\";s:5:\"views\";}s:10:\"date_views\";a:1:{s:4:\"name\";s:5:\"views\";}s:8:\"calendar\";a:1:{s:4:\"name\";s:5:\"views\";}s:21:\"views_bulk_operations\";a:3:{s:4:\"name\";s:5:\"views\";s:16:\"original_version\";s:9:\" (>=3.12)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"3.12\";}}}s:6:\"course\";a:1:{s:4:\"name\";s:5:\"views\";}s:11:\"course_book\";a:1:{s:4:\"name\";s:5:\"views\";}s:18:\"course_certificate\";a:1:{s:4:\"name\";s:5:\"views\";}s:14:\"course_content\";a:1:{s:4:\"name\";s:5:\"views\";}s:20:\"course_object_manual\";a:1:{s:4:\"name\";s:5:\"views\";}s:11:\"course_poll\";a:1:{s:4:\"name\";s:5:\"views\";}s:11:\"course_quiz\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"signup\";a:1:{s:4:\"name\";s:5:\"views\";}s:13:\"course_signup\";a:1:{s:4:\"name\";s:5:\"views\";}s:11:\"course_test\";a:1:{s:4:\"name\";s:5:\"views\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:5:\"views\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:5:\"views\";}s:9:\"course_uc\";a:1:{s:4:\"name\";s:5:\"views\";}s:14:\"course_webform\";a:1:{s:4:\"name\";s:5:\"views\";}s:9:\"date_ical\";a:3:{s:4:\"name\";s:5:\"views\";s:16:\"original_version\";s:12:\" (>=7.x-3.5)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"3.5\";}}}s:15:\"enterprise_base\";a:1:{s:4:\"name\";s:5:\"views\";}s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:5:\"views\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:5:\"views\";}s:3:\"eva\";a:1:{s:4:\"name\";s:5:\"views\";}s:13:\"features_test\";a:1:{s:4:\"name\";s:5:\"views\";}s:10:\"feeds_news\";a:1:{s:4:\"name\";s:5:\"views\";}s:20:\"form_builder_webform\";a:1:{s:4:\"name\";s:5:\"views\";}s:11:\"insert_view\";a:1:{s:4:\"name\";s:5:\"views\";}s:5:\"media\";a:1:{s:4:\"name\";s:5:\"views\";}s:17:\"media_bulk_upload\";a:1:{s:4:\"name\";s:5:\"views\";}s:14:\"media_internet\";a:1:{s:4:\"name\";s:5:\"views\";}s:24:\"media_migrate_file_types\";a:1:{s:4:\"name\";s:5:\"views\";}s:13:\"media_wysiwyg\";a:1:{s:4:\"name\";s:5:\"views\";}s:22:\"media_wysiwyg_settings\";a:1:{s:4:\"name\";s:5:\"views\";}s:13:\"media_youtube\";a:1:{s:4:\"name\";s:5:\"views\";}s:18:\"media_youtube_test\";a:1:{s:4:\"name\";s:5:\"views\";}s:10:\"mediafield\";a:1:{s:4:\"name\";s:5:\"views\";}s:18:\"registration_views\";a:1:{s:4:\"name\";s:5:\"views\";}s:18:\"signup_certificate\";a:1:{s:4:\"name\";s:5:\"views\";}s:20:\"signup_confirm_email\";a:1:{s:4:\"name\";s:5:\"views\";}s:12:\"signup_roles\";a:1:{s:4:\"name\";s:5:\"views\";}s:10:\"uc_payment\";a:1:{s:4:\"name\";s:5:\"views\";}s:9:\"uc_credit\";a:1:{s:4:\"name\";s:5:\"views\";}s:12:\"test_gateway\";a:1:{s:4:\"name\";s:5:\"views\";}s:12:\"uc_2checkout\";a:1:{s:4:\"name\";s:5:\"views\";}s:13:\"uc_ajax_admin\";a:1:{s:4:\"name\";s:5:\"views\";}s:15:\"uc_authorizenet\";a:1:{s:4:\"name\";s:5:\"views\";}s:16:\"uc_bank_transfer\";a:1:{s:4:\"name\";s:5:\"views\";}s:19:\"uc_cart_entity_test\";a:1:{s:4:\"name\";s:5:\"views\";}s:13:\"uc_cart_links\";a:1:{s:4:\"name\";s:5:\"views\";}s:10:\"uc_catalog\";a:1:{s:4:\"name\";s:5:\"views\";}s:9:\"uc_coupon\";a:1:{s:4:\"name\";s:5:\"views\";}s:18:\"uc_coupon_purchase\";a:1:{s:4:\"name\";s:5:\"views\";}s:18:\"uc_coupon_workflow\";a:1:{s:4:\"name\";s:5:\"views\";}s:14:\"uc_cybersource\";a:1:{s:4:\"name\";s:5:\"views\";}s:7:\"uc_file\";a:1:{s:4:\"name\";s:5:\"views\";}s:8:\"uc_quote\";a:1:{s:4:\"name\";s:5:\"views\";}s:11:\"uc_flatrate\";a:1:{s:4:\"name\";s:5:\"views\";}s:18:\"uc_google_checkout\";a:1:{s:4:\"name\";s:5:\"views\";}s:18:\"uc_googleanalytics\";a:1:{s:4:\"name\";s:5:\"views\";}s:15:\"uc_payment_pack\";a:1:{s:4:\"name\";s:5:\"views\";}s:9:\"uc_paypal\";a:1:{s:4:\"name\";s:5:\"views\";}s:12:\"uc_pfpayfast\";a:1:{s:4:\"name\";s:5:\"views\";}s:10:\"uc_reports\";a:1:{s:4:\"name\";s:5:\"views\";}s:8:\"uc_roles\";a:1:{s:4:\"name\";s:5:\"views\";}s:11:\"uc_shipping\";a:1:{s:4:\"name\";s:5:\"views\";}s:8:\"uc_taxes\";a:1:{s:4:\"name\";s:5:\"views\";}s:13:\"uc_tax_report\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"uc_ups\";a:1:{s:4:\"name\";s:5:\"views\";}s:7:\"uc_usps\";a:1:{s:4:\"name\";s:5:\"views\";}s:14:\"uc_weightquote\";a:1:{s:4:\"name\";s:5:\"views\";}s:12:\"views_append\";a:1:{s:4:\"name\";s:5:\"views\";}s:17:\"views_data_export\";a:1:{s:4:\"name\";s:5:\"views\";}s:9:\"views_pdf\";a:1:{s:4:\"name\";s:5:\"views\";}s:15:\"views_slideshow\";a:1:{s:4:\"name\";s:5:\"views\";}s:21:\"views_slideshow_cycle\";a:1:{s:4:\"name\";s:5:\"views\";}s:28:\"views_slideshow_simple_pager\";a:1:{s:4:\"name\";s:5:\"views\";}s:10:\"views_test\";a:1:{s:4:\"name\";s:5:\"views\";}s:8:\"views_ui\";a:1:{s:4:\"name\";s:5:\"views\";}s:16:\"views_view_field\";a:1:{s:4:\"name\";s:5:\"views\";}s:12:\"webform_ajax\";a:1:{s:4:\"name\";s:5:\"views\";}s:13:\"webform_rules\";a:1:{s:4:\"name\";s:5:\"views\";}}s:8:\"requires\";a:1:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-12;}s:12:\"views_append\";O:8:\"stdClass\":11:{s:3:\"uri\";s:68:\"sites/all/modules/views_pdf/modules/views_append/views_append.module\";s:8:\"filename\";s:68:\"sites/all/modules/views_pdf/modules/views_append/views_append.module\";s:4:\"name\";s:12:\"views_append\";s:4:\"info\";a:10:{s:4:\"name\";s:11:\"Append View\";s:11:\"description\";s:53:\"Views plugin to include (download) a view as a field.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:36:\"views_append_handler_append_view.inc\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:9:\"views_pdf\";s:9:\"datestamp\";s:10:\"1484920085\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-306;}s:21:\"views_bulk_operations\";O:8:\"stdClass\":11:{s:3:\"uri\";s:68:\"sites/all/modules/views_bulk_operations/views_bulk_operations.module\";s:8:\"filename\";s:68:\"sites/all/modules/views_bulk_operations/views_bulk_operations.module\";s:4:\"name\";s:21:\"views_bulk_operations\";s:4:\"info\";a:10:{s:4:\"name\";s:21:\"Views Bulk Operations\";s:11:\"description\";s:74:\"Provides a way of selecting multiple rows and applying operations to them.\";s:12:\"dependencies\";a:2:{i:0;s:6:\"entity\";i:1;s:14:\"views (>=3.12)\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:38:\"plugins/operation_types/base.class.php\";i:1;s:56:\"views/views_bulk_operations_handler_field_operations.inc\";}s:7:\"version\";s:7:\"7.x-3.6\";s:7:\"project\";s:21:\"views_bulk_operations\";s:9:\"datestamp\";s:10:\"1591196779\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:14:{s:6:\"course\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:11:\"course_book\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:18:\"course_certificate\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:14:\"course_content\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:20:\"course_object_manual\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:11:\"course_poll\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:11:\"course_quiz\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:13:\"course_signup\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:11:\"course_test\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:9:\"course_uc\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:14:\"course_webform\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:15:\"enterprise_base\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}}s:8:\"requires\";a:3:{s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:3:{s:4:\"name\";s:5:\"views\";s:16:\"original_version\";s:9:\" (>=3.12)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"3.12\";}}}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-51;}s:13:\"views_content\";O:8:\"stdClass\":11:{s:3:\"uri\";s:59:\"sites/all/modules/ctools/views_content/views_content.module\";s:8:\"filename\";s:59:\"sites/all/modules/ctools/views_content/views_content.module\";s:4:\"name\";s:13:\"views_content\";s:4:\"info\";a:10:{s:4:\"name\";s:19:\"Views content panes\";s:11:\"description\";s:104:\"Allows Views content to be used in Panels, Dashboard and other modules which use the CTools Content API.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:61:\"plugins/views/views_content_plugin_display_ctools_context.inc\";i:1;s:57:\"plugins/views/views_content_plugin_display_panel_pane.inc\";i:2;s:59:\"plugins/views/views_content_plugin_style_ctools_context.inc\";}s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:16:\"bef_test_content\";a:1:{s:4:\"name\";s:13:\"views_content\";}}s:8:\"requires\";a:2:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}}s:4:\"sort\";i:-22;}s:17:\"views_data_export\";O:8:\"stdClass\":11:{s:3:\"uri\";s:60:\"sites/all/modules/views_data_export/views_data_export.module\";s:8:\"filename\";s:60:\"sites/all/modules/views_data_export/views_data_export.module\";s:4:\"name\";s:17:\"views_data_export\";s:4:\"info\";a:10:{s:4:\"name\";s:17:\"Views Data Export\";s:11:\"description\";s:53:\"Plugin to export views data into various file formats\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:5:\"files\";a:12:{i:0;s:51:\"plugins/views_data_export_plugin_display_export.inc\";i:1;s:49:\"plugins/views_data_export_plugin_style_export.inc\";i:2;s:53:\"plugins/views_data_export_plugin_style_export_csv.inc\";i:3;s:53:\"plugins/views_data_export_plugin_style_export_xml.inc\";i:4;s:15:\"tests/base.test\";i:5;s:17:\"tests/access.test\";i:6;s:28:\"tests/garbagecollection.test\";i:7;s:21:\"tests/csv_export.test\";i:8;s:21:\"tests/doc_export.test\";i:9;s:21:\"tests/txt_export.test\";i:10;s:21:\"tests/xls_export.test\";i:11;s:21:\"tests/xml_export.test\";}s:7:\"version\";s:7:\"7.x-3.2\";s:7:\"project\";s:17:\"views_data_export\";s:9:\"datestamp\";s:10:\"1491379387\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7301\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-307;}s:9:\"views_pdf\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"sites/all/modules/views_pdf/views_pdf.module\";s:8:\"filename\";s:44:\"sites/all/modules/views_pdf/views_pdf.module\";s:4:\"name\";s:9:\"views_pdf\";s:4:\"info\";a:10:{s:4:\"name\";s:17:\"Views PDF Display\";s:11:\"description\";s:44:\"Views plugin to export a view as a PDF file.\";s:12:\"dependencies\";a:3:{i:0;s:5:\"views\";i:1;s:13:\"jquery_update\";i:2;s:15:\"libraries (2.x)\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:28:\"views_pdf_plugin_display.inc\";i:1;s:32:\"views_pdf_plugin_style_table.inc\";i:2;s:38:\"views_pdf_plugin_style_unformatted.inc\";i:3;s:31:\"views_pdf_plugin_row_fields.inc\";i:4;s:47:\"field_plugins/views_pdf_handler_page_number.inc\";i:5;s:46:\"field_plugins/views_pdf_handler_page_break.inc\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:9:\"views_pdf\";s:9:\"datestamp\";s:10:\"1484920085\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7101\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:13:\"jquery_update\";a:1:{s:4:\"name\";s:13:\"jquery_update\";}s:9:\"libraries\";a:3:{s:4:\"name\";s:9:\"libraries\";s:16:\"original_version\";s:6:\" (2.x)\";s:8:\"versions\";a:2:{i:0;a:2:{s:2:\"op\";s:1:\"<\";s:7:\"version\";s:3:\"3.x\";}i:1;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"2.x\";}}}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}}s:4:\"sort\";i:-308;}s:15:\"views_slideshow\";O:8:\"stdClass\":11:{s:3:\"uri\";s:56:\"sites/all/modules/views_slideshow/views_slideshow.module\";s:8:\"filename\";s:56:\"sites/all/modules/views_slideshow/views_slideshow.module\";s:4:\"name\";s:15:\"views_slideshow\";s:4:\"info\";a:10:{s:4:\"name\";s:15:\"Views Slideshow\";s:11:\"description\";s:155:\"Provides a View style that displays rows as a jQuery slideshow.  This is an API and requires Views Slideshow Cycle or another module that supports the API.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:42:\"views_slideshow_plugin_style_slideshow.inc\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1586783966\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7300\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:21:\"views_slideshow_cycle\";a:1:{s:4:\"name\";s:15:\"views_slideshow\";}s:28:\"views_slideshow_simple_pager\";a:1:{s:4:\"name\";s:15:\"views_slideshow\";}}s:8:\"requires\";a:2:{s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-309;}s:21:\"views_slideshow_cycle\";O:8:\"stdClass\":11:{s:3:\"uri\";s:92:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/views_slideshow_cycle.module\";s:8:\"filename\";s:92:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/views_slideshow_cycle.module\";s:4:\"name\";s:21:\"views_slideshow_cycle\";s:4:\"info\";a:10:{s:4:\"name\";s:22:\"Views Slideshow: Cycle\";s:11:\"description\";s:50:\"Adds a Rotating slideshow mode to Views Slideshow.\";s:12:\"dependencies\";a:2:{i:0;s:15:\"views_slideshow\";i:1;s:9:\"libraries\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1586783966\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:15:\"views_slideshow\";a:1:{s:4:\"name\";s:15:\"views_slideshow\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:9:\"libraries\";a:1:{s:4:\"name\";s:9:\"libraries\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}}s:4:\"sort\";i:-310;}s:28:\"views_slideshow_simple_pager\";O:8:\"stdClass\":11:{s:3:\"uri\";s:106:\"sites/all/modules/views_slideshow/contrib/views_slideshow_simple_pager/views_slideshow_simple_pager.module\";s:8:\"filename\";s:106:\"sites/all/modules/views_slideshow/contrib/views_slideshow_simple_pager/views_slideshow_simple_pager.module\";s:4:\"name\";s:28:\"views_slideshow_simple_pager\";s:4:\"info\";a:10:{s:4:\"name\";s:28:\"Views Slideshow Simple Pager\";s:11:\"description\";s:44:\"Provides a simple pager for Views Slideshow.\";s:12:\"dependencies\";a:1:{i:0;s:15:\"views_slideshow\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1586783966\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:15:\"views_slideshow\";a:1:{s:4:\"name\";s:15:\"views_slideshow\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-311;}s:10:\"views_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:47:\"sites/all/modules/views/tests/views_test.module\";s:8:\"filename\";s:47:\"sites/all/modules/views/tests/views_test.module\";s:4:\"name\";s:10:\"views_test\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Views Test\";s:11:\"description\";s:22:\"Test module for Views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-3.24\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1583615732\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-312;}s:8:\"views_ui\";O:8:\"stdClass\":11:{s:3:\"uri\";s:39:\"sites/all/modules/views/views_ui.module\";s:8:\"filename\";s:39:\"sites/all/modules/views/views_ui.module\";s:4:\"name\";s:8:\"views_ui\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Views UI\";s:11:\"description\";s:93:\"Administrative interface to views. Without this module, you cannot create or edit your views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:21:\"admin/structure/views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:34:\"# @codingStandardsIgnoreLine\nfiles\";a:1:{i:0;s:15:\"views_ui.module\";}s:5:\"files\";a:1:{i:0;s:57:\"plugins/views_wizard/views_ui_base_views_wizard.class.php\";}s:7:\"version\";s:8:\"7.x-3.24\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1583615732\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-313;}s:16:\"views_view_field\";O:8:\"stdClass\":11:{s:3:\"uri\";s:76:\"sites/all/modules/views_pdf/modules/views_view_field/views_view_field.module\";s:8:\"filename\";s:76:\"sites/all/modules/views_pdf/modules/views_view_field/views_view_field.module\";s:4:\"name\";s:16:\"views_view_field\";s:4:\"info\";a:10:{s:4:\"name\";s:11:\"Views Field\";s:11:\"description\";s:42:\"Views plugin to include a view as a field.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:41:\"views_view_field_handler_include_view.inc\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:9:\"views_pdf\";s:9:\"datestamp\";s:10:\"1484920085\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-314;}s:7:\"webform\";O:8:\"stdClass\":11:{s:3:\"uri\";s:40:\"sites/all/modules/webform/webform.module\";s:8:\"filename\";s:40:\"sites/all/modules/webform/webform.module\";s:4:\"name\";s:7:\"webform\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"Webform\";s:11:\"description\";s:49:\"Enables the creation of forms and questionnaires.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Webform\";s:9:\"configure\";s:28:\"admin/config/content/webform\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"views\";}s:17:\"test_dependencies\";a:1:{i:0;s:5:\"token\";}s:5:\"files\";a:27:{i:0;s:40:\"includes/webform.webformconditionals.inc\";i:1;s:49:\"includes/exporters/webform_exporter_delimited.inc\";i:2;s:55:\"includes/exporters/webform_exporter_excel_delimited.inc\";i:3;s:50:\"includes/exporters/webform_exporter_excel_xlsx.inc\";i:4;s:39:\"includes/exporters/webform_exporter.inc\";i:5;s:43:\"views/webform_handler_area_result_pager.inc\";i:6;s:41:\"views/webform_handler_field_form_body.inc\";i:7;s:40:\"views/webform_handler_field_is_draft.inc\";i:8;s:46:\"views/webform_handler_field_node_link_edit.inc\";i:9;s:49:\"views/webform_handler_field_node_link_results.inc\";i:10;s:48:\"views/webform_handler_field_submission_count.inc\";i:11;s:47:\"views/webform_handler_field_submission_data.inc\";i:12;s:47:\"views/webform_handler_field_submission_link.inc\";i:13;s:46:\"views/webform_handler_field_webform_status.inc\";i:14;s:41:\"views/webform_handler_filter_is_draft.inc\";i:15;s:48:\"views/webform_handler_filter_submission_data.inc\";i:16;s:47:\"views/webform_handler_filter_webform_status.inc\";i:17;s:38:\"views/webform_handler_numeric_data.inc\";i:18;s:54:\"views/webform_handler_relationship_submission_data.inc\";i:19;s:44:\"views/webform_plugin_row_submission_view.inc\";i:20;s:36:\"tests/WebformComponentsTestCase.test\";i:21;s:38:\"tests/WebformConditionalsTestCase.test\";i:22;s:33:\"tests/WebformGeneralTestCase.test\";i:23;s:37:\"tests/WebformPermissionsTestCase.test\";i:24;s:36:\"tests/WebformSubmissionTestCase.test\";i:25;s:26:\"tests/WebformTestCase.test\";i:26;s:30:\"tests/WebformUnitTestCase.test\";}s:7:\"version\";s:8:\"7.x-4.23\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";s:10:\"1591623589\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7431\";s:6:\"weight\";s:2:\"-1\";s:11:\"required_by\";a:5:{s:22:\"apply_for_role_webform\";a:1:{s:4:\"name\";s:7:\"webform\";}s:14:\"course_webform\";a:1:{s:4:\"name\";s:7:\"webform\";}s:20:\"form_builder_webform\";a:3:{s:4:\"name\";s:7:\"webform\";s:16:\"original_version\";s:8:\" (>=4.0)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"4.0\";}}}s:12:\"webform_ajax\";a:1:{s:4:\"name\";s:7:\"webform\";}s:13:\"webform_rules\";a:3:{s:4:\"name\";s:7:\"webform\";s:16:\"original_version\";s:12:\" (>=7.x-3.x)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"3.x\";}}}}s:8:\"requires\";a:2:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}}s:4:\"sort\";i:-13;}s:12:\"webform_ajax\";O:8:\"stdClass\":11:{s:3:\"uri\";s:50:\"sites/all/modules/webform_ajax/webform_ajax.module\";s:8:\"filename\";s:50:\"sites/all/modules/webform_ajax/webform_ajax.module\";s:4:\"name\";s:12:\"webform_ajax\";s:4:\"info\";a:10:{s:4:\"name\";s:12:\"Webform AJAX\";s:11:\"description\";s:29:\"Adds AJAX support to Webforms\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Webform\";s:12:\"dependencies\";a:2:{i:0;s:7:\"webform\";i:1;s:6:\"ctools\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:12:\"webform_ajax\";s:9:\"datestamp\";s:10:\"1361543750\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:7:\"webform\";a:1:{s:4:\"name\";s:7:\"webform\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}}s:4:\"sort\";i:-315;}s:13:\"webform_rules\";O:8:\"stdClass\":11:{s:3:\"uri\";s:52:\"sites/all/modules/webform_rules/webform_rules.module\";s:8:\"filename\";s:52:\"sites/all/modules/webform_rules/webform_rules.module\";s:4:\"name\";s:13:\"webform_rules\";s:4:\"info\";a:10:{s:4:\"name\";s:13:\"Webform Rules\";s:4:\"core\";s:3:\"7.x\";s:11:\"description\";s:47:\"Adds rules integration for webform submissions.\";s:7:\"package\";s:7:\"Webform\";s:5:\"files\";a:2:{i:0;s:20:\"webform_rules.module\";i:1;s:23:\"webform_rules.rules.inc\";}s:12:\"dependencies\";a:2:{i:0;s:19:\"webform (>=7.x-3.x)\";i:1;s:5:\"rules\";}s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:13:\"webform_rules\";s:9:\"datestamp\";s:10:\"1363428917\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:7:\"webform\";a:3:{s:4:\"name\";s:7:\"webform\";s:16:\"original_version\";s:12:\" (>=7.x-3.x)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"3.x\";}}}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-316;}s:7:\"wysiwyg\";O:8:\"stdClass\":11:{s:3:\"uri\";s:40:\"sites/all/modules/wysiwyg/wysiwyg.module\";s:8:\"filename\";s:40:\"sites/all/modules/wysiwyg/wysiwyg.module\";s:4:\"name\";s:7:\"wysiwyg\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Wysiwyg\";s:11:\"description\";s:48:\"Allows to edit content with client-side editors.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/config/content/wysiwyg\";s:5:\"files\";a:2:{i:0;s:14:\"wysiwyg.module\";i:1;s:18:\"tests/wysiwyg.test\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:7:\"wysiwyg\";s:9:\"datestamp\";s:10:\"1563309493\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7205\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:22:\"media_wysiwyg_settings\";a:1:{s:4:\"name\";s:7:\"wysiwyg\";}s:12:\"wysiwyg_test\";a:1:{s:4:\"name\";s:7:\"wysiwyg\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-180;}s:12:\"wysiwyg_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:51:\"sites/all/modules/wysiwyg/tests/wysiwyg_test.module\";s:8:\"filename\";s:51:\"sites/all/modules/wysiwyg/tests/wysiwyg_test.module\";s:4:\"name\";s:12:\"wysiwyg_test\";s:4:\"info\";a:11:{s:4:\"name\";s:15:\"Wysiwyg testing\";s:11:\"description\";s:50:\"Tests Wysiwyg module functionality. Do not enable.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:7:\"wysiwyg\";}s:5:\"files\";a:1:{i:0;s:19:\"wysiwyg_test.module\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:7:\"wysiwyg\";s:9:\"datestamp\";s:10:\"1563309493\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:7:\"wysiwyg\";a:1:{s:4:\"name\";s:7:\"wysiwyg\";}}s:4:\"sort\";i:-317;}s:11:\"xmlrpc_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:43:\"modules/simpletest/tests/xmlrpc_test.module\";s:8:\"filename\";s:43:\"modules/simpletest/tests/xmlrpc_test.module\";s:4:\"name\";s:11:\"xmlrpc_test\";s:4:\"info\";a:11:{s:4:\"name\";s:12:\"XML-RPC Test\";s:11:\"description\";s:75:\"Support module for XML-RPC tests according to the validator1 specification.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"xmlsitemap\";O:8:\"stdClass\":11:{s:3:\"uri\";s:46:\"sites/all/modules/xmlsitemap/xmlsitemap.module\";s:8:\"filename\";s:46:\"sites/all/modules/xmlsitemap/xmlsitemap.module\";s:4:\"name\";s:10:\"xmlsitemap\";s:4:\"info\";a:13:{s:4:\"name\";s:11:\"XML sitemap\";s:11:\"description\";s:98:\"Creates an XML sitemap conforming to the <a href=\"http://sitemaps.org/\">sitemaps.org protocol</a>.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:25:\"xmlsitemap.xmlsitemap.inc\";i:1;s:15:\"xmlsitemap.test\";}s:10:\"recommends\";a:1:{i:0;s:9:\"robotstxt\";}s:9:\"configure\";s:30:\"admin/config/search/xmlsitemap\";s:17:\"test_dependencies\";a:1:{i:0;s:19:\"robotstxt:robotstxt\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7203\";s:6:\"weight\";s:1:\"1\";s:11:\"required_by\";a:8:{s:17:\"xmlsitemap_custom\";a:1:{s:4:\"name\";s:10:\"xmlsitemap\";}s:18:\"xmlsitemap_engines\";a:1:{s:4:\"name\";s:10:\"xmlsitemap\";}s:15:\"xmlsitemap_i18n\";a:1:{s:4:\"name\";s:10:\"xmlsitemap\";}s:15:\"xmlsitemap_menu\";a:1:{s:4:\"name\";s:10:\"xmlsitemap\";}s:16:\"xmlsitemap_modal\";a:1:{s:4:\"name\";s:10:\"xmlsitemap\";}s:15:\"xmlsitemap_node\";a:1:{s:4:\"name\";s:10:\"xmlsitemap\";}s:19:\"xmlsitemap_taxonomy\";a:1:{s:4:\"name\";s:10:\"xmlsitemap\";}s:15:\"xmlsitemap_user\";a:1:{s:4:\"name\";s:10:\"xmlsitemap\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-318;}s:17:\"xmlsitemap_custom\";O:8:\"stdClass\":11:{s:3:\"uri\";s:71:\"sites/all/modules/xmlsitemap/xmlsitemap_custom/xmlsitemap_custom.module\";s:8:\"filename\";s:71:\"sites/all/modules/xmlsitemap/xmlsitemap_custom/xmlsitemap_custom.module\";s:4:\"name\";s:17:\"xmlsitemap_custom\";s:4:\"info\";a:11:{s:4:\"name\";s:18:\"XML sitemap custom\";s:11:\"description\";s:44:\"Adds user configurable links to the sitemap.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:10:\"xmlsitemap\";}s:5:\"files\";a:1:{i:0;s:22:\"xmlsitemap_custom.test\";}s:9:\"configure\";s:37:\"admin/config/search/xmlsitemap/custom\";s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:10:\"xmlsitemap\";a:1:{s:4:\"name\";s:10:\"xmlsitemap\";}}s:4:\"sort\";i:-319;}s:18:\"xmlsitemap_engines\";O:8:\"stdClass\":11:{s:3:\"uri\";s:73:\"sites/all/modules/xmlsitemap/xmlsitemap_engines/xmlsitemap_engines.module\";s:8:\"filename\";s:73:\"sites/all/modules/xmlsitemap/xmlsitemap_engines/xmlsitemap_engines.module\";s:4:\"name\";s:18:\"xmlsitemap_engines\";s:4:\"info\";a:12:{s:4:\"name\";s:19:\"XML sitemap engines\";s:11:\"description\";s:37:\"Submit the sitemap to search engines.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:10:\"xmlsitemap\";}s:5:\"files\";a:1:{i:0;s:29:\"tests/xmlsitemap_engines.test\";}s:10:\"recommends\";a:1:{i:0;s:11:\"site_verify\";}s:9:\"configure\";s:38:\"admin/config/search/xmlsitemap/engines\";s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:10:\"xmlsitemap\";a:1:{s:4:\"name\";s:10:\"xmlsitemap\";}}s:4:\"sort\";i:-320;}s:23:\"xmlsitemap_engines_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:84:\"sites/all/modules/xmlsitemap/xmlsitemap_engines/tests/xmlsitemap_engines_test.module\";s:8:\"filename\";s:84:\"sites/all/modules/xmlsitemap/xmlsitemap_engines/tests/xmlsitemap_engines_test.module\";s:4:\"name\";s:23:\"xmlsitemap_engines_test\";s:4:\"info\";a:11:{s:4:\"name\";s:24:\"XML sitemap engines test\";s:11:\"description\";s:47:\"Support module for XML sitemap engines testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:15:\"xmlsitemap_i18n\";O:8:\"stdClass\":11:{s:3:\"uri\";s:67:\"sites/all/modules/xmlsitemap/xmlsitemap_i18n/xmlsitemap_i18n.module\";s:8:\"filename\";s:67:\"sites/all/modules/xmlsitemap/xmlsitemap_i18n/xmlsitemap_i18n.module\";s:4:\"name\";s:15:\"xmlsitemap_i18n\";s:4:\"info\";a:10:{s:4:\"name\";s:32:\"XML sitemap internationalization\";s:11:\"description\";s:34:\"Enables multilingual XML sitemaps.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:10:\"xmlsitemap\";i:1;s:4:\"i18n\";}s:5:\"files\";a:1:{i:0;s:20:\"xmlsitemap_i18n.test\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:10:\"xmlsitemap\";a:1:{s:4:\"name\";s:10:\"xmlsitemap\";}s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}}s:4:\"sort\";i:-321;}s:15:\"xmlsitemap_menu\";O:8:\"stdClass\":11:{s:3:\"uri\";s:67:\"sites/all/modules/xmlsitemap/xmlsitemap_menu/xmlsitemap_menu.module\";s:8:\"filename\";s:67:\"sites/all/modules/xmlsitemap/xmlsitemap_menu/xmlsitemap_menu.module\";s:4:\"name\";s:15:\"xmlsitemap_menu\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"XML sitemap menu\";s:11:\"description\";s:36:\"Adds menu item links to the sitemap.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:10:\"xmlsitemap\";i:1;s:4:\"menu\";}s:5:\"files\";a:1:{i:0;s:20:\"xmlsitemap_menu.test\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"6201\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:10:\"xmlsitemap\";a:1:{s:4:\"name\";s:10:\"xmlsitemap\";}s:4:\"menu\";a:1:{s:4:\"name\";s:4:\"menu\";}}s:4:\"sort\";i:-322;}s:16:\"xmlsitemap_modal\";O:8:\"stdClass\":11:{s:3:\"uri\";s:69:\"sites/all/modules/xmlsitemap/xmlsitemap_modal/xmlsitemap_modal.module\";s:8:\"filename\";s:69:\"sites/all/modules/xmlsitemap/xmlsitemap_modal/xmlsitemap_modal.module\";s:4:\"name\";s:16:\"xmlsitemap_modal\";s:4:\"info\";a:11:{s:4:\"name\";s:20:\"XML sitemap modal UI\";s:11:\"description\";s:55:\"Provides an AJAX modal UI for common XML sitemap tasks.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:10:\"xmlsitemap\";i:1;s:6:\"ctools\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:10:\"xmlsitemap\";a:1:{s:4:\"name\";s:10:\"xmlsitemap\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-323;}s:15:\"xmlsitemap_node\";O:8:\"stdClass\":11:{s:3:\"uri\";s:67:\"sites/all/modules/xmlsitemap/xmlsitemap_node/xmlsitemap_node.module\";s:8:\"filename\";s:67:\"sites/all/modules/xmlsitemap/xmlsitemap_node/xmlsitemap_node.module\";s:4:\"name\";s:15:\"xmlsitemap_node\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"XML sitemap node\";s:11:\"description\";s:34:\"Adds content links to the sitemap.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:10:\"xmlsitemap\";}s:5:\"files\";a:1:{i:0;s:20:\"xmlsitemap_node.test\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:10:\"xmlsitemap\";a:1:{s:4:\"name\";s:10:\"xmlsitemap\";}}s:4:\"sort\";i:-324;}s:19:\"xmlsitemap_taxonomy\";O:8:\"stdClass\":11:{s:3:\"uri\";s:75:\"sites/all/modules/xmlsitemap/xmlsitemap_taxonomy/xmlsitemap_taxonomy.module\";s:8:\"filename\";s:75:\"sites/all/modules/xmlsitemap/xmlsitemap_taxonomy/xmlsitemap_taxonomy.module\";s:4:\"name\";s:19:\"xmlsitemap_taxonomy\";s:4:\"info\";a:10:{s:4:\"name\";s:20:\"XML sitemap taxonomy\";s:11:\"description\";s:39:\"Add taxonomy term links to the sitemap.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:10:\"xmlsitemap\";i:1;s:8:\"taxonomy\";}s:5:\"files\";a:1:{i:0;s:24:\"xmlsitemap_taxonomy.test\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:10:\"xmlsitemap\";a:1:{s:4:\"name\";s:10:\"xmlsitemap\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-325;}s:15:\"xmlsitemap_user\";O:8:\"stdClass\":11:{s:3:\"uri\";s:67:\"sites/all/modules/xmlsitemap/xmlsitemap_user/xmlsitemap_user.module\";s:8:\"filename\";s:67:\"sites/all/modules/xmlsitemap/xmlsitemap_user/xmlsitemap_user.module\";s:4:\"name\";s:15:\"xmlsitemap_user\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"XML sitemap user\";s:11:\"description\";s:39:\"Adds user profile links to the sitemap.\";s:7:\"package\";s:11:\"XML sitemap\";s:12:\"dependencies\";a:1:{i:0;s:10:\"xmlsitemap\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:20:\"xmlsitemap_user.test\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:10:\"xmlsitemap\";a:1:{s:4:\"name\";s:10:\"xmlsitemap\";}}s:4:\"sort\";i:-326;}}}',0,1611063661,1);
/*!40000 ALTER TABLE `cache_features` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_feeds_http`
--

DROP TABLE IF EXISTS `cache_feeds_http`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_feeds_http` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table for Feeds downloads.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_feeds_http`
--

LOCK TABLES `cache_feeds_http` WRITE;
/*!40000 ALTER TABLE `cache_feeds_http` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_feeds_http` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_field`
--

DROP TABLE IF EXISTS `cache_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_field` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Generic cache table for caching things not separated out...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_field`
--

LOCK TABLES `cache_field` WRITE;
/*!40000 ALTER TABLE `cache_field` DISABLE KEYS */;
INSERT INTO `cache_field` VALUES ('field:course_object:1',_binary 'a:0:{}',0,1611273917,1),('field:course_object:10',_binary 'a:0:{}',0,1611273917,1),('field:course_object:11',_binary 'a:0:{}',0,1611273917,1),('field:course_object:12',_binary 'a:0:{}',0,1611150283,1),('field:course_object:13',_binary 'a:0:{}',0,1611150283,1),('field:course_object:14',_binary 'a:0:{}',0,1611132898,1),('field:course_object:2',_binary 'a:0:{}',0,1611273917,1),('field:course_object:3',_binary 'a:0:{}',0,1611273917,1),('field:course_object:5',_binary 'a:0:{}',0,1611273917,1),('field:course_object:6',_binary 'a:0:{}',0,1611273917,1),('field:course_object:7',_binary 'a:0:{}',0,1611273917,1),('field:course_object:8',_binary 'a:0:{}',0,1611273917,1),('field:course_object:9',_binary 'a:0:{}',0,1611273917,1),('field:file:1000',_binary 'a:0:{}',0,1611063661,1),('field:file:1001',_binary 'a:0:{}',0,1611063661,1),('field:file:1002',_binary 'a:0:{}',0,1611063661,1),('field:file:1003',_binary 'a:0:{}',0,1611063661,1),('field:file:1004',_binary 'a:0:{}',0,1611063661,1),('field:file:1005',_binary 'a:0:{}',0,1611063661,1),('field:file:1006',_binary 'a:0:{}',0,1611063661,1),('field:file:1007',_binary 'a:0:{}',0,1611063661,1),('field:file:1008',_binary 'a:0:{}',0,1611063661,1),('field:file:1011',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1612677853,1),('field:file:1012',_binary 'a:0:{}',0,1611063661,1),('field:file:1013',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611842586,1),('field:file:1014',_binary 'a:0:{}',0,1611063661,1),('field:file:1015',_binary 'a:0:{}',0,1611063661,1),('field:file:1016',_binary 'a:0:{}',0,1611063661,1),('field:file:1017',_binary 'a:0:{}',0,1611063661,1),('field:file:1019',_binary 'a:0:{}',0,1611063661,1),('field:file:1020',_binary 'a:0:{}',0,1611063661,1),('field:file:1021',_binary 'a:0:{}',0,1611063661,1),('field:file:1022',_binary 'a:0:{}',0,1611063661,1),('field:file:1023',_binary 'a:0:{}',0,1611063661,1),('field:file:1024',_binary 'a:0:{}',0,1611063661,1),('field:file:1025',_binary 'a:0:{}',0,1611063661,1),('field:file:1026',_binary 'a:0:{}',0,1611063661,1),('field:file:12',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611466185,1),('field:file:13',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611466185,1),('field:file:1303',_binary 'a:0:{}',0,1613713316,1),('field:file:1317',_binary 'a:0:{}',0,1613133464,1),('field:file:1319',_binary 'a:0:{}',0,1613133464,1),('field:file:1324',_binary 'a:0:{}',0,1613713316,1),('field:file:1325',_binary 'a:0:{}',0,1613713316,1),('field:file:1326',_binary 'a:0:{}',0,1613713316,1),('field:file:1388',_binary 'a:0:{}',0,1613713316,1),('field:file:14',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611466185,1),('field:file:15',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611562196,1),('field:file:16',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611562196,1),('field:file:17',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611562196,1),('field:file:18',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611562196,1),('field:file:19',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611562196,1),('field:file:20',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611562196,1),('field:file:21',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611562196,1),('field:file:22',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611562196,1),('field:file:23',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611421176,1),('field:file:24',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611149233,1),('field:file:25',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611149233,1),('field:file:26',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611149233,1),('field:file:27',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611149233,1),('field:file:28',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611149233,1),('field:file:29',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611149233,1),('field:file:30',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611149233,1),('field:file:31',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611149233,1),('field:file:32',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611149233,1),('field:file:33',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611060476,1),('field:file:34',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611060476,1),('field:file:35',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611060476,1),('field:file:36',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611060476,1),('field:file:37',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611060476,1),('field:file:38',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611060476,1),('field:file:39',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611060476,1),('field:file:40',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611060476,1),('field:file:41',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611060476,1),('field:file:44',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611336237,1),('field:file:45',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611336237,1),('field:file:46',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611336237,1),('field:file:4680',_binary 'a:0:{}',0,1613475204,1),('field:file:47',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611134064,1),('field:file:479',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611418616,1),('field:file:48',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611336237,1),('field:file:480',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611418616,1),('field:file:481',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611418616,1),('field:file:49',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611221763,1),('field:file:50',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611221763,1),('field:file:51',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611221763,1),('field:file:52',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611191932,1),('field:file:53',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611221763,1),('field:file:54',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611221763,1),('field:file:55',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611221763,1),('field:file:56',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611221763,1),('field:file:57',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611221763,1),('field:file:5779',_binary 'a:0:{}',0,1612789847,1),('field:file:5781',_binary 'a:0:{}',0,1612789847,1),('field:file:58',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611103985,1),('field:file:59',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611103985,1),('field:file:60',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611103985,1),('field:file:61',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611103985,1),('field:file:62',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611103985,1),('field:file:6228',_binary 'a:0:{}',0,1613715658,1),('field:file:63',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611103985,1),('field:file:64',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611103985,1),('field:file:65',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611103985,1),('field:file:66',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611103985,1),('field:file:665',_binary 'a:0:{}',0,1611063661,1),('field:file:666',_binary 'a:0:{}',0,1611063661,1),('field:file:667',_binary 'a:0:{}',0,1611063661,1),('field:file:668',_binary 'a:0:{}',0,1611063661,1),('field:file:669',_binary 'a:0:{}',0,1611063661,1),('field:file:670',_binary 'a:0:{}',0,1611063661,1),('field:file:671',_binary 'a:0:{}',0,1611063661,1),('field:file:672',_binary 'a:0:{}',0,1611063661,1),('field:file:673',_binary 'a:0:{}',0,1611063661,1),('field:file:674',_binary 'a:0:{}',0,1611063661,1),('field:file:675',_binary 'a:0:{}',0,1611063661,1),('field:file:676',_binary 'a:0:{}',0,1611063661,1),('field:file:677',_binary 'a:0:{}',0,1611063661,1),('field:file:678',_binary 'a:0:{}',0,1611063661,1),('field:file:679',_binary 'a:0:{}',0,1611063661,1),('field:file:680',_binary 'a:0:{}',0,1611063661,1),('field:file:681',_binary 'a:0:{}',0,1611063661,1),('field:file:682',_binary 'a:0:{}',0,1611063661,1),('field:file:683',_binary 'a:0:{}',0,1611063661,1),('field:file:684',_binary 'a:0:{}',0,1611063661,1),('field:file:685',_binary 'a:0:{}',0,1611063661,1),('field:file:686',_binary 'a:0:{}',0,1611063661,1),('field:file:687',_binary 'a:0:{}',0,1611063661,1),('field:file:688',_binary 'a:0:{}',0,1611063661,1),('field:file:689',_binary 'a:0:{}',0,1611063661,1),('field:file:690',_binary 'a:0:{}',0,1611063661,1),('field:file:691',_binary 'a:0:{}',0,1611063661,1),('field:file:692',_binary 'a:0:{}',0,1611063661,1),('field:file:693',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611266190,1),('field:file:734',_binary 'a:0:{}',0,1612233211,1),('field:file:7640',_binary 'a:0:{}',0,1614186225,1),('field:file:7783',_binary 'a:0:{}',0,1614236614,1),('field:file:7784',_binary 'a:0:{}',0,1614236649,1),('field:file:7785',_binary 'a:0:{}',0,1614236650,1),('field:file:7786',_binary 'a:0:{}',0,1614236730,1),('field:file:7787',_binary 'a:0:{}',0,1614236782,1),('field:file:7788',_binary 'a:0:{}',0,1614236865,1),('field:file:7789',_binary 'a:0:{}',0,1614236879,1),('field:file:7790',_binary 'a:0:{}',0,1614237049,1),('field:file:7791',_binary 'a:0:{}',0,1614237062,1),('field:file:7792',_binary 'a:0:{}',0,1614237113,1),('field:file:7793',_binary 'a:0:{}',0,1614237197,1),('field:file:7794',_binary 'a:0:{}',0,1614237225,1),('field:file:7795',_binary 'a:0:{}',0,1614239307,1),('field:file:7796',_binary 'a:0:{}',0,1614240438,1),('field:file:7797',_binary 'a:0:{}',0,1614247356,1),('field:file:7798',_binary 'a:0:{}',0,1614247359,1),('field:file:7799',_binary 'a:0:{}',0,1614247404,1),('field:file:7800',_binary 'a:0:{}',0,1614247441,1),('field:file:7801',_binary 'a:0:{}',0,1614247499,1),('field:file:7802',_binary 'a:0:{}',0,1614247500,1),('field:file:7803',_binary 'a:0:{}',0,1614247504,1),('field:file:7804',_binary 'a:0:{}',0,1614247511,1),('field:file:7805',_binary 'a:0:{}',0,1614247535,1),('field:file:7806',_binary 'a:0:{}',0,1614247537,1),('field:file:7807',_binary 'a:0:{}',0,1614247543,1),('field:file:7808',_binary 'a:0:{}',0,1614247563,1),('field:file:7809',_binary 'a:0:{}',0,1614247621,1),('field:file:7810',_binary 'a:0:{}',0,1614247626,1),('field:file:7811',_binary 'a:0:{}',0,1614247629,1),('field:file:7812',_binary 'a:0:{}',0,1614247664,1),('field:file:7813',_binary 'a:0:{}',0,1614247665,1),('field:file:7814',_binary 'a:0:{}',0,1614247705,1),('field:file:7815',_binary 'a:0:{}',0,1614247719,1),('field:file:7816',_binary 'a:0:{}',0,1614247746,1),('field:file:7817',_binary 'a:0:{}',0,1614247812,1),('field:file:7818',_binary 'a:0:{}',0,1614247819,1),('field:file:7819',_binary 'a:0:{}',0,1614247819,1),('field:file:7820',_binary 'a:0:{}',0,1614247821,1),('field:file:7821',_binary 'a:0:{}',0,1614247821,1),('field:file:7822',_binary 'a:0:{}',0,1614247828,1),('field:file:7823',_binary 'a:0:{}',0,1614247832,1),('field:file:7824',_binary 'a:0:{}',0,1614247845,1),('field:file:7825',_binary 'a:0:{}',0,1614247879,1),('field:file:7826',_binary 'a:0:{}',0,1614247899,1),('field:file:7827',_binary 'a:0:{}',0,1614247910,1),('field:file:7828',_binary 'a:0:{}',0,1614247914,1),('field:file:7829',_binary 'a:0:{}',0,1614247938,1),('field:file:7830',_binary 'a:0:{}',0,1614247944,1),('field:file:7831',_binary 'a:0:{}',0,1614247946,1),('field:file:7832',_binary 'a:0:{}',0,1614247951,1),('field:file:7833',_binary 'a:0:{}',0,1614247963,1),('field:file:7834',_binary 'a:0:{}',0,1614247966,1),('field:file:7835',_binary 'a:0:{}',0,1614247990,1),('field:file:7836',_binary 'a:0:{}',0,1614248009,1),('field:file:7837',_binary 'a:0:{}',0,1614248019,1),('field:file:7838',_binary 'a:0:{}',0,1614248027,1),('field:file:7839',_binary 'a:0:{}',0,1614248043,1),('field:file:7840',_binary 'a:0:{}',0,1614248060,1),('field:file:7841',_binary 'a:0:{}',0,1614248079,1),('field:file:7842',_binary 'a:0:{}',0,1614248089,1),('field:file:7843',_binary 'a:0:{}',0,1614248095,1),('field:file:7844',_binary 'a:0:{}',0,1614248133,1),('field:file:7845',_binary 'a:0:{}',0,1614248167,1),('field:file:7846',_binary 'a:0:{}',0,1614248174,1),('field:file:7847',_binary 'a:0:{}',0,1614248187,1),('field:file:7848',_binary 'a:0:{}',0,1614248202,1),('field:file:7849',_binary 'a:0:{}',0,1614248212,1),('field:file:7850',_binary 'a:0:{}',0,1614248231,1),('field:file:7851',_binary 'a:0:{}',0,1614248313,1),('field:file:7852',_binary 'a:0:{}',0,1614248318,1),('field:file:7853',_binary 'a:0:{}',0,1614248554,1),('field:file:7854',_binary 'a:0:{}',0,1614248742,1),('field:file:7855',_binary 'a:0:{}',0,1614248985,1),('field:file:7856',_binary 'a:0:{}',0,1614249146,1),('field:file:7857',_binary 'a:0:{}',0,1614257484,1),('field:file:7858',_binary 'a:0:{}',0,1614258320,1),('field:file:7859',_binary 'a:0:{}',0,1614258336,1),('field:file:846',_binary 'a:0:{}',0,1613713316,1),('field:file:848',_binary 'a:0:{}',0,1613713316,1),('field:file:856',_binary 'a:0:{}',0,1613134421,1),('field:file:857',_binary 'a:0:{}',0,1613134421,1),('field:file:861',_binary 'a:0:{}',0,1613713316,1),('field:file:865',_binary 'a:0:{}',0,1613713316,1),('field:file:875',_binary 'a:0:{}',0,1613713316,1),('field:file:876',_binary 'a:0:{}',0,1613713316,1),('field:file:879',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611054680,1),('field:file:880',_binary 'a:0:{}',0,1613713316,1),('field:file:882',_binary 'a:0:{}',0,1613713316,1),('field:file:883',_binary 'a:0:{}',0,1613713316,1),('field:file:884',_binary 'a:0:{}',0,1613713316,1),('field:file:886',_binary 'a:0:{}',0,1613713316,1),('field:file:889',_binary 'a:0:{}',0,1613713316,1),('field:file:890',_binary 'a:0:{}',0,1613713316,1),('field:file:893',_binary 'a:0:{}',0,1613713316,1),('field:file:896',_binary 'a:0:{}',0,1613713316,1),('field:file:904',_binary 'a:0:{}',0,1613713316,1),('field:file:908',_binary 'a:0:{}',0,1613713316,1),('field:file:928',_binary 'a:0:{}',0,1613713316,1),('field:file:929',_binary 'a:0:{}',0,1613713316,1),('field:file:930',_binary 'a:0:{}',0,1613713316,1),('field:file:931',_binary 'a:0:{}',0,1613713316,1),('field:file:932',_binary 'a:0:{}',0,1613713316,1),('field:file:934',_binary 'a:0:{}',0,1613713316,1),('field:file:936',_binary 'a:0:{}',0,1613713316,1),('field:file:939',_binary 'a:0:{}',0,1613713316,1),('field:file:941',_binary 'a:0:{}',0,1613713316,1),('field:file:942',_binary 'a:0:{}',0,1613713316,1),('field:file:946',_binary 'a:0:{}',0,1613713316,1),('field:file:950',_binary 'a:0:{}',0,1613713316,1),('field:file:951',_binary 'a:0:{}',0,1613713316,1),('field:file:953',_binary 'a:0:{}',0,1613713316,1),('field:file:959',_binary 'a:0:{}',0,1613713316,1),('field:file:961',_binary 'a:0:{}',0,1613713316,1),('field:file:962',_binary 'a:0:{}',0,1613713316,1),('field:file:963',_binary 'a:0:{}',0,1613713316,1),('field:file:965',_binary 'a:0:{}',0,1613713316,1),('field:file:966',_binary 'a:0:{}',0,1613713316,1),('field:file:970',_binary 'a:0:{}',0,1613713316,1),('field:file:971',_binary 'a:0:{}',0,1613713316,1),('field:file:974',_binary 'a:0:{}',0,1613713316,1),('field:file:978',_binary 'a:0:{}',0,1613713316,1),('field:file:979',_binary 'a:0:{}',0,1613713316,1),('field:file:981',_binary 'a:0:{}',0,1613713316,1),('field:file:985',_binary 'a:0:{}',0,1613713316,1),('field:file:986',_binary 'a:0:{}',0,1613133496,1),('field:file:987',_binary 'a:0:{}',0,1613133496,1),('field:file:988',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1611138762,1),('field:file:989',_binary 'a:0:{}',0,1611063661,1),('field:file:990',_binary 'a:0:{}',0,1611063661,1),('field:file:991',_binary 'a:0:{}',0,1611063661,1),('field:file:992',_binary 'a:0:{}',0,1611063661,1),('field:file:993',_binary 'a:0:{}',0,1611063661,1),('field:file:994',_binary 'a:0:{}',0,1611063661,1),('field:file:995',_binary 'a:0:{}',0,1611063661,1),('field:file:996',_binary 'a:0:{}',0,1611063661,1),('field:file:997',_binary 'a:0:{}',0,1611063661,1),('field:file:998',_binary 'a:0:{}',0,1611063661,1),('field:file:999',_binary 'a:0:{}',0,1611063661,1),('field:node:1',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1206:\"<p><strong>Background to the ICE-SA Division</strong></p>\r\n<p>The Institution of Civil Engineers (ICE) and the South African Institution of Civil Engineering (SAICE) first signed an agreement of co-operation in October 1992.&nbsp; Over time the agreement has been reaffirmed and expanded to include the establishment of a Joint Committee to co-ordinate services to members between the two institutions. Discussions between the 2004 presidents of ICE and SAICE took place during an ICE presidential visit to South Africa on how best the two institutions could work together, given that the majority of ICE members who reside in South Africa are members of both institutions.</p>\r\n<p>The end result of these discussions was the signing of an Agreement of Co-operation and the establishment of a ICE-SAICE Joint Division in 2007.</p>\r\n<p>The Division is governed by a committee in terms of a set of rules agreed between the two institutions.</p>\r\n<p>The name of the Division was originally agreed on as the <strong>Joint Civils Division</strong>. However during 2011, by agreement between the <strong>Councils of the ICE and SAICE</strong>, the name was changed to the<strong> ICE-SA Division</strong> .</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1201:\"<p><strong>Background to the ICE-SA Division</strong></p>\n<p>The Institution of Civil Engineers (ICE) and the South African Institution of Civil Engineering (SAICE) first signed an agreement of co-operation in October 1992.&nbsp; Over time the agreement has been reaffirmed and expanded to include the establishment of a Joint Committee to co-ordinate services to members between the two institutions. Discussions between the 2004 presidents of ICE and SAICE took place during an ICE presidential visit to South Africa on how best the two institutions could work together, given that the majority of ICE members who reside in South Africa are members of both institutions.</p>\n<p>The end result of these discussions was the signing of an Agreement of Co-operation and the establishment of a ICE-SAICE Joint Division in 2007.</p>\n<p>The Division is governed by a committee in terms of a set of rules agreed between the two institutions.</p>\n<p>The name of the Division was originally agreed on as the <strong>Joint Civils Division</strong>. However during 2011, by agreement between the <strong>Councils of the ICE and SAICE</strong>, the name was changed to the<strong> ICE-SA Division</strong> .</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611055818,1),('field:node:10',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:534:\"<p>Any person who resides in South Africa, wishing to become a member of ICE in the UK should please complete the form below. &nbsp;ICE-SA &nbsp;will assist where possible with your application for membership.<br />\r\n	<br />\r\n	For those persons requiring to sit a Professional Review Interview, ICE-SA will attempt to set up a regular annual calendar date for this to take place in South Africa. This is however, dependent on sufficient numbers of candidates wishing to undertake this review here in South Africa.</p>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:523:\"<p>Any person who resides in South Africa, wishing to become a member of ICE in the UK should please complete the form below. &nbsp;ICE-SA &nbsp;will assist where possible with your application for membership.</p>\n<p>	For those persons requiring to sit a Professional Review Interview, ICE-SA will attempt to set up a regular annual calendar date for this to take place in South Africa. This is however, dependent on sufficient numbers of candidates wishing to undertake this review here in South Africa.</p>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611072928,1),('field:node:100',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2530:\"<p>ANNUAL GENERAL MEETING of the Joint Civils Division was held on 15 October 2008. This was followed by a lecture by Hylton Macdonald entitled : Key Elements For Controlling and Managing Project Risk.<br />\r\n	JOINT CIVILS DIVISION ANNUAL GENERAL MEETING 2008<br />\r\n	<br />\r\n	&nbsp;NATIONAL MUSEUM OF MILITARY HISTORY, JOHANNESBURG<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosted its Annual General Meeting for 2008 on 15 October 2008 at the National Museum of Military History, in Saxonwold.<br />\r\n	ANNUAL GENERAL MEETING<br />\r\n	<br />\r\n	<br />\r\n	CALL FOR NOMINATIONS FOR THE JOINT CIVILS DIVISION COMMITEE<br />\r\n	<br />\r\n	Nominations were received for the following persons, who now form the Joint Civils Division Committee, and will be in place for at least the next year, as required by the<span face=\"Arial\" style=\"font-family: Arial;\"><span style=\"font-weight: bold;\"> <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Download the Division Rules here\">JCD Division Rules:</a></span></span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Mike Lomas</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Ron Watermeyer</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Michael Cullen</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Alain Jacquet</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Andrew Baird</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Tobie Ueckermann</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Hylton Macdonald</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Andy Griffiths</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Portfolios will be determined at the next Committee Meeting.<br />\r\n	The Annual General Meeting was followed by the next in the <strong>Joint Civils Division Lecture Series 2008</strong>.</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">The Lecture was presented by Hylton Macdonald, Group Risk Manager for the&nbsp;Aveng Group, and was entitled:</span></p>\r\n<p>Key Elements for controlling and managing project risk</p>\r\n<p><br />\r\n	<span face=\"Arial Black\" style=\"font-family: Arial Black;\">Those who wish to download a copy of the presentation can do so by clicking here: <a href=\"http:/sites/default/files/docs/Hylton%20Macdonald-Risk-15%2010%202008.pdf\" target=\"_blank\" title=\"Download a PDF of the Presentation here\">Download Presentation</a> (1.88 Mb)</span></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2463:\"<p>ANNUAL GENERAL MEETING of the Joint Civils Division was held on 15 October 2008. This was followed by a lecture by Hylton Macdonald entitled : Key Elements For Controlling and Managing Project Risk.<br />\n	JOINT CIVILS DIVISION ANNUAL GENERAL MEETING 2008</p>\n<p>	&nbsp;NATIONAL MUSEUM OF MILITARY HISTORY, JOHANNESBURG</p>\n<p>	The Joint Civils Division of SAICE and ICE is hosted its Annual General Meeting for 2008 on 15 October 2008 at the National Museum of Military History, in Saxonwold.<br />\n	ANNUAL GENERAL MEETING</p>\n<p>\n	CALL FOR NOMINATIONS FOR THE JOINT CIVILS DIVISION COMMITEE</p>\n<p>	Nominations were received for the following persons, who now form the Joint Civils Division Committee, and will be in place for at least the next year, as required by the<span face=\"Arial\" style=\"font-family: Arial;\"><span style=\"font-weight: bold;\"> <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Download the Division Rules here\">JCD Division Rules:</a></span></span></p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Mike Lomas</span></p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Ron Watermeyer</span></p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Michael Cullen</span></p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Alain Jacquet</span></p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Andrew Baird</span></p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Tobie Ueckermann</span></p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Hylton Macdonald</span></p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Andy Griffiths</span></p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Portfolios will be determined at the next Committee Meeting.<br />\n	The Annual General Meeting was followed by the next in the <strong>Joint Civils Division Lecture Series 2008</strong>.</span></p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">The Lecture was presented by Hylton Macdonald, Group Risk Manager for the&nbsp;Aveng Group, and was entitled:</span></p>\n<p>Key Elements for controlling and managing project risk</p>\n<p>\n	<span face=\"Arial Black\" style=\"font-family: Arial Black;\">Those who wish to download a copy of the presentation can do so by clicking here: <a href=\"http:/sites/default/files/docs/Hylton%20Macdonald-Risk-15%2010%202008.pdf\" target=\"_blank\" title=\"Download a PDF of the Presentation here\">Download Presentation</a> (1.88 Mb)</span></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:0:{}s:11:\"field_image\";a:0:{}}',0,1611138601,1),('field:node:101',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:324:\"<p>This site visit went off extremely well. It consisted of a safety induction, lecture on what the project is all about, and followed by a visit to the Rosebank Station, precasting yard and terminus. The amazement at the scale of work that is underway with minimal disruption to the residents of Gauteng was apparent.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:323:\"<p>This site visit went off extremely well. It consisted of a safety induction, lecture on what the project is all about, and followed by a visit to the Rosebank Station, precasting yard and terminus. The amazement at the scale of work that is underway with minimal disruption to the residents of Gauteng was apparent.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:0:{}s:11:\"field_image\";a:0:{}}',0,1611138618,1),('field:node:102',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1769:\"<p>The Delivery of a Low Carbon Society - Beyond Rhetoric<br />\r\n	Speaker - Keith Clarke, Chief Executive, Atkins<br />\r\n	<br />\r\n	About<br />\r\n	The 8th Brunel International Lecture series was launched in London on 25 May 2010, and will now be delivered around the world to engineers, planners, designers, developers and policy makers throughout 2010 and 2011. This website will be updated as dates and venues are confirmed. The series lecture will be &#39;The Delivery of a Low Carbon Society - Beyond Rhetoric&#39; and will be given by Keith Clarke, Chief Executive of Atkins.<br />\r\n	<br />\r\n	You are able to participate and listen to his final lecture that was presented on 25 April 2012 at 18h00 (UK time) in London, as this is streamed over the internet.<br />\r\n	<br />\r\n	Please register for the event on the ICE website. The website location is here: ICE Online Events<br />\r\n	The Presentation from the evening can be downloaded here<br />\r\n	<br />\r\n	Look for the link in the first paragraph to attend online.&nbsp;&nbsp;&nbsp;<br />\r\n	Continuing Professional Development<br />\r\n	<br />\r\n	We have had this event registered for ECSA CPD Credits of 0.3 Credits &ndash; in order to qualify, you will have to visit this page and complete a short questionnaire&nbsp; below that will be published within a couple of days of the event to verify that you have indeed participated.<br />\r\n	Once you have demonstrated that you have participated, the Division will e-mail you a CPD Certificate, and you will be able to claim your CPD points.<br />\r\n	Please remember to also record the lecture as CPD for ICE purposes.<br />\r\n	<br />\r\n	We will be monitoring to see how well this works, and will investigate expanding this facility as a service to our Division Members.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1708:\"<p>The Delivery of a Low Carbon Society - Beyond Rhetoric<br />\n	Speaker - Keith Clarke, Chief Executive, Atkins</p>\n<p>	About<br />\n	The 8th Brunel International Lecture series was launched in London on 25 May 2010, and will now be delivered around the world to engineers, planners, designers, developers and policy makers throughout 2010 and 2011. This website will be updated as dates and venues are confirmed. The series lecture will be &#39;The Delivery of a Low Carbon Society - Beyond Rhetoric&#39; and will be given by Keith Clarke, Chief Executive of Atkins.</p>\n<p>	You are able to participate and listen to his final lecture that was presented on 25 April 2012 at 18h00 (UK time) in London, as this is streamed over the internet.</p>\n<p>	Please register for the event on the ICE website. The website location is here: ICE Online Events<br />\n	The Presentation from the evening can be downloaded here</p>\n<p>	Look for the link in the first paragraph to attend online.&nbsp;&nbsp;&nbsp;<br />\n	Continuing Professional Development</p>\n<p>	We have had this event registered for ECSA CPD Credits of 0.3 Credits &ndash; in order to qualify, you will have to visit this page and complete a short questionnaire&nbsp; below that will be published within a couple of days of the event to verify that you have indeed participated.<br />\n	Once you have demonstrated that you have participated, the Division will e-mail you a CPD Certificate, and you will be able to claim your CPD points.<br />\n	Please remember to also record the lecture as CPD for ICE purposes.</p>\n<p>	We will be monitoring to see how well this works, and will investigate expanding this facility as a service to our Division Members.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611196639,1),('field:node:103',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"44\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02850.jpg\";s:3:\"uri\";s:21:\"public://DSC02850.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"156027\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"96578ee1-a8e6-48f2-8ee0-879dba6b179d\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:3:\"739\";}}}}',0,1611336237,1),('field:node:104',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"45\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02853.jpg\";s:3:\"uri\";s:21:\"public://DSC02853.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"147684\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"d50e763d-de6d-4361-8e8b-d920f103d55e\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:3:\"739\";}}}}',0,1611336237,1),('field:node:105',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"46\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02854.jpg\";s:3:\"uri\";s:21:\"public://DSC02854.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"161116\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"29f85cb1-3eea-43a1-9b31-c9b094c14f15\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:3:\"739\";}}}}',0,1611336237,1),('field:node:106',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"47\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02855.jpg\";s:3:\"uri\";s:21:\"public://DSC02855.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"160249\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"3cfe7749-8266-492c-b1cf-b6decb9ad916\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:3:\"739\";}}}}',0,1611134064,1),('field:node:107',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"48\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02861.jpg\";s:3:\"uri\";s:21:\"public://DSC02861.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"171692\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"63bc98aa-3b08-4429-9251-8f74762f0293\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:3:\"739\";}}}}',0,1611336237,1),('field:node:108',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"49\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02864.jpg\";s:3:\"uri\";s:21:\"public://DSC02864.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"219719\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"0bf26c83-e0d9-4128-8f81-9788404599a0\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"739\";s:6:\"height\";s:4:\"1080\";}}}}',0,1611221763,1),('field:node:109',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"50\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02866.jpg\";s:3:\"uri\";s:21:\"public://DSC02866.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"131919\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"aaafdea1-fe7c-4c5e-ba11-16bb97a02d5a\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:3:\"739\";}}}}',0,1611221763,1),('field:node:11',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2897:\"<p>The grades of membership of the <a href=\"http://www.ice.org.uk\" target=\"_blank\">ICE</a>&nbsp;and the <a href=\"http://www.saice.org.za\" target=\"_blank\">SAICE</a>&nbsp; and their approximate equivalence are as follows:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:650px;\" width=\"650\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p><strong>ICE membership*</strong></p>\r\n			</td>\r\n			<td style=\"width:340px;\">\r\n				<p><strong>SAICE membership*</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Student</p>\r\n			</td>\r\n			<td style=\"width:340px;\">\r\n				<p>Student</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Graduate</p>\r\n			</td>\r\n			<td rowspan=\"3\" style=\"width:340px;\">\r\n				<p>Associate (AMSAICE)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Companion</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Associate&nbsp; (AMICE)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Technician&nbsp; (TMICE)</p>\r\n			</td>\r\n			<td rowspan=\"2\" style=\"width:340px;\">\r\n				<p>Member (MSAICE)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Member&nbsp; (MICE)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Fellow (FICE)</p>\r\n			</td>\r\n			<td style=\"width:340px;\">\r\n				<p>Fellow (FSAICE)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Affiliate</p>\r\n			</td>\r\n			<td style=\"width:340px;\">\r\n				<p>Participant</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><br />\r\n	* See overview of SAICE and ICE membership categories for more&nbsp; information<br />\r\n	ICE is a licensed member engineering institution of the Engineering Council UK (ECUK). Provided that their educational qualifications are acceptable to ECUK for the required grade, ICE Members, are eligible to register as a Chartered Engineer (CEng) or an Incorporated Engineer (IEng). Similarly, a Technician Member is eligible to register with the Engineering Council UK as an Engineering Technician (EngTech). (ICE members have to pay a once off entrance fee and annual subscription fee to ECUK for these titles, in addition to the ICE fees.)</p>\r\n<p>SAICE Members (MSAICE) are required at the time of admission to be professionally registered with a South African statutory council or an international body recognized for this purpose by SAICE&rsquo;s Council. The Engineering Council of South Africa (ECSA) registers those engaged in civil engineering. (Those engaged in the management of civil engineering projects may alternatively be registered by the South African Council for the Project and Construction Management Professions (SACPCMP)).</p>\r\n<p>Accordingly, ICE membership is the route to registration with the ECUK. Registration with ECSA, SACPCPM or ECUK is the route to membership with SAICE.<br />\r\n	<br />\r\n	&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2621:\"<p>The grades of membership of the <a href=\"http://www.ice.org.uk\" target=\"_blank\">ICE</a>&nbsp;and the <a href=\"http://www.saice.org.za\" target=\"_blank\">SAICE</a>&nbsp; and their approximate equivalence are as follows:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:650px;\" width=\"650\">\n<tbody>\n<tr>\n<td style=\"width:310px;\">\n<p><strong>ICE membership*</strong></p>\n</td>\n<td style=\"width:340px;\">\n<p><strong>SAICE membership*</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:310px;\">\n<p>Student</p>\n</td>\n<td style=\"width:340px;\">\n<p>Student</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:310px;\">\n<p>Graduate</p>\n</td>\n<td rowspan=\"3\" style=\"width:340px;\">\n<p>Associate (AMSAICE)</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:310px;\">\n<p>Companion</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:310px;\">\n<p>Associate&nbsp; (AMICE)</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:310px;\">\n<p>Technician&nbsp; (TMICE)</p>\n</td>\n<td rowspan=\"2\" style=\"width:340px;\">\n<p>Member (MSAICE)</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:310px;\">\n<p>Member&nbsp; (MICE)</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:310px;\">\n<p>Fellow (FICE)</p>\n</td>\n<td style=\"width:340px;\">\n<p>Fellow (FSAICE)</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:310px;\">\n<p>Affiliate</p>\n</td>\n<td style=\"width:340px;\">\n<p>Participant</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>\n	* See overview of SAICE and ICE membership categories for more&nbsp; information<br />\n	ICE is a licensed member engineering institution of the Engineering Council UK (ECUK). Provided that their educational qualifications are acceptable to ECUK for the required grade, ICE Members, are eligible to register as a Chartered Engineer (CEng) or an Incorporated Engineer (IEng). Similarly, a Technician Member is eligible to register with the Engineering Council UK as an Engineering Technician (EngTech). (ICE members have to pay a once off entrance fee and annual subscription fee to ECUK for these titles, in addition to the ICE fees.)</p>\n<p>SAICE Members (MSAICE) are required at the time of admission to be professionally registered with a South African statutory council or an international body recognized for this purpose by SAICE&rsquo;s Council. The Engineering Council of South Africa (ECSA) registers those engaged in civil engineering. (Those engaged in the management of civil engineering projects may alternatively be registered by the South African Council for the Project and Construction Management Professions (SACPCMP)).</p>\n<p>Accordingly, ICE membership is the route to registration with the ECUK. Registration with ECSA, SACPCPM or ECUK is the route to membership with SAICE.</p>\n<p>	&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611057787,1),('field:node:110',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"51\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02869.jpg\";s:3:\"uri\";s:21:\"public://DSC02869.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"101498\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"a2345fc8-57aa-439c-9740-e2a4d46f78e4\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"739\";s:6:\"height\";s:4:\"1080\";}}}}',0,1611221763,1),('field:node:111',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"52\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02871.jpg\";s:3:\"uri\";s:21:\"public://DSC02871.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"102310\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"e841a37b-efb5-4dca-92d3-f3653da24d5e\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"739\";s:6:\"height\";s:4:\"1080\";}}}}',0,1611191932,1),('field:node:112',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"53\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02872.jpg\";s:3:\"uri\";s:21:\"public://DSC02872.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"135762\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"ead97a9d-5d0d-444d-9a88-9913c38765fd\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:3:\"739\";}}}}',0,1611221763,1),('field:node:113',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"54\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02875.jpg\";s:3:\"uri\";s:21:\"public://DSC02875.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"154298\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"47161670-238f-4a8a-9103-f2bee250aae3\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"739\";s:6:\"height\";s:4:\"1080\";}}}}',0,1611221763,1),('field:node:114',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"55\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02877.jpg\";s:3:\"uri\";s:21:\"public://DSC02877.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"106376\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"47984565-011d-4f46-9f4a-434afddc88e8\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"739\";s:6:\"height\";s:4:\"1080\";}}}}',0,1611221763,1),('field:node:115',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"56\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02880.jpg\";s:3:\"uri\";s:21:\"public://DSC02880.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"162695\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"69865543-f56b-4253-b36f-84966a09da7f\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:3:\"739\";}}}}',0,1611221763,1),('field:node:116',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"57\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02872.jpg\";s:3:\"uri\";s:23:\"public://DSC02872_0.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"135762\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"cb853956-7ca0-46fa-966e-c4adf6baae9d\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:3:\"739\";}}}}',0,1611221763,1),('field:node:117',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"58\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02886.jpg\";s:3:\"uri\";s:21:\"public://DSC02886.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"144519\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"397d5109-170f-40db-a7cd-7923e7a3b4b7\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:3:\"739\";}}}}',0,1611103985,1),('field:node:118',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"59\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02896.jpg\";s:3:\"uri\";s:21:\"public://DSC02896.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"152516\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"a6fc886d-2242-43f9-ae86-fffb54f9568a\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"739\";s:6:\"height\";s:4:\"1080\";}}}}',0,1611103985,1),('field:node:119',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"60\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02899.jpg\";s:3:\"uri\";s:21:\"public://DSC02899.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"167492\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"ce628ff3-7eec-43a6-a5db-2d083d2e5562\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"739\";s:6:\"height\";s:4:\"1080\";}}}}',0,1611103985,1),('field:node:12',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:680:\"<p>The basic benefits of SAICE membership are <a href=\"http://saice.org.za/membership/benefits\" target=\"_blank\">published on the SAICE website</a>.</p>\r\n<p>SAICE&rsquo;s magazine Civil<em> Engineering</em> keeps members abreast of what is happening in the field of civil engineering in South Africa. Each edition has a special focus on a civil engineering practice area or specialist field.</p>\r\n<p>The quarterly <em>Journal of the South African Institution of Civil Engineering</em> publishes research papers that keep members abreast of technical and engineering science developments, not only within the South African context, but also within the greater African context.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:677:\"<p>The basic benefits of SAICE membership are <a href=\"http://saice.org.za/membership/benefits\" target=\"_blank\">published on the SAICE website</a>.</p>\n<p>SAICE&rsquo;s magazine Civil<em> Engineering</em> keeps members abreast of what is happening in the field of civil engineering in South Africa. Each edition has a special focus on a civil engineering practice area or specialist field.</p>\n<p>The quarterly <em>Journal of the South African Institution of Civil Engineering</em> publishes research papers that keep members abreast of technical and engineering science developments, not only within the South African context, but also within the greater African context.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611067026,1),('field:node:120',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"61\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02903.jpg\";s:3:\"uri\";s:21:\"public://DSC02903.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"137721\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"01d113fd-7d27-475f-88ff-4b400be28056\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"739\";s:6:\"height\";s:4:\"1080\";}}}}',0,1611103985,1),('field:node:121',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"62\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02909.jpg\";s:3:\"uri\";s:21:\"public://DSC02909.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"141638\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"1d7a83bb-3224-4709-95cc-adc99ec2c2b3\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:3:\"739\";}}}}',0,1611103985,1),('field:node:122',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"63\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02941.jpg\";s:3:\"uri\";s:21:\"public://DSC02941.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"206642\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"db7ecbb9-a34c-4692-a961-da1dc853cb71\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:3:\"739\";}}}}',0,1611103985,1),('field:node:123',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"64\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02946.jpg\";s:3:\"uri\";s:21:\"public://DSC02946.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"138628\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"7b3c2072-7923-4474-a49b-93bb4b1faf00\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"739\";s:6:\"height\";s:4:\"1080\";}}}}',0,1611103985,1),('field:node:124',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"65\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02961.jpg\";s:3:\"uri\";s:21:\"public://DSC02961.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"119444\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"7f6b175f-2ee3-469f-a69a-50abacee8ce8\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"739\";s:6:\"height\";s:4:\"1080\";}}}}',0,1611103985,1),('field:node:125',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"66\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02951.jpg\";s:3:\"uri\";s:21:\"public://DSC02951.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"121776\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"8a9775e7-22d8-4b3c-8b30-bace8dc74228\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"739\";s:6:\"height\";s:4:\"1080\";}}}}',0,1611103985,1),('field:node:126',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1993:\"<p><strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong><br />\r\n	<br />\r\n	ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for 2012 on Tuesday 16 October 2012 at the Bytes Technology Centre in Midrand.<br />\r\n	<br />\r\n	ANNUAL GENERAL MEETING<br />\r\n	Tuesday 6 November 2012<br />\r\n	13h00 to 14h00<br />\r\n	<br />\r\n	CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE<br />\r\n	The committee calls for nominations to be submitted by no later than 1 November 2012. Should you wish to nominate a person to the committee, please use the attached Nomination Form, complete, sign and fax or e-mail the completed form to the ICE-SA Secretary by no later than 12h00 on 1 November 2012.<br />\r\n	<br />\r\n	The Annual General Meeting will be followed by an afternoon lecture:<br />\r\n	<br />\r\n	PROJECT MANAGEMENT TO ENSURE EFFECTIVE<br />\r\n	PROJECT DELIVERY IN SOUTH AFRICA<br />\r\n	Tuesday 6 November 2012<br />\r\n	14h00 to 16h30<br />\r\n	<br />\r\n	The afternoon seminar will interrogate the use of project management principles in the effective delivery of projects in South Africa. The seminar will be presented by an eminent figure in the construction industry, who will present his perspectives on project management, and the impact of good and bad practices on effective delivery of the Gauteng Freeway Improvement Programme.<br />\r\n	<br />\r\n	Mr Nazir Alli&nbsp;&nbsp; &ndash; CEO of SANRAL<br />\r\n	<br />\r\n	Our presenter will be available together with the ICE-SA Committee for a short panel discussion and questions after their presentations.<br />\r\n	<br />\r\n	The Event will be followed by a cocktail function and cash bar to network with others in the industry.<br />\r\n	<br />\r\n	* ICE-SA will apply to have the event accredited for CPD Credits<br />\r\n	Tea/coffee/fruit juice and light snacks will be available prior to the lecture<br />\r\n	The Afternoon Presentation is provided by ICE-SA at no charge<br />\r\n	<br />\r\n	Please confirm attendance by replying to news@ice-sa.org.za</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1925:\"<p><strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong></p>\n<p>	ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for 2012 on Tuesday 16 October 2012 at the Bytes Technology Centre in Midrand.</p>\n<p>	ANNUAL GENERAL MEETING<br />\n	Tuesday 6 November 2012<br />\n	13h00 to 14h00</p>\n<p>	CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE<br />\n	The committee calls for nominations to be submitted by no later than 1 November 2012. Should you wish to nominate a person to the committee, please use the attached Nomination Form, complete, sign and fax or e-mail the completed form to the ICE-SA Secretary by no later than 12h00 on 1 November 2012.</p>\n<p>	The Annual General Meeting will be followed by an afternoon lecture:</p>\n<p>	PROJECT MANAGEMENT TO ENSURE EFFECTIVE<br />\n	PROJECT DELIVERY IN SOUTH AFRICA<br />\n	Tuesday 6 November 2012<br />\n	14h00 to 16h30</p>\n<p>	The afternoon seminar will interrogate the use of project management principles in the effective delivery of projects in South Africa. The seminar will be presented by an eminent figure in the construction industry, who will present his perspectives on project management, and the impact of good and bad practices on effective delivery of the Gauteng Freeway Improvement Programme.</p>\n<p>	Mr Nazir Alli&nbsp;&nbsp; &ndash; CEO of SANRAL</p>\n<p>	Our presenter will be available together with the ICE-SA Committee for a short panel discussion and questions after their presentations.</p>\n<p>	The Event will be followed by a cocktail function and cash bar to network with others in the industry.</p>\n<p>	* ICE-SA will apply to have the event accredited for CPD Credits<br />\n	Tea/coffee/fruit juice and light snacks will be available prior to the lecture<br />\n	The Afternoon Presentation is provided by ICE-SA at no charge</p>\n<p>	Please confirm attendance by replying to <a href=\"mailto:news@ice-sa.org.za\">news@ice-sa.org.za</a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611061129,1),('field:node:127',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:11667:\"<div style=\"text-align: justify;\">\r\n	Dear Visitor<br />\r\n	<br />\r\n	The Division has been very busy in recent months, and we would like to share some of these with you.<br />\r\n	<ul>\r\n		<li>\r\n			Moving on from SABS 1200 - recent developments</li>\r\n		<li>\r\n			Participation in SABS Committees (structural and geotechnical) and development of standards</li>\r\n		<li>\r\n			International Tunneling Awards 2012</li>\r\n		<li>\r\n			Public Lecture Series: The Effective Management of Time in Construction Projects</li>\r\n	</ul>\r\n	<p>Please read more below.....</p>\r\n</div>\r\n<h3 style=\"text-align: justify;\">\r\n	Moving on from SABS 1200 - most recent developments:</h3>\r\n<p style=\"text-align: justify;\">The South African Institution of Civil Engineering (SAICE) developed the SABS 1200 (Standardised specification for Civil Engineering Construction) and associated SABS 0120 (Code of practice for use with standardised specifications for civil engineering and contract documents) series in the late 1970s and early 1980s with the support of the South African Federation of Civil Engineering Contractors (SAFCEC) and the South African Association of Consulting Engineers (SAACE, now Consulting Engineers South Africa (CESA)) and handed it over to the South African Bureau of Standards (SABS) to publish and maintain. These series of standards, however, stagnated in that they were not further developed and most of the parts were not amended to reflect changes in technologies, practices, procedures, materials and methods since their publication. In 2000, the SABS Technical Committee for Construction Standards took the decision to withdraw the SABS 1200 series of specifications and the code of practice SABS 0120 once:</p>\r\n<div style=\"text-align: justify;\">\r\n	<ul>\r\n		<li>\r\n			a new series of standardised specification for Construction Works is published; and</li>\r\n		<li>\r\n			SAICE has put in place a standard system of measurement for civil engineering works</li>\r\n	</ul>\r\n</div>\r\n<p style=\"text-align: justify;\">SANS 10403 (Formatting and compilation of construction procurement documents) was published in 2003 and the six parts of SANS 1921 (Formatting and compilation of construction procurement documents) were published in 2004. All the parts of SANS 2001 (Construction works) relating to structural materials (timber, masonry, steel and concrete) were published by 2007 while final drafts were available for all the standards relating to pipelines were available by the end of 2008. SAICE commenced with the development of a standalone standard system of measurement for civil engineering quantities in 2007 but put the project on hold due to the slowdown in SABS&rsquo;s throughput of SANS 2001 standards.<br />\r\n	<br />\r\n	In 2010 the Department of Public Works raised an issue with the Technical Committee (TC) regarding measurement and payment as the foreword to SANS 2001-CC1 (Structural concrete) stated that parts of SABS 1200 relating to concrete were withdrawn. The TC requested that the SABS secretariat convene a special meeting of the committee to discuss this issue. SABS secretariat, however, decided during January 2011 to conduct a straw poll without contextualizing the issues &ndash; &ldquo;SABS is now proposing that we continue to support, develop and maintain the SANS 1200 series of Standards. These would be developed in parallel with the SANS 2001 docs, so that end users have a choice of which to use.&rdquo; Their findings were that the overwhelming response (&plusmn;75%) to the survey was in favour of retaining the SANS 1200 documents. SABS thereafter proposed that SABS 1200 be updated and where a part of SABS 1200 and SANS 2001 covered the same scope, the two be amalgamated into one document.<br />\r\n	<br />\r\n	ICE-SA, a joint division of SAICE and the Intuition of Civil Engineers (ICE), published in the first half of 2011 a Southern African edition of the Civil Engineering Standard Method of Measurement (third edition). The Southern African edition of CESMM3-SA is a customisation of CESMM3 which has been used in the UK and many parts of the world since 1991 and was finalised with South African industry inputs and public comments.<br />\r\n	<br />\r\n	SABS&rsquo;s proposal to revise SABS 1200 was rejected by the Technical Committee at their meeting in June 2011. The committee again called upon the SABS secretariat to convene a meeting for its members to discuss the issue. SABS, however, decided to hold an open-forum discussion on 24th July 2012 to debate the future direction of the SABS 1200 and SANS 2001 standards in the belief that there was a high level of support for the continuation of the SABS 1200 documents.<br />\r\n	<br />\r\n	Three industry presentations were made at the meeting of 24th July 2012. The first presentation made on behalf of SAICE, ICE-SA, Joint Structural Division, CESA, SAFCEC and the Cement and Concrete Institute recommended that SABS 1200 together with SABS 0120 be withdrawn as soon as the corresponding parts of SANS 2001 are published. Telkom made a presentation on one of the parts of SANS 1200 and SANS 2001 and highlighted that both these standards need to be updated to reflect current requirements. The Southern African Institute of Steel Construction noted an industry resistance to changing from SABS 1200 to SANS 2001 and recommended that the SANS 2001 / SANS 1921 approach be adopted and professional people be appointed to work with the SABS committees to complete the outstanding work. No support for the continuation of SABS 1200 was expressed by any of the participants of the workshop.</p>\r\n<hr />\r\n<h3 style=\"text-align: justify;\">\r\n	Participation in SABS Committees&nbsp;(structural and geotechnical) and development of standards:</h3>\r\n<p>SABS has established a new Technical Committee for the Structural and Geotechnical Design Standards. This TC envisages the establishment of the following Subcommittees to deal with the following standards:<br />\r\n	<strong><span style=\"text-decoration: underline;\">SC 98A </span></strong>(<em>Basis of Structures Design &amp; Actions</em>).<br />\r\n	<br />\r\n	EN 1990 (EN Eurocodes series)<br />\r\n	EN 1991 (EN Eurocode)<br />\r\n	EN 1998 (EN Eurocode)<br />\r\n	SANS 10160<br />\r\n	SANS 207</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98B </span></strong>(<em>Design of Concrete Structures</em>).<br />\r\n	EN 1992 (EN Eurocode)<br />\r\n	SANS 10100-1<br />\r\n	SANS 10100-2</p>\r\n<p>Future Standards for water retaining structures.<br />\r\n	<strong><span style=\"text-decoration: underline;\">SC 98C </span></strong>(<em>Design of Metal and Composite Structures</em>).<br />\r\n	EN 1993 (EN Eurocode)<br />\r\n	EN 1994 (EN Eurocode)<br />\r\n	EN 1999 (EN Eurocode)<br />\r\n	SANS 10162<br />\r\n	SANS 10237<br />\r\n	SANS 517</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98D </span></strong><em>(Design of Timber Structures</em>).<br />\r\n	EN 1995 (EN Eurocode)<br />\r\n	SANS 10163</p>\r\n<p><br />\r\n	<strong><span style=\"text-decoration: underline;\">SC 98E </span></strong>(<em>Design of Masonry Structures</em>).<br />\r\n	EN 1996 (EN Eurocode)<br />\r\n	SANS 10164<br />\r\n	<br />\r\n	<strong><span style=\"text-decoration: underline;\">SC 98F </span></strong>(<em>Geo-Technical Design</em>)<br />\r\n	EN 1997 (EN Eurocode)</p>\r\n<p>ICE-SA has a mandate from both SAICE and ICE to get involved in SABS committees if they are of &ldquo;mutual interest to both ICE and SAICE with particular emphasis on matters that are of international concern.&rdquo; TC 98 will deal with the South African structural design and loading codes. There is a move in South Africa towards the adoption of the Eurocodes. As a result, membership of TC 98 may be of interest to our members. &nbsp;Does any member of ICE-SA have an interest in introducing the Eurocodes in South Africa and is prepared to represent the Division and &nbsp;serve on this TC or its SCs? If so, please contact the <a href=\"mailto:secretary@ice-sa.org.za?subject=Participation%20in%20SABS%20Committees%20and%20development%20of%20standards\">ICE-SA secretary.&nbsp;</a></p>\r\n<h3>\r\n	International Tunneling Awards 2012:</h3>\r\n<p>The International Tunnelling Awards 2012, brought to you by the New Civil Engineer magazine (NCE) and the International Tunnelling Association (ITA), are currently calling for entries until Thursday 6 September 2012.<br />\r\n	&nbsp;<br />\r\n	Following its previous success in London and Hong Kong, the third annual International Tunnelling Awards are heading to their third international location: Canada.&nbsp; These awards recognise, celebrate and reward tunnelling excellence on a global stage, moving location each year to represent the international nature of this industry. &nbsp;<br />\r\n	<br />\r\n	Entries are accepted until the deadline of <strong>Thursday 6 September 2012</strong> so we urge you to enter your projects, contractors, product innovations or environmental and safety initiatives today.<br />\r\n	<br />\r\n	As an ICE Member, we have arranged a 10% discount for you, eligible from today; please quote: <strong>ICE10 </strong>at the payment stage.<br />\r\n	<br />\r\n	To enter the awards please visit their website: <a href=\"http://www.tunnellingawards.com\" target=\"_blank\" title=\"Visit the website!\">www.tunnellingawards.com</a> or for more information please contact Katherine Taylor on <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7728 3583</span></span>&nbsp;</span> or katherine.taylor@emap.com<br />\r\n	<br />\r\n	The winners will be announced at the gala dinner taking place on Thursday 29 November at the Sheraton Centre Toronto Hotel in Canada.&nbsp; Secure your place now; contact Bola Odusina on <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7728 3732</span></span>&nbsp;</span> or <a href=\"mailto:bola.odusina@emap.com?subject=International%20Tunneling%20Awards%20enquiry\">bola.odusina@emap.com</a></p>\r\n<h3>\r\n	Public Lecture Series: The Effective Management of Time in Construction Projects</h3>\r\n<p>Public Lecture by Patrick Weaver PMP, PMI-SP, FAICD, FCIOB<br />\r\n	The School of Construction Economics &amp; Management is pleased to announce a visit by <strong>Patrick Weaver PMP, PMI-SP, FAICD, FCIOB</strong>, Managing Director of Mosaic Project Services Pty Ltd, an Australian project management consultancy business specialising in project control systems and a PMI endorsed Registered Education Provider.<br />\r\n	<br />\r\n	Attendance (and parking) is free and light refreshments will be served.<br />\r\n	<br />\r\n	Lecture : <strong>The Effective Management of Time in Construction Projects.</strong><br />\r\n	<br />\r\n	Date: Thursday, 6th September 2012<br />\r\n	Time: 5.30pm for 6.00pm (to 7.00pm)<br />\r\n	Venue: A1, Dorothy Susskind Auditorium, John Moffat Building<br />\r\n	Attendance is free, but please book (for catering and parking purposes) by e-mailing <a href=\"mailto:Ruth.Billett@wits.ac.za?subject=Enquiry%20for%20Public%20Lecture%20Series\">Ruth.Billett@wits.ac.za</a> or call <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">0117177652</span></span> </span></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:11495:\"<div style=\"text-align: justify;\">\n	Dear Visitor</p>\n<p>	The Division has been very busy in recent months, and we would like to share some of these with you.</p>\n<ul>\n<li>\n			Moving on from SABS 1200 - recent developments</li>\n<li>\n			Participation in SABS Committees (structural and geotechnical) and development of standards</li>\n<li>\n			International Tunneling Awards 2012</li>\n<li>\n			Public Lecture Series: The Effective Management of Time in Construction Projects</li>\n</ul>\n<p>Please read more below.....</p>\n</div>\n<h3 style=\"text-align: justify;\">\n	Moving on from SABS 1200 - most recent developments:</h3>\n<p style=\"text-align: justify;\">The South African Institution of Civil Engineering (SAICE) developed the SABS 1200 (Standardised specification for Civil Engineering Construction) and associated SABS 0120 (Code of practice for use with standardised specifications for civil engineering and contract documents) series in the late 1970s and early 1980s with the support of the South African Federation of Civil Engineering Contractors (SAFCEC) and the South African Association of Consulting Engineers (SAACE, now Consulting Engineers South Africa (CESA)) and handed it over to the South African Bureau of Standards (SABS) to publish and maintain. These series of standards, however, stagnated in that they were not further developed and most of the parts were not amended to reflect changes in technologies, practices, procedures, materials and methods since their publication. In 2000, the SABS Technical Committee for Construction Standards took the decision to withdraw the SABS 1200 series of specifications and the code of practice SABS 0120 once:</p>\n<div style=\"text-align: justify;\">\n<ul>\n<li>\n			a new series of standardised specification for Construction Works is published; and</li>\n<li>\n			SAICE has put in place a standard system of measurement for civil engineering works</li>\n</ul>\n</div>\n<p style=\"text-align: justify;\">SANS 10403 (Formatting and compilation of construction procurement documents) was published in 2003 and the six parts of SANS 1921 (Formatting and compilation of construction procurement documents) were published in 2004. All the parts of SANS 2001 (Construction works) relating to structural materials (timber, masonry, steel and concrete) were published by 2007 while final drafts were available for all the standards relating to pipelines were available by the end of 2008. SAICE commenced with the development of a standalone standard system of measurement for civil engineering quantities in 2007 but put the project on hold due to the slowdown in SABS&rsquo;s throughput of SANS 2001 standards.</p>\n<p>	In 2010 the Department of Public Works raised an issue with the Technical Committee (TC) regarding measurement and payment as the foreword to SANS 2001-CC1 (Structural concrete) stated that parts of SABS 1200 relating to concrete were withdrawn. The TC requested that the SABS secretariat convene a special meeting of the committee to discuss this issue. SABS secretariat, however, decided during January 2011 to conduct a straw poll without contextualizing the issues &ndash; &ldquo;SABS is now proposing that we continue to support, develop and maintain the SANS 1200 series of Standards. These would be developed in parallel with the SANS 2001 docs, so that end users have a choice of which to use.&rdquo; Their findings were that the overwhelming response (&plusmn;75%) to the survey was in favour of retaining the SANS 1200 documents. SABS thereafter proposed that SABS 1200 be updated and where a part of SABS 1200 and SANS 2001 covered the same scope, the two be amalgamated into one document.</p>\n<p>	ICE-SA, a joint division of SAICE and the Intuition of Civil Engineers (ICE), published in the first half of 2011 a Southern African edition of the Civil Engineering Standard Method of Measurement (third edition). The Southern African edition of CESMM3-SA is a customisation of CESMM3 which has been used in the UK and many parts of the world since 1991 and was finalised with South African industry inputs and public comments.</p>\n<p>	SABS&rsquo;s proposal to revise SABS 1200 was rejected by the Technical Committee at their meeting in June 2011. The committee again called upon the SABS secretariat to convene a meeting for its members to discuss the issue. SABS, however, decided to hold an open-forum discussion on 24th July 2012 to debate the future direction of the SABS 1200 and SANS 2001 standards in the belief that there was a high level of support for the continuation of the SABS 1200 documents.</p>\n<p>	Three industry presentations were made at the meeting of 24th July 2012. The first presentation made on behalf of SAICE, ICE-SA, Joint Structural Division, CESA, SAFCEC and the Cement and Concrete Institute recommended that SABS 1200 together with SABS 0120 be withdrawn as soon as the corresponding parts of SANS 2001 are published. Telkom made a presentation on one of the parts of SANS 1200 and SANS 2001 and highlighted that both these standards need to be updated to reflect current requirements. The Southern African Institute of Steel Construction noted an industry resistance to changing from SABS 1200 to SANS 2001 and recommended that the SANS 2001 / SANS 1921 approach be adopted and professional people be appointed to work with the SABS committees to complete the outstanding work. No support for the continuation of SABS 1200 was expressed by any of the participants of the workshop.</p>\n<hr />\n<h3 style=\"text-align: justify;\">\n	Participation in SABS Committees&nbsp;(structural and geotechnical) and development of standards:</h3>\n<p>SABS has established a new Technical Committee for the Structural and Geotechnical Design Standards. This TC envisages the establishment of the following Subcommittees to deal with the following standards:<br />\n	<strong><span style=\"text-decoration: underline;\">SC 98A </span></strong>(<em>Basis of Structures Design &amp; Actions</em>).</p>\n<p>	EN 1990 (EN Eurocodes series)<br />\n	EN 1991 (EN Eurocode)<br />\n	EN 1998 (EN Eurocode)<br />\n	SANS 10160<br />\n	SANS 207</p>\n<p><strong><span style=\"text-decoration: underline;\">SC 98B </span></strong>(<em>Design of Concrete Structures</em>).<br />\n	EN 1992 (EN Eurocode)<br />\n	SANS 10100-1<br />\n	SANS 10100-2</p>\n<p>Future Standards for water retaining structures.<br />\n	<strong><span style=\"text-decoration: underline;\">SC 98C </span></strong>(<em>Design of Metal and Composite Structures</em>).<br />\n	EN 1993 (EN Eurocode)<br />\n	EN 1994 (EN Eurocode)<br />\n	EN 1999 (EN Eurocode)<br />\n	SANS 10162<br />\n	SANS 10237<br />\n	SANS 517</p>\n<p><strong><span style=\"text-decoration: underline;\">SC 98D </span></strong><em>(Design of Timber Structures</em>).<br />\n	EN 1995 (EN Eurocode)<br />\n	SANS 10163</p>\n<p>\n	<strong><span style=\"text-decoration: underline;\">SC 98E </span></strong>(<em>Design of Masonry Structures</em>).<br />\n	EN 1996 (EN Eurocode)<br />\n	SANS 10164</p>\n<p>	<strong><span style=\"text-decoration: underline;\">SC 98F </span></strong>(<em>Geo-Technical Design</em>)<br />\n	EN 1997 (EN Eurocode)</p>\n<p>ICE-SA has a mandate from both SAICE and ICE to get involved in SABS committees if they are of &ldquo;mutual interest to both ICE and SAICE with particular emphasis on matters that are of international concern.&rdquo; TC 98 will deal with the South African structural design and loading codes. There is a move in South Africa towards the adoption of the Eurocodes. As a result, membership of TC 98 may be of interest to our members. &nbsp;Does any member of ICE-SA have an interest in introducing the Eurocodes in South Africa and is prepared to represent the Division and &nbsp;serve on this TC or its SCs? If so, please contact the <a href=\"mailto:secretary@ice-sa.org.za?subject=Participation%20in%20SABS%20Committees%20and%20development%20of%20standards\">ICE-SA secretary.&nbsp;</a></p>\n<h3>\n	International Tunneling Awards 2012:</h3>\n<p>The International Tunnelling Awards 2012, brought to you by the New Civil Engineer magazine (NCE) and the International Tunnelling Association (ITA), are currently calling for entries until Thursday 6 September 2012.<br />\n	&nbsp;<br />\n	Following its previous success in London and Hong Kong, the third annual International Tunnelling Awards are heading to their third international location: Canada.&nbsp; These awards recognise, celebrate and reward tunnelling excellence on a global stage, moving location each year to represent the international nature of this industry. &nbsp;</p>\n<p>	Entries are accepted until the deadline of <strong>Thursday 6 September 2012</strong> so we urge you to enter your projects, contractors, product innovations or environmental and safety initiatives today.</p>\n<p>	As an ICE Member, we have arranged a 10% discount for you, eligible from today; please quote: <strong>ICE10 </strong>at the payment stage.</p>\n<p>	To enter the awards please visit their website: <a href=\"http://www.tunnellingawards.com\" target=\"_blank\" title=\"Visit the website!\">www.tunnellingawards.com</a> or for more information please contact Katherine Taylor on <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7728 3583</span></span>&nbsp;</span> or <a href=\"mailto:katherine.taylor@emap.com\">katherine.taylor@emap.com</a></p>\n<p>	The winners will be announced at the gala dinner taking place on Thursday 29 November at the Sheraton Centre Toronto Hotel in Canada.&nbsp; Secure your place now; contact Bola Odusina on <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7728 3732</span></span>&nbsp;</span> or <a href=\"mailto:bola.odusina@emap.com?subject=International%20Tunneling%20Awards%20enquiry\">bola.odusina@emap.com</a></p>\n<h3>\n	Public Lecture Series: The Effective Management of Time in Construction Projects</h3>\n<p>Public Lecture by Patrick Weaver PMP, PMI-SP, FAICD, FCIOB<br />\n	The School of Construction Economics &amp; Management is pleased to announce a visit by <strong>Patrick Weaver PMP, PMI-SP, FAICD, FCIOB</strong>, Managing Director of Mosaic Project Services Pty Ltd, an Australian project management consultancy business specialising in project control systems and a PMI endorsed Registered Education Provider.</p>\n<p>	Attendance (and parking) is free and light refreshments will be served.</p>\n<p>	Lecture : <strong>The Effective Management of Time in Construction Projects.</strong></p>\n<p>	Date: Thursday, 6th September 2012<br />\n	Time: 5.30pm for 6.00pm (to 7.00pm)<br />\n	Venue: A1, Dorothy Susskind Auditorium, John Moffat Building<br />\n	Attendance is free, but please book (for catering and parking purposes) by e-mailing <a href=\"mailto:Ruth.Billett@wits.ac.za?subject=Enquiry%20for%20Public%20Lecture%20Series\">Ruth.Billett@wits.ac.za</a> or call <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">0117177652</span></span> </span></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611216546,1),('field:node:128',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:11608:\"<div style=\"text-align: justify;\">\r\n	Dear Visitor<br />\r\n	The Division has been very busy in recent months, and we would like to share some of these with you.<br />\r\n	<ul>\r\n		<li>\r\n			Moving on from SABS 1200 - recent developments</li>\r\n		<li>\r\n			Participation in SABS Committees (structural and geotechnical) and development of standards</li>\r\n		<li>\r\n			International Tunneling Awards 2012</li>\r\n		<li>\r\n			Public Lecture Series: The Effective Management of Time in Construction Projects</li>\r\n	</ul>\r\n	<p>Please read more below.....<br />\r\n		Moving on from SABS 1200 - most recent developments:</p>\r\n</div>\r\n<p style=\"text-align: justify;\">The South African Institution of Civil Engineering (SAICE) developed the SABS 1200 (Standardised specification for Civil Engineering Construction) and associated SABS 0120 (Code of practice for use with standardised specifications for civil engineering and contract documents) series in the late 1970s and early 1980s with the support of the South African Federation of Civil Engineering Contractors (SAFCEC) and the South African Association of Consulting Engineers (SAACE, now Consulting Engineers South Africa (CESA)) and handed it over to the South African Bureau of Standards (SABS) to publish and maintain. These series of standards, however, stagnated in that they were not further developed and most of the parts were not amended to reflect changes in technologies, practices, procedures, materials and methods since their publication. In 2000, the SABS Technical Committee for Construction Standards took the decision to withdraw the SABS 1200 series of specifications and the code of practice SABS 0120 once:</p>\r\n<div style=\"text-align: justify;\">\r\n	<ul>\r\n		<li>\r\n			a new series of standardised specification for Construction Works is published; and</li>\r\n		<li>\r\n			SAICE has put in place a standard system of measurement for civil engineering works</li>\r\n	</ul>\r\n</div>\r\n<p style=\"text-align: justify;\">SANS 10403 (Formatting and compilation of construction procurement documents) was published in 2003 and the six parts of SANS 1921 (Formatting and compilation of construction procurement documents) were published in 2004. All the parts of SANS 2001 (Construction works) relating to structural materials (timber, masonry, steel and concrete) were published by 2007 while final drafts were available for all the standards relating to pipelines were available by the end of 2008. SAICE commenced with the development of a standalone standard system of measurement for civil engineering quantities in 2007 but put the project on hold due to the slowdown in SABS&rsquo;s throughput of SANS 2001 standards.<br />\r\n	<br />\r\n	In 2010 the Department of Public Works raised an issue with the Technical Committee (TC) regarding measurement and payment as the foreword to SANS 2001-CC1 (Structural concrete) stated that parts of SABS 1200 relating to concrete were withdrawn. The TC requested that the SABS secretariat convene a special meeting of the committee to discuss this issue. SABS secretariat, however, decided during January 2011 to conduct a straw poll without contextualizing the issues &ndash; &ldquo;SABS is now proposing that we continue to support, develop and maintain the SANS 1200 series of Standards. These would be developed in parallel with the SANS 2001 docs, so that end users have a choice of which to use.&rdquo; Their findings were that the overwhelming response (&plusmn;75%) to the survey was in favour of retaining the SANS 1200 documents. SABS thereafter proposed that SABS 1200 be updated and where a part of SABS 1200 and SANS 2001 covered the same scope, the two be amalgamated into one document.<br />\r\n	<br />\r\n	ICE-SA, a joint division of SAICE and the Intuition of Civil Engineers (ICE), published in the first half of 2011 a Southern African edition of the Civil Engineering Standard Method of Measurement (third edition). The Southern African edition of CESMM3-SA is a customisation of CESMM3 which has been used in the UK and many parts of the world since 1991 and was finalised with South African industry inputs and public comments.<br />\r\n	<br />\r\n	SABS&rsquo;s proposal to revise SABS 1200 was rejected by the Technical Committee at their meeting in June 2011. The committee again called upon the SABS secretariat to convene a meeting for its members to discuss the issue. SABS, however, decided to hold an open-forum discussion on 24th July 2012 to debate the future direction of the SABS 1200 and SANS 2001 standards in the belief that there was a high level of support for the continuation of the SABS 1200 documents.<br />\r\n	<br />\r\n	Three industry presentations were made at the meeting of 24th July 2012. The first presentation made on behalf of SAICE, ICE-SA, Joint Structural Division, CESA, SAFCEC and the Cement and Concrete Institute recommended that SABS 1200 together with SABS 0120 be withdrawn as soon as the corresponding parts of SANS 2001 are published. Telkom made a presentation on one of the parts of SANS 1200 and SANS 2001 and highlighted that both these standards need to be updated to reflect current requirements. The Southern African Institute of Steel Construction noted an industry resistance to changing from SABS 1200 to SANS 2001 and recommended that the SANS 2001 / SANS 1921 approach be adopted and professional people be appointed to work with the SABS committees to complete the outstanding work. No support for the continuation of SABS 1200 was expressed by any of the participants of the workshop.</p>\r\n<h3 style=\"text-align: justify;\">\r\n	Participation in SABS Committees&nbsp;(structural and geotechnical) and development of standards:</h3>\r\n<p>SABS has established a new Technical Committee for the Structural and Geotechnical Design Standards. This TC envisages the establishment of the following Subcommittees to deal with the following standards:</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98A </span></strong>(<em>Basis of Structures Design &amp; Actions</em>).</p>\r\n<p>EN 1990 (EN Eurocodes series)<br />\r\n	EN 1991 (EN Eurocode)<br />\r\n	EN 1998 (EN Eurocode)<br />\r\n	<br />\r\n	SANS 10160<br />\r\n	SANS 207</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98B </span></strong>(<em>Design of Concrete Structures</em>).</p>\r\n<p>EN 1992 (EN Eurocode)<br />\r\n	SANS 10100-1<br />\r\n	SANS 10100-2<br />\r\n	Future Standards for water retaining structures.</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98C </span></strong>(<em>Design of Metal and Composite Structures</em>).</p>\r\n<p>EN 1993 (EN Eurocode)<br />\r\n	EN 1994 (EN Eurocode)<br />\r\n	EN 1999 (EN Eurocode)</p>\r\n<p>SANS 10162<br />\r\n	SANS 10237<br />\r\n	SANS 517</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98D </span></strong><em>(Design of Timber Structures</em>).<br />\r\n	EN 1995 (EN Eurocode)<br />\r\n	SANS 10163</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98E </span></strong>(<em>Design of Masonry Structures</em>).<br />\r\n	EN 1996 (EN Eurocode)<br />\r\n	SANS 10164</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98F </span></strong>(<em>Geo-Technical Design</em>)<br />\r\n	EN 1997 (EN Eurocode)<br />\r\n	<br />\r\n	ICE-SA has a mandate from both SAICE and ICE to get involved in SABS committees if they are of &ldquo;mutual interest to both ICE and SAICE with particular emphasis on matters that are of international concern.&rdquo; TC 98 will deal with the South African structural design and loading codes. There is a move in South Africa towards the adoption of the Eurocodes. As a result, membership of TC 98 may be of interest to our members. &nbsp;Does any member of ICE-SA have an interest in introducing the Eurocodes in South Africa and is prepared to represent the Division and &nbsp;serve on this TC or its SCs? If so, please contact the <a href=\"mailto:secretary@ice-sa.org.za?subject=Participation%20in%20SABS%20Committees%20and%20development%20of%20standards\">ICE-SA secretary.&nbsp;</a></p>\r\n<h3>\r\n	International Tunneling Awards 2012:</h3>\r\n<p>The International Tunnelling Awards 2012, brought to you by the New Civil Engineer magazine (NCE) and the International Tunnelling Association (ITA), are currently calling for entries until Thursday 6 September 2012.<br />\r\n	&nbsp;<br />\r\n	Following its previous success in London and Hong Kong, the third annual International Tunnelling Awards are heading to their third international location: Canada.&nbsp; These awards recognise, celebrate and reward tunnelling excellence on a global stage, moving location each year to represent the international nature of this industry. &nbsp;<br />\r\n	<br />\r\n	Entries are accepted until the deadline of <strong>Thursday 6 September 2012</strong> so we urge you to enter your projects, contractors, product innovations or environmental and safety initiatives today.<br />\r\n	<br />\r\n	As an ICE Member, we have arranged a 10% discount for you, eligible from today; please quote: <strong>ICE10 </strong>at the payment stage.<br />\r\n	To enter the awards please visit their website: <a href=\"http://www.tunnellingawards.com\" target=\"_blank\" title=\"Visit the website!\">www.tunnellingawards.com</a> or for more information please contact Katherine Taylor on <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7728 3583</span></span>&nbsp;</span> or katherine.taylor@emap.com<br />\r\n	<br />\r\n	The winners will be announced at the gala dinner taking place on Thursday 29 November at the Sheraton Centre Toronto Hotel in Canada.&nbsp; Secure your place now; contact Bola Odusina on <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7728 3732</span></span>&nbsp;</span> or <a href=\"mailto:bola.odusina@emap.com?subject=International%20Tunneling%20Awards%20enquiry\">bola.odusina@emap.com</a></p>\r\n<h3>\r\n	Public Lecture Series: The Effective Management of Time in Construction Projects</h3>\r\n<p>Public Lecture by Patrick Weaver PMP, PMI-SP, FAICD, FCIOB<br />\r\n	<br />\r\n	The School of Construction Economics &amp; Management is pleased to announce a visit by <strong>Patrick Weaver PMP, PMI-SP, FAICD, FCIOB</strong>, Managing Director of Mosaic Project Services Pty Ltd, an Australian project management consultancy business specialising in project control systems and a PMI endorsed Registered Education Provider.<br />\r\n	<br />\r\n	Attendance (and parking) is free and light refreshments will be served.<br />\r\n	<br />\r\n	Lecture : <strong>The Effective Management of Time in Construction Projects.</strong><br />\r\n	<br />\r\n	Date: Thursday, 6th September 2012<br />\r\n	Time: 5.30pm for 6.00pm (to 7.00pm)<br />\r\n	Venue: A1, Dorothy Susskind Auditorium, John Moffat Building<br />\r\n	Attendance is free, but please book (for catering and parking purposes) by e-mailing <a href=\"mailto:Ruth.Billett@wits.ac.za?subject=Enquiry%20for%20Public%20Lecture%20Series\">Ruth.Billett@wits.ac.za</a> or call <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">0117177652</span></span> </span></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:11453:\"<div style=\"text-align: justify;\">\n	Dear Visitor<br />\n	The Division has been very busy in recent months, and we would like to share some of these with you.</p>\n<ul>\n<li>\n			Moving on from SABS 1200 - recent developments</li>\n<li>\n			Participation in SABS Committees (structural and geotechnical) and development of standards</li>\n<li>\n			International Tunneling Awards 2012</li>\n<li>\n			Public Lecture Series: The Effective Management of Time in Construction Projects</li>\n</ul>\n<p>Please read more below.....<br />\n		Moving on from SABS 1200 - most recent developments:</p>\n</div>\n<p style=\"text-align: justify;\">The South African Institution of Civil Engineering (SAICE) developed the SABS 1200 (Standardised specification for Civil Engineering Construction) and associated SABS 0120 (Code of practice for use with standardised specifications for civil engineering and contract documents) series in the late 1970s and early 1980s with the support of the South African Federation of Civil Engineering Contractors (SAFCEC) and the South African Association of Consulting Engineers (SAACE, now Consulting Engineers South Africa (CESA)) and handed it over to the South African Bureau of Standards (SABS) to publish and maintain. These series of standards, however, stagnated in that they were not further developed and most of the parts were not amended to reflect changes in technologies, practices, procedures, materials and methods since their publication. In 2000, the SABS Technical Committee for Construction Standards took the decision to withdraw the SABS 1200 series of specifications and the code of practice SABS 0120 once:</p>\n<div style=\"text-align: justify;\">\n<ul>\n<li>\n			a new series of standardised specification for Construction Works is published; and</li>\n<li>\n			SAICE has put in place a standard system of measurement for civil engineering works</li>\n</ul>\n</div>\n<p style=\"text-align: justify;\">SANS 10403 (Formatting and compilation of construction procurement documents) was published in 2003 and the six parts of SANS 1921 (Formatting and compilation of construction procurement documents) were published in 2004. All the parts of SANS 2001 (Construction works) relating to structural materials (timber, masonry, steel and concrete) were published by 2007 while final drafts were available for all the standards relating to pipelines were available by the end of 2008. SAICE commenced with the development of a standalone standard system of measurement for civil engineering quantities in 2007 but put the project on hold due to the slowdown in SABS&rsquo;s throughput of SANS 2001 standards.</p>\n<p>	In 2010 the Department of Public Works raised an issue with the Technical Committee (TC) regarding measurement and payment as the foreword to SANS 2001-CC1 (Structural concrete) stated that parts of SABS 1200 relating to concrete were withdrawn. The TC requested that the SABS secretariat convene a special meeting of the committee to discuss this issue. SABS secretariat, however, decided during January 2011 to conduct a straw poll without contextualizing the issues &ndash; &ldquo;SABS is now proposing that we continue to support, develop and maintain the SANS 1200 series of Standards. These would be developed in parallel with the SANS 2001 docs, so that end users have a choice of which to use.&rdquo; Their findings were that the overwhelming response (&plusmn;75%) to the survey was in favour of retaining the SANS 1200 documents. SABS thereafter proposed that SABS 1200 be updated and where a part of SABS 1200 and SANS 2001 covered the same scope, the two be amalgamated into one document.</p>\n<p>	ICE-SA, a joint division of SAICE and the Intuition of Civil Engineers (ICE), published in the first half of 2011 a Southern African edition of the Civil Engineering Standard Method of Measurement (third edition). The Southern African edition of CESMM3-SA is a customisation of CESMM3 which has been used in the UK and many parts of the world since 1991 and was finalised with South African industry inputs and public comments.</p>\n<p>	SABS&rsquo;s proposal to revise SABS 1200 was rejected by the Technical Committee at their meeting in June 2011. The committee again called upon the SABS secretariat to convene a meeting for its members to discuss the issue. SABS, however, decided to hold an open-forum discussion on 24th July 2012 to debate the future direction of the SABS 1200 and SANS 2001 standards in the belief that there was a high level of support for the continuation of the SABS 1200 documents.</p>\n<p>	Three industry presentations were made at the meeting of 24th July 2012. The first presentation made on behalf of SAICE, ICE-SA, Joint Structural Division, CESA, SAFCEC and the Cement and Concrete Institute recommended that SABS 1200 together with SABS 0120 be withdrawn as soon as the corresponding parts of SANS 2001 are published. Telkom made a presentation on one of the parts of SANS 1200 and SANS 2001 and highlighted that both these standards need to be updated to reflect current requirements. The Southern African Institute of Steel Construction noted an industry resistance to changing from SABS 1200 to SANS 2001 and recommended that the SANS 2001 / SANS 1921 approach be adopted and professional people be appointed to work with the SABS committees to complete the outstanding work. No support for the continuation of SABS 1200 was expressed by any of the participants of the workshop.</p>\n<h3 style=\"text-align: justify;\">\n	Participation in SABS Committees&nbsp;(structural and geotechnical) and development of standards:</h3>\n<p>SABS has established a new Technical Committee for the Structural and Geotechnical Design Standards. This TC envisages the establishment of the following Subcommittees to deal with the following standards:</p>\n<p><strong><span style=\"text-decoration: underline;\">SC 98A </span></strong>(<em>Basis of Structures Design &amp; Actions</em>).</p>\n<p>EN 1990 (EN Eurocodes series)<br />\n	EN 1991 (EN Eurocode)<br />\n	EN 1998 (EN Eurocode)</p>\n<p>	SANS 10160<br />\n	SANS 207</p>\n<p><strong><span style=\"text-decoration: underline;\">SC 98B </span></strong>(<em>Design of Concrete Structures</em>).</p>\n<p>EN 1992 (EN Eurocode)<br />\n	SANS 10100-1<br />\n	SANS 10100-2<br />\n	Future Standards for water retaining structures.</p>\n<p><strong><span style=\"text-decoration: underline;\">SC 98C </span></strong>(<em>Design of Metal and Composite Structures</em>).</p>\n<p>EN 1993 (EN Eurocode)<br />\n	EN 1994 (EN Eurocode)<br />\n	EN 1999 (EN Eurocode)</p>\n<p>SANS 10162<br />\n	SANS 10237<br />\n	SANS 517</p>\n<p><strong><span style=\"text-decoration: underline;\">SC 98D </span></strong><em>(Design of Timber Structures</em>).<br />\n	EN 1995 (EN Eurocode)<br />\n	SANS 10163</p>\n<p><strong><span style=\"text-decoration: underline;\">SC 98E </span></strong>(<em>Design of Masonry Structures</em>).<br />\n	EN 1996 (EN Eurocode)<br />\n	SANS 10164</p>\n<p><strong><span style=\"text-decoration: underline;\">SC 98F </span></strong>(<em>Geo-Technical Design</em>)<br />\n	EN 1997 (EN Eurocode)</p>\n<p>	ICE-SA has a mandate from both SAICE and ICE to get involved in SABS committees if they are of &ldquo;mutual interest to both ICE and SAICE with particular emphasis on matters that are of international concern.&rdquo; TC 98 will deal with the South African structural design and loading codes. There is a move in South Africa towards the adoption of the Eurocodes. As a result, membership of TC 98 may be of interest to our members. &nbsp;Does any member of ICE-SA have an interest in introducing the Eurocodes in South Africa and is prepared to represent the Division and &nbsp;serve on this TC or its SCs? If so, please contact the <a href=\"mailto:secretary@ice-sa.org.za?subject=Participation%20in%20SABS%20Committees%20and%20development%20of%20standards\">ICE-SA secretary.&nbsp;</a></p>\n<h3>\n	International Tunneling Awards 2012:</h3>\n<p>The International Tunnelling Awards 2012, brought to you by the New Civil Engineer magazine (NCE) and the International Tunnelling Association (ITA), are currently calling for entries until Thursday 6 September 2012.<br />\n	&nbsp;<br />\n	Following its previous success in London and Hong Kong, the third annual International Tunnelling Awards are heading to their third international location: Canada.&nbsp; These awards recognise, celebrate and reward tunnelling excellence on a global stage, moving location each year to represent the international nature of this industry. &nbsp;</p>\n<p>	Entries are accepted until the deadline of <strong>Thursday 6 September 2012</strong> so we urge you to enter your projects, contractors, product innovations or environmental and safety initiatives today.</p>\n<p>	As an ICE Member, we have arranged a 10% discount for you, eligible from today; please quote: <strong>ICE10 </strong>at the payment stage.<br />\n	To enter the awards please visit their website: <a href=\"http://www.tunnellingawards.com\" target=\"_blank\" title=\"Visit the website!\">www.tunnellingawards.com</a> or for more information please contact Katherine Taylor on <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7728 3583</span></span>&nbsp;</span> or <a href=\"mailto:katherine.taylor@emap.com\">katherine.taylor@emap.com</a></p>\n<p>	The winners will be announced at the gala dinner taking place on Thursday 29 November at the Sheraton Centre Toronto Hotel in Canada.&nbsp; Secure your place now; contact Bola Odusina on <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7728 3732</span></span>&nbsp;</span> or <a href=\"mailto:bola.odusina@emap.com?subject=International%20Tunneling%20Awards%20enquiry\">bola.odusina@emap.com</a></p>\n<h3>\n	Public Lecture Series: The Effective Management of Time in Construction Projects</h3>\n<p>Public Lecture by Patrick Weaver PMP, PMI-SP, FAICD, FCIOB</p>\n<p>	The School of Construction Economics &amp; Management is pleased to announce a visit by <strong>Patrick Weaver PMP, PMI-SP, FAICD, FCIOB</strong>, Managing Director of Mosaic Project Services Pty Ltd, an Australian project management consultancy business specialising in project control systems and a PMI endorsed Registered Education Provider.</p>\n<p>	Attendance (and parking) is free and light refreshments will be served.</p>\n<p>	Lecture : <strong>The Effective Management of Time in Construction Projects.</strong></p>\n<p>	Date: Thursday, 6th September 2012<br />\n	Time: 5.30pm for 6.00pm (to 7.00pm)<br />\n	Venue: A1, Dorothy Susskind Auditorium, John Moffat Building<br />\n	Attendance is free, but please book (for catering and parking purposes) by e-mailing <a href=\"mailto:Ruth.Billett@wits.ac.za?subject=Enquiry%20for%20Public%20Lecture%20Series\">Ruth.Billett@wits.ac.za</a> or call <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">0117177652</span></span> </span></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611216546,1),('field:node:129',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3678:\"<p class=\"rtejustify\"><span style=\"font-size: 19px; font-family: arial;\">BEYOND RHETORIC<br />\r\n	Delivering a low carbon society</span></p>\r\n<div style=\"text-align: center;\">\r\n	<p class=\"rtejustify\">The Institution of Civil Engineers, Brunel Lecture Series</p>\r\n	<div class=\"rtejustify\">\r\n		<span style=\"font-family: arial;\"><strong>Presented by Keith Clarke CBE, Chairman, Middle East and Director of Sustainability, Atkins.</strong></span></div>\r\n</div>\r\n<p><span style=\"font-family: arial;\">ICE-SA is proud to host the ICE Brunel Lecture Series once again in Johannesburg, South Africa on <strong>Thursday 12 April 2012</strong>.<br />\r\n	<br />\r\n	<strong>The Lecture will address what the engineers of today can learn from Telford, Watt, Brunel and the like that can help us build a low carbon society. </strong>Keith Clarke CBE will consider the inspirational leadership of engineers of the past, the context that was needed for change to occur and how knowledge was transferred and shared nationally and internationally. He will consider what steps the engineering profession needs to take to implement a low carbon society.</span></p>\r\n<table align=\"center\" style=\"width: 100%; background-color: #d8d8d8;\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong>Date: </strong></span></p>\r\n			</td>\r\n			<td colspan=\"2\">\r\n				<p><span style=\"font-family: arial;\"><strong>Thursday 12 April 2012 </strong></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong>Time: </strong></span></p>\r\n			</td>\r\n			<td colspan=\"2\">\r\n				<p><span style=\"font-family: arial;\"><strong>17h45 for 18h00 Finish around 20h00 with questions </strong></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong>Venue: </strong></span></p>\r\n			</td>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong>Hillman Building Room 112<br />\r\n					University of the Witwatersrand<br />\r\n					Yale Road<br />\r\n					Johannesburg</strong></span></p>\r\n			</td>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong><a href=\"http://www.wits.ac.za/maps/607/maps.html\" target=\"_blank\" title=\"Click here for a map to the venue\">MAP to Wits</a></strong><br />\r\n					<br />\r\n					<strong><a href=\"http:/sites/default/files/docs/resbdaf977ea71b4142ac9d92f61d449da5.jpg\" target=\"_blank\">MAP of Wits East Campus</a></strong></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong>&nbsp;Directions:</strong></span></p>\r\n			</td>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\">Parking is available along Yale Road<br />\r\n					Entrances are shown on <a href=\"http:/sites/default/files/docs/resbdaf977ea71b4142ac9d92f61d449da5.jpg\" target=\"_blank\">this Map</a><br />\r\n					Hillman Building is direclty west of the Central Block</span></p>\r\n				<p><span style=\"font-family: arial;\">&nbsp;</span></p>\r\n			</td>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong><a href=\"http:/sites/default/files/docs/brunel_flyer_jo%27burg.pdf\" target=\"_blank\" title=\"Click here for the Flyer\">&nbsp;FLYER DOWNLOA</a></strong></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><span style=\"font-family: arial;\">Please RSVP so we can identify numbers:<br />\r\n	E-mail:&nbsp; news@ice-sa.org.za<br />\r\n	Tel:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(011) 447 1027</span></span>&nbsp;</span> (Sarah)</span></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3513:\"<p class=\"rtejustify\"><span style=\"font-size: 19px; font-family: arial;\">BEYOND RHETORIC<br />\n	Delivering a low carbon society</span></p>\n<div style=\"text-align: center;\">\n<p class=\"rtejustify\">The Institution of Civil Engineers, Brunel Lecture Series</p>\n<div class=\"rtejustify\">\n		<span style=\"font-family: arial;\"><strong>Presented by Keith Clarke CBE, Chairman, Middle East and Director of Sustainability, Atkins.</strong></span></div>\n</div>\n<p><span style=\"font-family: arial;\">ICE-SA is proud to host the ICE Brunel Lecture Series once again in Johannesburg, South Africa on <strong>Thursday 12 April 2012</strong>.</p>\n<p>	<strong>The Lecture will address what the engineers of today can learn from Telford, Watt, Brunel and the like that can help us build a low carbon society. </strong>Keith Clarke CBE will consider the inspirational leadership of engineers of the past, the context that was needed for change to occur and how knowledge was transferred and shared nationally and internationally. He will consider what steps the engineering profession needs to take to implement a low carbon society.</span></p>\n<table align=\"center\" style=\"width: 100%; background-color: #d8d8d8;\">\n<tbody>\n<tr>\n<td>\n<p><span style=\"font-family: arial;\"><strong>Date: </strong></span></p>\n</td>\n<td colspan=\"2\">\n<p><span style=\"font-family: arial;\"><strong>Thursday 12 April 2012 </strong></span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span style=\"font-family: arial;\"><strong>Time: </strong></span></p>\n</td>\n<td colspan=\"2\">\n<p><span style=\"font-family: arial;\"><strong>17h45 for 18h00 Finish around 20h00 with questions </strong></span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span style=\"font-family: arial;\"><strong>Venue: </strong></span></p>\n</td>\n<td>\n<p><span style=\"font-family: arial;\"><strong>Hillman Building Room 112<br />\n					University of the Witwatersrand<br />\n					Yale Road<br />\n					Johannesburg</strong></span></p>\n</td>\n<td>\n<p><span style=\"font-family: arial;\"><strong><a href=\"http://www.wits.ac.za/maps/607/maps.html\" target=\"_blank\" title=\"Click here for a map to the venue\">MAP to Wits</a></strong></p>\n<p>					<strong><a href=\"http:/sites/default/files/docs/resbdaf977ea71b4142ac9d92f61d449da5.jpg\" target=\"_blank\">MAP of Wits East Campus</a></strong></span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span style=\"font-family: arial;\"><strong>&nbsp;Directions:</strong></span></p>\n</td>\n<td>\n<p><span style=\"font-family: arial;\">Parking is available along Yale Road<br />\n					Entrances are shown on <a href=\"http:/sites/default/files/docs/resbdaf977ea71b4142ac9d92f61d449da5.jpg\" target=\"_blank\">this Map</a><br />\n					Hillman Building is direclty west of the Central Block</span></p>\n<p><span style=\"font-family: arial;\">&nbsp;</span></p>\n</td>\n<td>\n<p><span style=\"font-family: arial;\"><strong><a href=\"http:/sites/default/files/docs/brunel_flyer_jo%27burg.pdf\" target=\"_blank\" title=\"Click here for the Flyer\">&nbsp;FLYER DOWNLOA</a></strong></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p><span style=\"font-family: arial;\">Please RSVP so we can identify numbers:<br />\n	E-mail:&nbsp; <a href=\"mailto:news@ice-sa.org.za\">news@ice-sa.org.za</a><br />\n	Tel:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(011) 447 1027</span></span>&nbsp;</span> (Sarah)</span></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611203005,1),('field:node:13',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:780:\"<p>The SAICE website provides an overview of the various grades of SAICE membership.</p>\r\n<p>These can be viewed directly on the <a href=\"http://www.saice.org.za/membership/categories\" target=\"_blank\">SAICE website</a>&nbsp;.</p>\r\n<p>The various grades of SAICE Membership include:</p>\r\n<ul>\r\n	<li>\r\n		Corporate Members\r\n		<ul>\r\n			<li>\r\n				Member</li>\r\n			<li>\r\n				Fellow</li>\r\n			<li>\r\n				Honorary Fellow</li>\r\n			<li>\r\n				Retired Member</li>\r\n		</ul>\r\n	</li>\r\n	<li>\r\n		Non-Corporate Members\r\n		<ul>\r\n			<li>\r\n				Associate Member</li>\r\n			<li>\r\n				Student Member</li>\r\n		</ul>\r\n	</li>\r\n</ul>\r\n<p>The SAICE Membership Brochure is available for download from the <a href=\"https://saice.org.za/saice-membership-fees/\">SAICE Rates Page.</a></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:728:\"<p>The SAICE website provides an overview of the various grades of SAICE membership.</p>\n<p>These can be viewed directly on the <a href=\"http://www.saice.org.za/membership/categories\" target=\"_blank\">SAICE website</a>&nbsp;.</p>\n<p>The various grades of SAICE Membership include:</p>\n<ul>\n<li>\n		Corporate Members</p>\n<ul>\n<li>\n				Member</li>\n<li>\n				Fellow</li>\n<li>\n				Honorary Fellow</li>\n<li>\n				Retired Member</li>\n</ul>\n</li>\n<li>\n		Non-Corporate Members</p>\n<ul>\n<li>\n				Associate Member</li>\n<li>\n				Student Member</li>\n</ul>\n</li>\n</ul>\n<p>The SAICE Membership Brochure is available for download from the <a href=\"https://saice.org.za/saice-membership-fees/\">SAICE Rates Page.</a></p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611073067,1),('field:node:130',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:6859:\"<p>&nbsp;</p>\r\n<p><span style=\"font-size: 19px; font-family: arial;\">BEYOND RHETORIC<br />\r\n	Delivering a low carbon society</span></p>\r\n<div style=\"text-align: center;\">\r\n	<br />\r\n	<div style=\"text-align: justify;\">\r\n		<span style=\"font-family: arial;\"><strong>The Institution of Civil Engineers, Brunel Lecture Series<br />\r\n		Presented by Keith Clarke CBE, Chairman, Middle East and Director of Sustainability, Atkins.</strong></span></div>\r\n</div>\r\n<p><span style=\"font-family: arial;\">ICE-SA is proud to host the ICE Brunel Lecture Series once again in Cape Town, South Africa on <strong>Wednesday 11 April 2012</strong>.<br />\r\n	<br />\r\n	<strong>The Lecture will address what the engineers of today can learn from Telford, Watt, Brunel and the like that can help us build a low carbon society. </strong>Keith Clarke CBE will consider the inspirational leadership of engineers of the past, the context that was needed for change to occur and how knowledge was transferred and shared nationally and internationally. He will consider what steps the engineering profession needs to take to implement a low carbon society.</span></p>\r\n<table align=\"center\" style=\"width: 100%; background-color: #d8d8d8;\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<span style=\"font-family: arial;\"><strong>Date: </strong></span></td>\r\n			<td colspan=\"2\">\r\n				<span style=\"font-family: arial;\"><strong>Wednesday 11 April 2012 </strong></span></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<span style=\"font-family: arial;\"><strong>Time: </strong></span></td>\r\n			<td colspan=\"2\">\r\n				<span style=\"font-family: arial;\"><strong>17h45 for 18h00 Finish around 20h00 with questions </strong></span></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<span style=\"font-family: arial;\"><strong>Venue: </strong></span></td>\r\n			<td>\r\n				<span style=\"font-family: arial;\"><strong>Snape Building, Lecture 1<br />\r\n				University of Cape Town<br />\r\n				Lower Nursery Road<br />\r\n				Cape Town<br />\r\n				7700 </strong></span></td>\r\n			<td>\r\n				<span style=\"font-family: arial;\"><strong><a href=\"http://www.ice-sa.org.za/www.uct.ac.za/images/uct.ac.za/contact/campusmaps/big/upper.jpg\" target=\"_blank\" title=\"Click here for a map to the venue\">MAP to the Venue</a></strong><br />\r\n				<br />\r\n				<br />\r\n				<strong><a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/brunel_flyer_capetown.pdf\" target=\"_blank\" title=\"Click here to download the flyer\">DOWNLOAD FLYER</a></strong></span></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<span style=\"font-family: arial;\"><strong>&nbsp;Directions:</strong></span></td>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\">Parking should be available along the Ring Road as well as in front of the Civil Engineering and Chemical Engineering Buildings (off Ring Road, down South Lane, right hand side parking area).</span></p>\r\n				<p><span style=\"font-family: arial;\">As you enter the Snape Building, walk along corridor until you reach Reception area.&nbsp; Go down stairs directly opposite, walk along corridor and Snape LT1 will be the lecture theatre on your left (opposite exit to the building).</span></p>\r\n				<p><span style=\"font-family: arial;\">&nbsp;</span></p>\r\n				<p><span style=\"font-family: arial;\">1. Please filter directions below accordingly... </span></p>\r\n				<p><span style=\"font-family: arial;\">2. There is only a building map available on the UCT website...<a href=\"http://www.ice-sa.org.za/www.uct.ac.za/images/uct.ac.za/contact/campusmaps/big/upper.jpg\" target=\"_blank\">see link</a> -&nbsp; </span></p>\r\n				<p><span style=\"font-family: arial;\">&nbsp;&nbsp;&nbsp;&nbsp; The Snape Building is in Row 2, Column 4.</span></p>\r\n				<p><span style=\"font-family: arial;\">3.&nbsp; Further direction enquiries, Cheryl Wright at Reception, Civil Engineering <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(021) 650 2584</span></span>&nbsp;</span></span></p>\r\n				<p><span style=\"font-family: arial;\">&nbsp;</span></p>\r\n				<p><span style=\"font-family: arial;\"><strong>Directions to the Upper Campus from Cape Town</strong></span></p>\r\n				<p><span style=\"font-family: arial;\">The University of Cape Town&#39;s Groote Schuur Campus is situated on the slopes of Devil&#39;s Peak in the suburb of Rondebosch. To reach the upper campus from the city, drive along De Waal Drive or Eastern Boulevard, passing Groote Schuur Hospital on the way. </span></p>\r\n				<p><span style=\"font-family: arial;\">Just past the hospital the road forks. Take the right-hand fork (M3 to Muizenberg).</span></p>\r\n				<p><span style=\"font-family: arial;\">Just beyond Mostert&#39;s Mill (windmill) on your left, take the Woolsack Drive/University of Cape Town turn-off (Exit 7 Rosebank - M89)</span></p>\r\n				<p><span style=\"font-family: arial;\">Turn right at the traffic lights on Woolsack Drive and go under the bridge and round a hairpin bend to the northern entrance of the campus.</span></p>\r\n				<p><span style=\"font-family: arial;\">Please check in at the Visitors&#39; Reception and Information Office opposite the Sports Centre, where directions, campus maps and temporary visitors&#39; parking permits may be obtained.</span></p>\r\n				<p><span style=\"font-family: arial;\">From the southern suburbs the approach is along Rhodes Drive, where the southern entrance to the campus is clearly signposted from the left lane. There is no information office at this entrance - you may continue on Rhodes Drive past the university to the turn-off to the northern entrance, which will give access to the Information Office as described above.</span></p>\r\n				<p><br />\r\n					<br />\r\n					<span style=\"font-family: arial;\"><strong>Directions to UCT from Cape Town International Airport</strong></span></p>\r\n				<p><span style=\"font-family: arial;\">To reach the university from the airport, proceed on the N2 towards Cape Town and take the Muizenberg (M3) off-ramp. Continue until you reach and turn off at the Woolsack Drive/University of Cape Town off-ramp. <a href=\"http://www.uct.ac.za/images/uct.ac.za/contact/uctroadmap.jpg\" target=\"_blank\">See map</a>.</span></p>\r\n				<span style=\"font-family: arial;\">&nbsp;</span></td>\r\n			<td>\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><span style=\"font-family: arial;\">Please RSVP so we can identify numbers:<br />\r\n	E-mail:&nbsp; news@ice-sa.org.za<br />\r\n	Tel:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(011) 447 1027</span></span>&nbsp;</span> (Sarah)</span></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:6664:\"<p>&nbsp;</p>\n<p><span style=\"font-size: 19px; font-family: arial;\">BEYOND RHETORIC<br />\n	Delivering a low carbon society</span></p>\n<div style=\"text-align: center;\">\n	</p>\n<div style=\"text-align: justify;\">\n		<span style=\"font-family: arial;\"><strong>The Institution of Civil Engineers, Brunel Lecture Series<br />\n		Presented by Keith Clarke CBE, Chairman, Middle East and Director of Sustainability, Atkins.</strong></span></div>\n</div>\n<p><span style=\"font-family: arial;\">ICE-SA is proud to host the ICE Brunel Lecture Series once again in Cape Town, South Africa on <strong>Wednesday 11 April 2012</strong>.</p>\n<p>	<strong>The Lecture will address what the engineers of today can learn from Telford, Watt, Brunel and the like that can help us build a low carbon society. </strong>Keith Clarke CBE will consider the inspirational leadership of engineers of the past, the context that was needed for change to occur and how knowledge was transferred and shared nationally and internationally. He will consider what steps the engineering profession needs to take to implement a low carbon society.</span></p>\n<table align=\"center\" style=\"width: 100%; background-color: #d8d8d8;\">\n<tbody>\n<tr>\n<td>\n				<span style=\"font-family: arial;\"><strong>Date: </strong></span></td>\n<td colspan=\"2\">\n				<span style=\"font-family: arial;\"><strong>Wednesday 11 April 2012 </strong></span></td>\n</tr>\n<tr>\n<td>\n				<span style=\"font-family: arial;\"><strong>Time: </strong></span></td>\n<td colspan=\"2\">\n				<span style=\"font-family: arial;\"><strong>17h45 for 18h00 Finish around 20h00 with questions </strong></span></td>\n</tr>\n<tr>\n<td>\n				<span style=\"font-family: arial;\"><strong>Venue: </strong></span></td>\n<td>\n				<span style=\"font-family: arial;\"><strong>Snape Building, Lecture 1<br />\n				University of Cape Town<br />\n				Lower Nursery Road<br />\n				Cape Town<br />\n				7700 </strong></span></td>\n<td>\n				<span style=\"font-family: arial;\"><strong><a href=\"http://www.ice-sa.org.za/www.uct.ac.za/images/uct.ac.za/contact/campusmaps/big/upper.jpg\" target=\"_blank\" title=\"Click here for a map to the venue\">MAP to the Venue</a></strong></p>\n<p>\n				<strong><a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/brunel_flyer_capetown.pdf\" target=\"_blank\" title=\"Click here to download the flyer\">DOWNLOAD FLYER</a></strong></span></td>\n</tr>\n<tr>\n<td>\n				<span style=\"font-family: arial;\"><strong>&nbsp;Directions:</strong></span></td>\n<td>\n<p><span style=\"font-family: arial;\">Parking should be available along the Ring Road as well as in front of the Civil Engineering and Chemical Engineering Buildings (off Ring Road, down South Lane, right hand side parking area).</span></p>\n<p><span style=\"font-family: arial;\">As you enter the Snape Building, walk along corridor until you reach Reception area.&nbsp; Go down stairs directly opposite, walk along corridor and Snape LT1 will be the lecture theatre on your left (opposite exit to the building).</span></p>\n<p><span style=\"font-family: arial;\">&nbsp;</span></p>\n<p><span style=\"font-family: arial;\">1. Please filter directions below accordingly... </span></p>\n<p><span style=\"font-family: arial;\">2. There is only a building map available on the UCT website...<a href=\"http://www.ice-sa.org.za/www.uct.ac.za/images/uct.ac.za/contact/campusmaps/big/upper.jpg\" target=\"_blank\">see link</a> -&nbsp; </span></p>\n<p><span style=\"font-family: arial;\">&nbsp;&nbsp;&nbsp;&nbsp; The Snape Building is in Row 2, Column 4.</span></p>\n<p><span style=\"font-family: arial;\">3.&nbsp; Further direction enquiries, Cheryl Wright at Reception, Civil Engineering <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(021) 650 2584</span></span>&nbsp;</span></span></p>\n<p><span style=\"font-family: arial;\">&nbsp;</span></p>\n<p><span style=\"font-family: arial;\"><strong>Directions to the Upper Campus from Cape Town</strong></span></p>\n<p><span style=\"font-family: arial;\">The University of Cape Town&#39;s Groote Schuur Campus is situated on the slopes of Devil&#39;s Peak in the suburb of Rondebosch. To reach the upper campus from the city, drive along De Waal Drive or Eastern Boulevard, passing Groote Schuur Hospital on the way. </span></p>\n<p><span style=\"font-family: arial;\">Just past the hospital the road forks. Take the right-hand fork (M3 to Muizenberg).</span></p>\n<p><span style=\"font-family: arial;\">Just beyond Mostert&#39;s Mill (windmill) on your left, take the Woolsack Drive/University of Cape Town turn-off (Exit 7 Rosebank - M89)</span></p>\n<p><span style=\"font-family: arial;\">Turn right at the traffic lights on Woolsack Drive and go under the bridge and round a hairpin bend to the northern entrance of the campus.</span></p>\n<p><span style=\"font-family: arial;\">Please check in at the Visitors&#39; Reception and Information Office opposite the Sports Centre, where directions, campus maps and temporary visitors&#39; parking permits may be obtained.</span></p>\n<p><span style=\"font-family: arial;\">From the southern suburbs the approach is along Rhodes Drive, where the southern entrance to the campus is clearly signposted from the left lane. There is no information office at this entrance - you may continue on Rhodes Drive past the university to the turn-off to the northern entrance, which will give access to the Information Office as described above.</span></p>\n<p>					<span style=\"font-family: arial;\"><strong>Directions to UCT from Cape Town International Airport</strong></span></p>\n<p><span style=\"font-family: arial;\">To reach the university from the airport, proceed on the N2 towards Cape Town and take the Muizenberg (M3) off-ramp. Continue until you reach and turn off at the Woolsack Drive/University of Cape Town off-ramp. <a href=\"http://www.uct.ac.za/images/uct.ac.za/contact/uctroadmap.jpg\" target=\"_blank\">See map</a>.</span></p>\n<p>				<span style=\"font-family: arial;\">&nbsp;</span></td>\n<td>\n				&nbsp;</td>\n</tr>\n</tbody>\n</table>\n<p><span style=\"font-family: arial;\">Please RSVP so we can identify numbers:<br />\n	E-mail:&nbsp; <a href=\"mailto:news@ice-sa.org.za\">news@ice-sa.org.za</a><br />\n	Tel:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(011) 447 1027</span></span>&nbsp;</span> (Sarah)</span></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611105291,1),('field:node:131',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:4913:\"<p><strong>CE-SA SEMINAR SERIES 2012</strong></p>\r\n<p><strong>&nbsp;ROUTES TO ICE MEMBERSHIP<br />\r\n	<br />\r\n	FIND OUT:<br />\r\n	AM I READY FOR THE ICE PROFESSIONAL REVIEW?</strong></p>\r\n<p><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting a series of seminars around the country to assist anyone who has an interest in becoming a member of ICE. In each of three locations, ICE-SA will be hosting<br />\r\n	Mike Rogers, Head of Membership &amp; Professional Development at ICE who will present a half day seminar on the routes to membership. This will be followed by a half day of one-on-one sessions with Mike Rogers, (by appointment) to identify whether a candidate is ready to take their Professional Review.<br />\r\n	<br />\r\n	This is a golden opportunity for SA qualified Engineers to find out how to supplement their local PrEng status by obtaining an Internationally recognised professional qualification (Chartered Engineer status) that will enable them to work internationally in full professional capacity. Becoming a Member of ICE can help to open the door for an international career!</strong></p>\r\n<p><strong>These Seminars will cover the following topics:</strong></p>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" style=\"width:80.0%;\" width=\"80%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><strong>Brief History of the ICE and its Purpose&nbsp;</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong>Breakout workshop to discuss</strong></p>\r\n				<ul>\r\n					<li>\r\n						<strong>Benefits of Membership</strong></li>\r\n					<li>\r\n						<strong>CPD including monitoring</strong></li>\r\n					<li>\r\n						<strong>Promotion of Membership Grades</strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong>Routes to Membership including :</strong></p>\r\n				<ul>\r\n					<li>\r\n						<strong>Grades of Membership</strong></li>\r\n					<li>\r\n						<strong>Educational Base</strong></li>\r\n					<li>\r\n						<strong>Initial Professional Development</strong></li>\r\n					<li>\r\n						<strong>Continuing Professional Development</strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong>The Professional review</strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><strong>*ICE is the Institution of Civil Engineers, based in the UK.<br />\r\n	&nbsp;SAICE is the South African Insittution of Civil Engineers.</strong></p>\r\n<p><strong>The dates for the seminars are as follows:</strong></p>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" style=\"width:80.0%;\" width=\"80%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><strong><a href=\"http://www.bytes.co.za/pdfs/bytescc_map.pdf\" target=\"_blank\" title=\"Click here for a Map to Bytes Technology Centre\">Bytes Technology Centre,<br />\r\n					Midrand</a></strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong><u>Monday 20 February 2012:</u></strong></p>\r\n				<ul>\r\n					<li>\r\n						<strong>09h00 - 12h30: Seminar</strong></li>\r\n					<li>\r\n						<strong>13h00 - 17h00: One-on-one interaction with Mike Rogers on readiness (by appointment)</strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong><a href=\"http://www.riversidehotel.co.za/durbannorth/\" target=\"_blank\" title=\"Click here to view directions and a map to the Riverside Hotel\">Riverside Hotel,<br />\r\n					Durban</a></strong></p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><strong><u>Wednesday 22 February 2012:</u></strong></p>\r\n				<ul>\r\n					<li>\r\n						<strong>13h00 - 17h00: Seminar</strong></li>\r\n				</ul>\r\n				<p><strong><u>Thursday 23 February 2012:</u></strong></p>\r\n				<ul>\r\n					<li>\r\n						<strong>08h00 - 13h00: One-on-one interaction with Mike Rogers on readiness (by appointment)</strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong><a href=\"http://www.townhouse.co.za/pages/directions_and_map.htm\" target=\"_blank\" title=\"Click here t oview the directions and details of the Townhouse Hotel\">Townhouse Hotel,<br />\r\n					Cape Town</a></strong></p>\r\n			</td>\r\n			<td>\r\n				<p><br />\r\n					<br />\r\n					<strong><u>Friday 24 February 2012:</u></strong></p>\r\n				<ul>\r\n					<li>\r\n						<strong>09h00 - 12h30: Seminar</strong></li>\r\n					<li>\r\n						<strong>13h00 - 17h00: One-on-one interaction with Mike Rogers on readiness (by appointment</strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div align=\"center\">\r\n	<strong>Please confirm attendance by replying to <a href=\"mailto:news@ice-sa.org.za?subject=I%20would%20like%20to%20attend%20the%20Routes%20to%20ICE%20Membership%20Seminar\">news@ice-sa.org.za</a></strong></div>\r\n<p><strong>Appointments must be made for the one-on-one interactions with Mike Rogers. Appointments can be confirmed at <a href=\"mailto:news@ice-sa.org.za?subject=Appointment%20for%20one-on-one%20session%20with%20Mike%20Rogers\">news@ice-sa.org.za</a></strong></p>\r\n<p><strong><u>This series seminars are provided by ICE-SA at no charge - make the most of it!</u></strong></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:4513:\"<p><strong>CE-SA SEMINAR SERIES 2012</strong></p>\n<p><strong>&nbsp;ROUTES TO ICE MEMBERSHIP</p>\n<p>	FIND OUT:<br />\n	AM I READY FOR THE ICE PROFESSIONAL REVIEW?</strong></p>\n<p><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting a series of seminars around the country to assist anyone who has an interest in becoming a member of ICE. In each of three locations, ICE-SA will be hosting<br />\n	Mike Rogers, Head of Membership &amp; Professional Development at ICE who will present a half day seminar on the routes to membership. This will be followed by a half day of one-on-one sessions with Mike Rogers, (by appointment) to identify whether a candidate is ready to take their Professional Review.</p>\n<p>	This is a golden opportunity for SA qualified Engineers to find out how to supplement their local PrEng status by obtaining an Internationally recognised professional qualification (Chartered Engineer status) that will enable them to work internationally in full professional capacity. Becoming a Member of ICE can help to open the door for an international career!</strong></p>\n<p><strong>These Seminars will cover the following topics:</strong></p>\n<table align=\"center\" border=\"1\" cellpadding=\"0\" style=\"width:80.0%;\" width=\"80%\">\n<tbody>\n<tr>\n<td>\n<p><strong>Brief History of the ICE and its Purpose&nbsp;</strong></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong>Breakout workshop to discuss</strong></p>\n<ul>\n<li>\n						<strong>Benefits of Membership</strong></li>\n<li>\n						<strong>CPD including monitoring</strong></li>\n<li>\n						<strong>Promotion of Membership Grades</strong></li>\n</ul>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong>Routes to Membership including :</strong></p>\n<ul>\n<li>\n						<strong>Grades of Membership</strong></li>\n<li>\n						<strong>Educational Base</strong></li>\n<li>\n						<strong>Initial Professional Development</strong></li>\n<li>\n						<strong>Continuing Professional Development</strong></li>\n</ul>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong>The Professional review</strong></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p><strong>*ICE is the Institution of Civil Engineers, based in the UK.<br />\n	&nbsp;SAICE is the South African Insittution of Civil Engineers.</strong></p>\n<p><strong>The dates for the seminars are as follows:</strong></p>\n<table align=\"center\" border=\"1\" cellpadding=\"0\" style=\"width:80.0%;\" width=\"80%\">\n<tbody>\n<tr>\n<td>\n<p><strong><a href=\"http://www.bytes.co.za/pdfs/bytescc_map.pdf\" target=\"_blank\" title=\"Click here for a Map to Bytes Technology Centre\">Bytes Technology Centre,<br />\n					Midrand</a></strong></p>\n</td>\n<td>\n<p><strong><u>Monday 20 February 2012:</u></strong></p>\n<ul>\n<li>\n						<strong>09h00 - 12h30: Seminar</strong></li>\n<li>\n						<strong>13h00 - 17h00: One-on-one interaction with Mike Rogers on readiness (by appointment)</strong></li>\n</ul>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong><a href=\"http://www.riversidehotel.co.za/durbannorth/\" target=\"_blank\" title=\"Click here to view directions and a map to the Riverside Hotel\">Riverside Hotel,<br />\n					Durban</a></strong></p>\n</td>\n<td>\n<p>&nbsp;</p>\n<p><strong><u>Wednesday 22 February 2012:</u></strong></p>\n<ul>\n<li>\n						<strong>13h00 - 17h00: Seminar</strong></li>\n</ul>\n<p><strong><u>Thursday 23 February 2012:</u></strong></p>\n<ul>\n<li>\n						<strong>08h00 - 13h00: One-on-one interaction with Mike Rogers on readiness (by appointment)</strong></li>\n</ul>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong><a href=\"http://www.townhouse.co.za/pages/directions_and_map.htm\" target=\"_blank\" title=\"Click here t oview the directions and details of the Townhouse Hotel\">Townhouse Hotel,<br />\n					Cape Town</a></strong></p>\n</td>\n<td>\n<p>					<strong><u>Friday 24 February 2012:</u></strong></p>\n<ul>\n<li>\n						<strong>09h00 - 12h30: Seminar</strong></li>\n<li>\n						<strong>13h00 - 17h00: One-on-one interaction with Mike Rogers on readiness (by appointment</strong></li>\n</ul>\n</td>\n</tr>\n</tbody>\n</table>\n<div align=\"center\">\n	<strong>Please confirm attendance by replying to <a href=\"mailto:news@ice-sa.org.za?subject=I%20would%20like%20to%20attend%20the%20Routes%20to%20ICE%20Membership%20Seminar\">news@ice-sa.org.za</a></strong></div>\n<p><strong>Appointments must be made for the one-on-one interactions with Mike Rogers. Appointments can be confirmed at <a href=\"mailto:news@ice-sa.org.za?subject=Appointment%20for%20one-on-one%20session%20with%20Mike%20Rogers\">news@ice-sa.org.za</a></strong></p>\n<p><strong><u>This series seminars are provided by ICE-SA at no charge - make the most of it!</u></strong></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611216546,1),('field:node:132',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2246:\"<p>ICE-SA ANNUAL GENERAL MEETING 2011<br />\r\n	BYTES TECHNOLOGY CENTRE, MIDRAND<br />\r\n	<br />\r\n	ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for 2011 on 17 October 2011 at the Bytes Technology Centre in Midrand.<br />\r\n	<br />\r\n	ANNUAL GENERAL MEETING<br />\r\n	17 October 2011<br />\r\n	13h00 to 14h00<br />\r\n	<br />\r\n	CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE<br />\r\n	The committee calls for nominations to be submitted by no later than 14 October 2011. Should you wish to nominate a person to the committee, please use the attached Nomination Form, complete, sign and fax or e-mail the completed form to the ICE-SA Secretary by no later than 12h00 on 14 October 2011.<br />\r\n	<br />\r\n	The Annual General Meeting will be followed by an afternoon lecture:<br />\r\n	<br />\r\n	THE COMPETITIONS COMMISSION &ndash; HOW SAFE ARE YOU?<br />\r\n	17 October 2011<br />\r\n	14h00 to 16h30<br />\r\n	<br />\r\n	The afternoon lecture will provide insight into the impact of the Competitions Commission on the Construction Industry, and how generally accepted practices can result in investigation by the Competitions Commission.<br />\r\n	<br />\r\n	The lecture will be presented by Mr Paul Cleland, who is a Director of Werksmans Attorneys, and specialises in Competition Law in South Africa. His main focus areas are:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; obtaining of approval for mergers and takeovers from the relevant authorities<br />\r\n	&nbsp;&nbsp;&nbsp; conducting compliance audits and developing compliance programmes, including search and seizure (dawn raid) guidelines and &quot;mock&quot; dawn raid preparedness<br />\r\n	&nbsp;&nbsp;&nbsp; competition law advice on alleged anti-competitive conduct e.g. cartels, abuse of dominant position and price discrimination<br />\r\n	<br />\r\n	* ICE-SA will apply to have the event accredited for CPD Credits<br />\r\n	<br />\r\n	The Event will be followed by a cocktail function and cash bar to network with others in the industry.<br />\r\n	<br />\r\n	Please confirm attendance by replying to news@ice-sa.org.za<br />\r\n	<br />\r\n	Tea/coffee/fruit juice and light snacks will be available prior to the lecture<br />\r\n	<br />\r\n	The Afternoon Presentation is provided by ICE-SA at no charge</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2160:\"<p>ICE-SA ANNUAL GENERAL MEETING 2011<br />\n	BYTES TECHNOLOGY CENTRE, MIDRAND</p>\n<p>	ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for 2011 on 17 October 2011 at the Bytes Technology Centre in Midrand.</p>\n<p>	ANNUAL GENERAL MEETING<br />\n	17 October 2011<br />\n	13h00 to 14h00</p>\n<p>	CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE<br />\n	The committee calls for nominations to be submitted by no later than 14 October 2011. Should you wish to nominate a person to the committee, please use the attached Nomination Form, complete, sign and fax or e-mail the completed form to the ICE-SA Secretary by no later than 12h00 on 14 October 2011.</p>\n<p>	The Annual General Meeting will be followed by an afternoon lecture:</p>\n<p>	THE COMPETITIONS COMMISSION &ndash; HOW SAFE ARE YOU?<br />\n	17 October 2011<br />\n	14h00 to 16h30</p>\n<p>	The afternoon lecture will provide insight into the impact of the Competitions Commission on the Construction Industry, and how generally accepted practices can result in investigation by the Competitions Commission.</p>\n<p>	The lecture will be presented by Mr Paul Cleland, who is a Director of Werksmans Attorneys, and specialises in Competition Law in South Africa. His main focus areas are:</p>\n<p>	&nbsp;&nbsp;&nbsp; obtaining of approval for mergers and takeovers from the relevant authorities<br />\n	&nbsp;&nbsp;&nbsp; conducting compliance audits and developing compliance programmes, including search and seizure (dawn raid) guidelines and &quot;mock&quot; dawn raid preparedness<br />\n	&nbsp;&nbsp;&nbsp; competition law advice on alleged anti-competitive conduct e.g. cartels, abuse of dominant position and price discrimination</p>\n<p>	* ICE-SA will apply to have the event accredited for CPD Credits</p>\n<p>	The Event will be followed by a cocktail function and cash bar to network with others in the industry.</p>\n<p>	Please confirm attendance by replying to <a href=\"mailto:news@ice-sa.org.za\">news@ice-sa.org.za</a></p>\n<p>	Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\n<p>	The Afternoon Presentation is provided by ICE-SA at no charge</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611093140,1),('field:node:133',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:4348:\"<p>A new standard system of measurement for civil engineering quantities in Southern Africa<br />\r\n	<br />\r\n	A Southern African edition of Civil Engineering Standard Method of Measurement (CESMM3) has recently been published, following inputs from local industry stakeholders. It is a regional customisation of a well-established standard for the preparation of bills of quantities for civil engineering work, developed by the Institution of Civil Engineers (ICE) (London).<br />\r\n	<br />\r\n	The current methodology for measuring civil engineering quantities is contained in clause 8 of the SANS 1200 Standardized specifications for civil engineering construction read together with the South African Institution of Civil Engineering&rsquo;s (SAICE) Civil Engineering Quantities (1990). The SANS 1200 series of standards, which were developed and last updated during the 1980s, was designed for use with SAICE&rsquo;s General Conditions of Contract. In line with modern drafting requirements for documents embodied in the Construction Industry Development Board&rsquo;s Standard for Uniformity in Construction Procurement, SABS has published the SANS 1921 series of standards for construction and management requirements for works contracts and most of the SANS 2001 series of technical standards for construction works. The Southern African edition of CESMM3 is compatible with these standards and is suitable for use with international, national, organizational, industry and bespoke standards and most standard forms of contract.&nbsp;&nbsp; .<br />\r\n	<br />\r\n	The chair of ICE-SA, a Joint Division of ICE and SAICE, Dr Ron Watermeyer, says:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; &lsquo;CESMM3 became a logical choice as a base document for the successor to the current system of measurement embedded in the SABS 1200 Standardized Specifications as it is a document founded on the same thinking and philosophy as the system that has evolved in South Africa.&nbsp; It is widely used in Africa and is well understood by the international community. It is a well tried and tested document that is adequately supported by a range of comprehensive handbooks and texts.&rsquo;<br />\r\n	<br />\r\n	Peter Becker who was intimately involved in the development of the current system of measurement and under whose guidance the new system was developed, points out that:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; &lsquo;in the Southern African Edition of CESMM3:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; No reference is made to any standard form of contract as the terms and text are aligned with standard forms of contract commonly used in the region.<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; The terminology is aligned with the provisions of the CIDB&rsquo;s Standard for Uniformity in Construction Procurement and South African national standards or international standards.<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Adjustments have been made to items and terminology to reflect Southern African practices.<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; The fabrication of structural metalwork items needs to be supported by separate bills of quantities developed in accordance with SAISC&rsquo;s system of measurement.<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Classes EA - Additional Earthworks and RA - Additional Roadworks (and items within these classes) have been introduced to provide flexibility to accommodate regional earthworks practices i.e. to enable interim operations to be measured.&#39;<br />\r\n	<br />\r\n	The Southern African edition of CESMM3 is suitable for use with international, national, organisational and bespoke standards using most forms of contract.<br />\r\n	<br />\r\n	It costs R500 including VAT, but excluding postage and may be obtained from the following organisations:<br />\r\n	&nbsp;&nbsp;&nbsp; Association of South African Quantity Surveyors (tel&nbsp; 27-011-315 4140 ),<br />\r\n	&nbsp;&nbsp;&nbsp; Consulting Engineers South Africa (tel&nbsp; 27-11-463 2022 ),<br />\r\n	&nbsp;&nbsp;&nbsp; Engineering Contract Strategies (tel&nbsp; 27- 11- 803 3008 ),<br />\r\n	&nbsp;&nbsp;&nbsp; South African Federation of Civil Engineering Contractors (tel&nbsp; 27-11-409 0900 )<br />\r\n	&nbsp;&nbsp;&nbsp; South African Institution of Civil Engineering ( 27- 11- 805 5947 ).<br />\r\n	&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:4256:\"<p>A new standard system of measurement for civil engineering quantities in Southern Africa</p>\n<p>	A Southern African edition of Civil Engineering Standard Method of Measurement (CESMM3) has recently been published, following inputs from local industry stakeholders. It is a regional customisation of a well-established standard for the preparation of bills of quantities for civil engineering work, developed by the Institution of Civil Engineers (ICE) (London).</p>\n<p>	The current methodology for measuring civil engineering quantities is contained in clause 8 of the SANS 1200 Standardized specifications for civil engineering construction read together with the South African Institution of Civil Engineering&rsquo;s (SAICE) Civil Engineering Quantities (1990). The SANS 1200 series of standards, which were developed and last updated during the 1980s, was designed for use with SAICE&rsquo;s General Conditions of Contract. In line with modern drafting requirements for documents embodied in the Construction Industry Development Board&rsquo;s Standard for Uniformity in Construction Procurement, SABS has published the SANS 1921 series of standards for construction and management requirements for works contracts and most of the SANS 2001 series of technical standards for construction works. The Southern African edition of CESMM3 is compatible with these standards and is suitable for use with international, national, organizational, industry and bespoke standards and most standard forms of contract.&nbsp;&nbsp; .</p>\n<p>	The chair of ICE-SA, a Joint Division of ICE and SAICE, Dr Ron Watermeyer, says:</p>\n<p>	&nbsp;&nbsp;&nbsp; &lsquo;CESMM3 became a logical choice as a base document for the successor to the current system of measurement embedded in the SABS 1200 Standardized Specifications as it is a document founded on the same thinking and philosophy as the system that has evolved in South Africa.&nbsp; It is widely used in Africa and is well understood by the international community. It is a well tried and tested document that is adequately supported by a range of comprehensive handbooks and texts.&rsquo;</p>\n<p>	Peter Becker who was intimately involved in the development of the current system of measurement and under whose guidance the new system was developed, points out that:</p>\n<p>	&nbsp;&nbsp;&nbsp; &lsquo;in the Southern African Edition of CESMM3:</p>\n<p>	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; No reference is made to any standard form of contract as the terms and text are aligned with standard forms of contract commonly used in the region.<br />\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; The terminology is aligned with the provisions of the CIDB&rsquo;s Standard for Uniformity in Construction Procurement and South African national standards or international standards.<br />\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Adjustments have been made to items and terminology to reflect Southern African practices.<br />\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; The fabrication of structural metalwork items needs to be supported by separate bills of quantities developed in accordance with SAISC&rsquo;s system of measurement.<br />\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Classes EA - Additional Earthworks and RA - Additional Roadworks (and items within these classes) have been introduced to provide flexibility to accommodate regional earthworks practices i.e. to enable interim operations to be measured.&#39;</p>\n<p>	The Southern African edition of CESMM3 is suitable for use with international, national, organisational and bespoke standards using most forms of contract.</p>\n<p>	It costs R500 including VAT, but excluding postage and may be obtained from the following organisations:<br />\n	&nbsp;&nbsp;&nbsp; Association of South African Quantity Surveyors (tel&nbsp; 27-011-315 4140 ),<br />\n	&nbsp;&nbsp;&nbsp; Consulting Engineers South Africa (tel&nbsp; 27-11-463 2022 ),<br />\n	&nbsp;&nbsp;&nbsp; Engineering Contract Strategies (tel&nbsp; 27- 11- 803 3008 ),<br />\n	&nbsp;&nbsp;&nbsp; South African Federation of Civil Engineering Contractors (tel&nbsp; 27-11-409 0900 )<br />\n	&nbsp;&nbsp;&nbsp; South African Institution of Civil Engineering ( 27- 11- 805 5947 ).<br />\n	&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611072937,1),('field:node:134',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2353:\"<p>It is Pretoria&rsquo;s JSD Monthly Meeting time.</p>\r\n<p>The Joint Structural Division (SAICE and ISE) invite their members and any other interested persons to a meeting to be held on the 3<sup style=\"background-color: #ffff00;\">rd</sup> August 2010 at Lombardy Estates, Pretoria East. Directions are given below. We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.</p>\r\n<p><strong>Topic:</strong> The behaviour and design of long tubular columns with pre-tensioned external stays</p>\r\n<p><strong>Presenter:</strong> Dr. Ahmer Wadee, Senior Lecturer, Dept of Civil Engineering, Imperial College London.</p>\r\n<p>Dr. Ahmer Wadee will speak on the research subject they are busy with at the moment which is the design process for designing pre-stress of large bore long tubular columns with external pre-stressing members connected to the column (reducing the buckling length). Dr Wadee&rsquo;s lecture was presented in Johannesburg at the July meeting and provoked lively discussion. Come along and hear about this innovative development that has practical implications.</p>\r\n<p>Dr. Wadee is currently a visiting academic in the Department of Environmental and Civil Engineering at the University of the Witwatersrand.</p>\r\n<p>We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.</p>\r\n<p>Please confirm attendance by replying directly to Ms. Marelize Visser at <a href=\"mailto:m.visser@tmvconsulting.co.za\">m.visser@tmvconsulting.co.za</a> . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of&nbsp;R20.00</p>\r\n<p>If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.</p>\r\n<p>We look forward to seeing you on Tuesday 3<sup>rd</sup> August 2010. Be there!&nbsp; Please invite colleagues that are not on my mailing list.</p>\r\n<p>Thanks for your support.</p>\r\n<p>John Duncan<br />\r\n	<em>Sent on behalf of the Joint Structural Division.</em></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2340:\"<p>It is Pretoria&rsquo;s JSD Monthly Meeting time.</p>\n<p>The Joint Structural Division (SAICE and ISE) invite their members and any other interested persons to a meeting to be held on the 3<sup style=\"background-color: #ffff00;\">rd</sup> August 2010 at Lombardy Estates, Pretoria East. Directions are given below. We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.</p>\n<p><strong>Topic:</strong> The behaviour and design of long tubular columns with pre-tensioned external stays</p>\n<p><strong>Presenter:</strong> Dr. Ahmer Wadee, Senior Lecturer, Dept of Civil Engineering, Imperial College London.</p>\n<p>Dr. Ahmer Wadee will speak on the research subject they are busy with at the moment which is the design process for designing pre-stress of large bore long tubular columns with external pre-stressing members connected to the column (reducing the buckling length). Dr Wadee&rsquo;s lecture was presented in Johannesburg at the July meeting and provoked lively discussion. Come along and hear about this innovative development that has practical implications.</p>\n<p>Dr. Wadee is currently a visiting academic in the Department of Environmental and Civil Engineering at the University of the Witwatersrand.</p>\n<p>We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.</p>\n<p>Please confirm attendance by replying directly to Ms. Marelize Visser at <a href=\"mailto:m.visser@tmvconsulting.co.za\">m.visser@tmvconsulting.co.za</a> . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of&nbsp;R20.00</p>\n<p>If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.</p>\n<p>We look forward to seeing you on Tuesday 3<sup>rd</sup> August 2010. Be there!&nbsp; Please invite colleagues that are not on my mailing list.</p>\n<p>Thanks for your support.</p>\n<p>John Duncan<br />\n	<em>Sent on behalf of the Joint Structural Division.</em></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611079763,1),('field:node:135',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1959:\"<p>Dear&nbsp; Visitor<br />\r\n	<br />\r\n	It is JSD Monthly Meeting time again.<br />\r\n	<br />\r\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 20th July 2010.&nbsp;&nbsp; We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	Topic: The behaviour and design of long tubular columns with pre-tensioned external stays<br />\r\n	<br />\r\n	Presenter: Dr. Ahmer Wadee, Senior Lecturer, Dept of Civil Engineering, Imperial College London.<br />\r\n	<br />\r\n	Dr. Ahmer Wadee will speak on the research subject they are busy with at the moment which is the design process for designing pre-stress of large bore long tubular columns with external pre-stressing members connected to the column (reducing the buckling length).<br />\r\n	<br />\r\n	Dr. Wadee is currently a visiting academic in the Department of Environmental and Civil Engineering at the University of the Witwatersrand.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 20th July 2010. Be there!&nbsp; Thanks for your support.<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1910:\"<p>Dear&nbsp; Visitor</p>\n<p>	It is JSD Monthly Meeting time again.</p>\n<p>	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 20th July 2010.&nbsp;&nbsp; We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.</p>\n<p>	Topic: The behaviour and design of long tubular columns with pre-tensioned external stays</p>\n<p>	Presenter: Dr. Ahmer Wadee, Senior Lecturer, Dept of Civil Engineering, Imperial College London.</p>\n<p>	Dr. Ahmer Wadee will speak on the research subject they are busy with at the moment which is the design process for designing pre-stress of large bore long tubular columns with external pre-stressing members connected to the column (reducing the buckling length).</p>\n<p>	Dr. Wadee is currently a visiting academic in the Department of Environmental and Civil Engineering at the University of the Witwatersrand.</p>\n<p>	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.</p>\n<p>	Please confirm attendance by replying directly to Mr Steve Mackie at <a href=\"mailto:stevemackie@icon.co.za\">stevemackie@icon.co.za</a> . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00</p>\n<p>	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.</p>\n<p>	We look forward to seeing you on Tuesday 20th July 2010. Be there!&nbsp; Thanks for your support.<br />\n	John Duncan<br />\n	Sent on behalf of the Joint Structural Division.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611197166,1),('field:node:136',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:7610:\"<p>Hello again........<br />\r\n	<br />\r\n	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http://www.ice-sa.org.za/default.aspx?PageId=65\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.<br />\r\n	<br />\r\n	Please do try to attend this very worthwhile event......<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division</p>\r\n<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<div style=\"text-align: left;\">\r\n					<div style=\"text-align: center;\">\r\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/CPSL_header.jpg\" style=\"width: 594px; height: 60px;\" /></div>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table align=\"center\" cellspacing=\"0\" style=\"width: 100%; background-color: #8db3e2;\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\r\n				<div style=\"text-align: left;\">\r\n					&nbsp;</div>\r\n				<strong>PRESENTS&nbsp;</strong>\r\n				<h1>\r\n					&nbsp;</h1>\r\n				<h1>\r\n					Climate Finance as a Catalyst for Moving&nbsp;SA Towards a Green Economy</h1>\r\n				<h1>\r\n					&nbsp;</h1>\r\n				<br />\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						</table>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">DATE:</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">Monday 19 July 2010</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">TIME:</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">17:30 for 18:00</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">VENUE:</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\"><strong>IDASA Bookshop, 6 Spin Street, Cae Town</strong></span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">COST:</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">R230 *</span></td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<br />\r\n					Climate finance is high on the policy agenda for the on-going negotiations for a global climate change pact. The Copenhagen Accord outlined funds approaching $30 billion for 2010 to 2012 to help developing countries adapt to global warming and mitigate its potential effects, like floods, droughts and stronger storms. It also outlined longer-term financing by developed countries of $100 billion a year by 2020.<br />\r\n					<br />\r\n					Up to now South Africa and much of the SADC region have shown limited capacity to absorb climate finance. The Clean Development Mechanism, a funding mechanism for developing countries that came out of the Kyoto Protocol, saw Africa accounting for only about 2% of global CDM projects.<br />\r\n					<br />\r\n					The University of Cambridge Programme for Sustainability Leadership&nbsp;invites you to join us for a Forum session as we unpack the current climate finance regime, look at some global developments and discuss how South Africa, and especially the private sector, can best utilise the global climate funds to move the country towards a green economy. As usual we have invited some of the most knowledgeable experts available locally to join our panel for the evening:<br />\r\n					<br />\r\n					<br />\r\n					<strong>SPEAKERS</strong>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					<br />\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" style=\"width: 100%; background-color: #8db3e2;\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Smita Nakhooda</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>World Resources Institute</strong><br />\r\n										Smita is a member of WRI&#39;s International Financial Flows and the Environment Project and the&nbsp;Electricity Governance Initiative</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Richard Sherman</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>OneWorld Sustainable Investments</strong><br />\r\n										Richard leads&nbsp;OneWorld&#39;s work related to the multilateral climate change negotiations. He is part of the SA&nbsp;delegation to the UN Framework Convention on Climate Change</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Carl Wesselink</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>South African Export Development Fund</strong><br />\r\n										Carl was the project manager responsible for implementing the very successful Kuyasa CDM project in Khayelitsha</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Graham Sinclair</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>Principal at Sinclair &amp; Company LLC</strong><br />\r\n										Sinclair &amp; Company is a boutique investment advisory firm specializing in sustainable investment in emerging markets, especially Africa</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<em>* The event is free for Forum members</em><br />\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<br />\r\n									<div>\r\n										<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:6547:\"<p>Hello again........</p>\n<p>	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http://www.ice-sa.org.za/default.aspx?PageId=65\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.</p>\n<p>	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.</p>\n<p>	Please do try to attend this very worthwhile event......<br />\n	Regards</p>\n<p>	Alain Jacquet<br />\n	Secretary<br />\n	Joint Civils Division</p>\n<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"right\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td>\n<div style=\"text-align: left;\">\n<div style=\"text-align: center;\">\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/CPSL_header.jpg\" style=\"width: 594px; height: 60px;\" /></div>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<table align=\"center\" cellspacing=\"0\" style=\"width: 100%; background-color: #8db3e2;\">\n<tbody>\n<tr>\n<td align=\"center\">\n				<strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\n<div style=\"text-align: left;\">\n					&nbsp;</div>\n<p>				<strong>PRESENTS&nbsp;</strong></p>\n<h1>\n					&nbsp;</h1>\n<h1>\n					Climate Finance as a Catalyst for Moving&nbsp;SA Towards a Green Economy</h1>\n<h1>\n					&nbsp;</h1>\n<p></p>\n<div style=\"text-align: justify;\">\n<div style=\"text-align: center;\">\n<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n						</table>\n<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n<tbody>\n<tr>\n<td style=\"background-color: #fbd5b5;\">\n										<span style=\"color: #ff0000;\">DATE:</span></td>\n<td style=\"background-color: #fbd5b5;\">\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\n<td style=\"background-color: #fbd5b5;\">\n										<span style=\"color: #ff0000;\">Monday 19 July 2010</span></td>\n</tr>\n<tr>\n<td style=\"background-color: #fbd5b5;\">\n										<span style=\"color: #ff0000;\">TIME:</span></td>\n<td style=\"background-color: #fbd5b5;\">\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\n<td style=\"background-color: #fbd5b5;\">\n										<span style=\"color: #ff0000;\">17:30 for 18:00</span></td>\n</tr>\n<tr>\n<td style=\"background-color: #fbd5b5;\">\n										<span style=\"color: #ff0000;\">VENUE:</span></td>\n<td style=\"background-color: #fbd5b5;\">\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\n<td style=\"background-color: #fbd5b5;\">\n										<span style=\"color: #ff0000;\"><strong>IDASA Bookshop, 6 Spin Street, Cae Town</strong></span></td>\n</tr>\n<tr>\n<td style=\"background-color: #fbd5b5;\">\n										<span style=\"color: #ff0000;\">COST:</span></td>\n<td style=\"background-color: #fbd5b5;\">\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\n<td style=\"background-color: #fbd5b5;\">\n										<span style=\"color: #ff0000;\">R230 *</span></td>\n</tr>\n</tbody>\n</table>\n</div>\n<p>\n					Climate finance is high on the policy agenda for the on-going negotiations for a global climate change pact. The Copenhagen Accord outlined funds approaching $30 billion for 2010 to 2012 to help developing countries adapt to global warming and mitigate its potential effects, like floods, droughts and stronger storms. It also outlined longer-term financing by developed countries of $100 billion a year by 2020.</p>\n<p>					Up to now South Africa and much of the SADC region have shown limited capacity to absorb climate finance. The Clean Development Mechanism, a funding mechanism for developing countries that came out of the Kyoto Protocol, saw Africa accounting for only about 2% of global CDM projects.</p>\n<p>					The University of Cambridge Programme for Sustainability Leadership&nbsp;invites you to join us for a Forum session as we unpack the current climate finance regime, look at some global developments and discuss how South Africa, and especially the private sector, can best utilise the global climate funds to move the country towards a green economy. As usual we have invited some of the most knowledgeable experts available locally to join our panel for the evening:</p>\n<p>\n					<strong>SPEAKERS</strong></p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n						</tbody>\n</table>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" style=\"width: 100%; background-color: #8db3e2;\">\n<tbody>\n<tr>\n<td>\n<p><strong><strong>Smita Nakhooda</strong></strong></p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p><strong>World Resources Institute</strong><br />\n										Smita is a member of WRI&#39;s International Financial Flows and the Environment Project and the&nbsp;Electricity Governance Initiative</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong><strong>Richard Sherman</strong></strong></p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p><strong>OneWorld Sustainable Investments</strong><br />\n										Richard leads&nbsp;OneWorld&#39;s work related to the multilateral climate change negotiations. He is part of the SA&nbsp;delegation to the UN Framework Convention on Climate Change</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong><strong>Carl Wesselink</strong></strong></p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p><strong>South African Export Development Fund</strong><br />\n										Carl was the project manager responsible for implementing the very successful Kuyasa CDM project in Khayelitsha</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong><strong>Graham Sinclair</strong></strong></p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p><strong>Principal at Sinclair &amp; Company LLC</strong><br />\n										Sinclair &amp; Company is a boutique investment advisory firm specializing in sustainable investment in emerging markets, especially Africa</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>					<em>* The event is free for Forum members</em></p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" valign=\"top\">\n									</p>\n<div>\n										<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\n</td>\n</tr>\n</tbody>\n</table>\n<p>\n					&nbsp;</div>\n</td>\n</tr>\n</tbody>\n</table>\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611119458,1),('field:node:137',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:9398:\"<p>&nbsp;</p>\r\n<table cellspacing=\"0\" class=\"backgroundTable\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>Hello again........<br />\r\n					<br />\r\n					The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n					<br />\r\n					The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.<br />\r\n					<br />\r\n					Please do try to attend this very worthwhile event......<br />\r\n					<br />\r\n					Regards<br />\r\n					<br />\r\n					Alain Jacquet<br />\r\n					Secretary<br />\r\n					Joint Civils Division</p>\r\n				<hr />\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td align=\"center\" valign=\"top\">\r\n				<hr />\r\n				<p>&nbsp;</p>\r\n				<table cellspacing=\"0\" class=\"backgroundTable\" style=\"background-color: #ffffff;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td align=\"center\" valign=\"top\">\r\n								<table cellpadding=\"0\" cellspacing=\"0\" id=\"contentTable\" style=\"border: 20px solid #002a5c; margin-top: 10px;\" width=\"600\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n													<tbody>\r\n														<tr>\r\n															<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n																<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n																	&nbsp;</div>\r\n															</td>\r\n														</tr>\r\n														<tr>\r\n															<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n																<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n																	<div style=\"text-align: center;\">\r\n																		<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 600px; height: 60px;\" /></div>\r\n																</div>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<table cellspacing=\"0\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td align=\"center\">\r\n																<p><strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\r\n																	<strong>PRESENTS&nbsp;</strong></p>\r\n																<h1>\r\n																	Why do asset managers ignore sustainability?</h1>\r\n																<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n																	<tbody>\r\n																		<tr>\r\n																			<td style=\"text-align: center; vertical-align: middle;\">\r\n																				<table border=\"0\" cellpadding=\"0\" cellspacing=\"5\" width=\"100%\">\r\n																					<tbody>\r\n																						<tr>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>DATE:</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>&nbsp;&nbsp;</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>Wednesday 2 June 2010</strong></p>\r\n																							</td>\r\n																						</tr>\r\n																						<tr>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>TIME:</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>&nbsp;&nbsp;</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>17:30 for 18:00</strong></p>\r\n																							</td>\r\n																						</tr>\r\n																						<tr>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>VENUE:</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>&nbsp;&nbsp;</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>Webber Wentzel Office, 10 Fricker Road, Illovo Boulevard, Johannesburg</strong></p>\r\n																							</td>\r\n																						</tr>\r\n																						<tr>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>COST:</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>&nbsp;&nbsp;</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>R230 *</strong></p>\r\n																							</td>\r\n																						</tr>\r\n																					</tbody>\r\n																				</table>\r\n																			</td>\r\n																		</tr>\r\n																	</tbody>\r\n																</table>\r\n																<p style=\"text-align: left;\">The constraints imposed by financial analysts and asset managers seeking maxium return on their invested capital are often seen as impediments to businesses that want to improve their social and environmental profile. Is it a case of asset managers not fully appreciating the risks of unsustainability? Are the languages of sustainability and&nbsp;investment just so different that we can&#39;t find a healthy compromise? Do we have to look beyond the financial markets to solve the sustainability crisis? How do asset managers evaluate the costs and opportunities around sustainability?<br />\r\n																	<br />\r\n																	We have convened a top calibre panel of people in the investment industry that will look at sustainability and asset management from various angles. We invite you to join us for this very interesting discussion.<br />\r\n																	<br />\r\n																	<strong>PANELLISTS</strong></p>\r\n																<div style=\"text-align: left;\">\r\n																	<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n																		<tbody>\r\n																			<tr>\r\n																				<td>\r\n																					<p><strong>Malcolm Gray</strong></p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>Portfolio Manager, Investec Asset Management</p>\r\n																				</td>\r\n																			</tr>\r\n																			<tr>\r\n																				<td>\r\n																					<p><strong>Corli le Roux</strong></p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>Head of SRI index, JSE</p>\r\n																				</td>\r\n																			</tr>\r\n																			<tr>\r\n																				<td>\r\n																					<p><strong>Deon Gouws</strong></p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>CEO, RMB Asset Management</p>\r\n																				</td>\r\n																			</tr>\r\n																			<tr>\r\n																				<td>\r\n																					<p><strong>Johann Scholtz - Panel Chair</strong></p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>Partner, Webber Wentzel</p>\r\n																				</td>\r\n																			</tr>\r\n																		</tbody>\r\n																	</table>\r\n																</div>\r\n																<p style=\"text-align: center;\"><strong>Booking is essential. To book and pay for this event, please click <a href=\"http://www.cpsl.co.za/forum/register/\">here</a></strong></p>\r\n																<p>&nbsp;</p>\r\n																<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n																	<tbody>\r\n																	</tbody>\r\n																</table>\r\n															</td>\r\n														</tr>\r\n														<tr>\r\n															<td align=\"center\" valign=\"top\">\r\n																<p>&nbsp;</p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:6100:\"<p>&nbsp;</p>\n<table cellspacing=\"0\" class=\"backgroundTable\" width=\"100%\">\n<tbody>\n<tr>\n<td valign=\"top\">\n<p>&nbsp;</p>\n</td>\n<td>\n<p>Hello again........</p>\n<p>					The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.</p>\n<p>					The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.</p>\n<p>					Please do try to attend this very worthwhile event......</p>\n<p>					Regards</p>\n<p>					Alain Jacquet<br />\n					Secretary<br />\n					Joint Civils Division</p>\n<hr />\n			</td>\n</tr>\n<tr>\n<td valign=\"top\">\n<p>&nbsp;</p>\n</td>\n<td align=\"center\" valign=\"top\">\n<hr />\n<p>&nbsp;</p>\n<table cellspacing=\"0\" class=\"backgroundTable\" style=\"background-color: #ffffff;\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"top\">\n<table cellpadding=\"0\" cellspacing=\"0\" id=\"contentTable\" style=\"border: 20px solid #002a5c; margin-top: 10px;\" width=\"600\">\n<tbody>\n<tr>\n<td>\n<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\n<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\n																	&nbsp;</div>\n</td>\n</tr>\n<tr>\n<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\n<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\n<div style=\"text-align: center;\">\n																		<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 600px; height: 60px;\" /></div>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<table cellspacing=\"0\" width=\"100%\">\n<tbody>\n<tr>\n<td align=\"center\">\n<p><strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\n																	<strong>PRESENTS&nbsp;</strong></p>\n<h1>\n																	Why do asset managers ignore sustainability?</h1>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td style=\"text-align: center; vertical-align: middle;\">\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"5\" width=\"100%\">\n<tbody>\n<tr>\n<td style=\"background-color: #fbd5b5;\">\n<p><strong>DATE:</strong></p>\n</td>\n<td style=\"background-color: #fbd5b5;\">\n<p><strong>&nbsp;&nbsp;</strong></p>\n</td>\n<td style=\"background-color: #fbd5b5;\">\n<p><strong>Wednesday 2 June 2010</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"background-color: #fbd5b5;\">\n<p><strong>TIME:</strong></p>\n</td>\n<td style=\"background-color: #fbd5b5;\">\n<p><strong>&nbsp;&nbsp;</strong></p>\n</td>\n<td style=\"background-color: #fbd5b5;\">\n<p><strong>17:30 for 18:00</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"background-color: #fbd5b5;\">\n<p><strong>VENUE:</strong></p>\n</td>\n<td style=\"background-color: #fbd5b5;\">\n<p><strong>&nbsp;&nbsp;</strong></p>\n</td>\n<td style=\"background-color: #fbd5b5;\">\n<p><strong>Webber Wentzel Office, 10 Fricker Road, Illovo Boulevard, Johannesburg</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"background-color: #fbd5b5;\">\n<p><strong>COST:</strong></p>\n</td>\n<td style=\"background-color: #fbd5b5;\">\n<p><strong>&nbsp;&nbsp;</strong></p>\n</td>\n<td style=\"background-color: #fbd5b5;\">\n<p><strong>R230 *</strong></p>\n</td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n<p style=\"text-align: left;\">The constraints imposed by financial analysts and asset managers seeking maxium return on their invested capital are often seen as impediments to businesses that want to improve their social and environmental profile. Is it a case of asset managers not fully appreciating the risks of unsustainability? Are the languages of sustainability and&nbsp;investment just so different that we can&#39;t find a healthy compromise? Do we have to look beyond the financial markets to solve the sustainability crisis? How do asset managers evaluate the costs and opportunities around sustainability?</p>\n<p>																	We have convened a top calibre panel of people in the investment industry that will look at sustainability and asset management from various angles. We invite you to join us for this very interesting discussion.</p>\n<p>																	<strong>PANELLISTS</strong></p>\n<div style=\"text-align: left;\">\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n<p><strong>Malcolm Gray</strong></p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p>Portfolio Manager, Investec Asset Management</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong>Corli le Roux</strong></p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p>Head of SRI index, JSE</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong>Deon Gouws</strong></p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p>CEO, RMB Asset Management</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong>Johann Scholtz - Panel Chair</strong></p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p>Partner, Webber Wentzel</p>\n</td>\n</tr>\n</tbody>\n</table>\n</div>\n<p style=\"text-align: center;\"><strong>Booking is essential. To book and pay for this event, please click <a href=\"http://www.cpsl.co.za/forum/register/\">here</a></strong></p>\n<p>&nbsp;</p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n																	</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"top\">\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\n</td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611205428,1),('field:node:138',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3229:\"<p>Hi there.....<br />\r\n	<br />\r\n	It is Pretoria&rsquo;s JSD Monthly Meeting time.<br />\r\n	<br />\r\n	The Joint Structural Division (SAICE and ISE) invite their members and any other interested persons to a meeting to be held on the 1st June 2010 at Lombardy Estates, Pretoria East. Directions are given below. We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This month&rsquo;s talk is to be presented by Dr Rodney Rankine Pr.Eng. Dr Rankine is a Consulting Engineer and a specialist in concrete technology. Dr. Rankine presented this talk earlier this year in Johannesburg. It is a talk that should not be missed by any Engineer (from senior to recent graduate) involved in the use of concrete for construction. Come along and learn from the experience of an expert.<br />\r\n	<br />\r\n	This graphic lecture will explain the complex behaviour of concrete when subject to uniaxial compressive loading before considering a number of extrinsic factors that may influence measured strength when cubes and cores are tested.&nbsp; This explanation is intended to be of value to engineering practitioners who sometimes find themselves confronted with failed test results from cubes and cores tested in commercial laboratories.&nbsp; With reference to several past case studies he will demonstrate a number of tell-tale signs and indicators that engineers can use to help determine whether failure was a result of inherently deficient concrete or acceptable concrete that has been wrongly condemned due to incompetence in the way it was sampled, prepared and tested.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to Ms. Marelize Visser at m.visser@tmvconsulting.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 1st June 2010. Be there!&nbsp; Please invite colleagues that are not on my mailing list.<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.<br />\r\n	<br />\r\n	Directions to Lombardy Estates: Lombardy Hotel.<br />\r\n	<br />\r\n	From the Lynnwood Road offramp (N1)<br />\r\n	<br />\r\n	Continue EAST along Lynnwood Road (M6) (15+km)<br />\r\n	<br />\r\n	Cross the Hans Strijdom Drive (M10) /Lynnwood Road intersection (landmark)<br />\r\n	<br />\r\n	Cross the next set of traffic lights (turnoff into Silver Lakes; Hazel Dean shopping centre on left)<br />\r\n	<br />\r\n	Travel on Lynnwood Road for approx 1km<br />\r\n	<br />\r\n	Entrance to Lombardy Hotel on left side through the trees, off Lynnwood Road.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3124:\"<p>Hi there.....</p>\n<p>	It is Pretoria&rsquo;s JSD Monthly Meeting time.</p>\n<p>	The Joint Structural Division (SAICE and ISE) invite their members and any other interested persons to a meeting to be held on the 1st June 2010 at Lombardy Estates, Pretoria East. Directions are given below. We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.</p>\n<p>	This month&rsquo;s talk is to be presented by Dr Rodney Rankine Pr.Eng. Dr Rankine is a Consulting Engineer and a specialist in concrete technology. Dr. Rankine presented this talk earlier this year in Johannesburg. It is a talk that should not be missed by any Engineer (from senior to recent graduate) involved in the use of concrete for construction. Come along and learn from the experience of an expert.</p>\n<p>	This graphic lecture will explain the complex behaviour of concrete when subject to uniaxial compressive loading before considering a number of extrinsic factors that may influence measured strength when cubes and cores are tested.&nbsp; This explanation is intended to be of value to engineering practitioners who sometimes find themselves confronted with failed test results from cubes and cores tested in commercial laboratories.&nbsp; With reference to several past case studies he will demonstrate a number of tell-tale signs and indicators that engineers can use to help determine whether failure was a result of inherently deficient concrete or acceptable concrete that has been wrongly condemned due to incompetence in the way it was sampled, prepared and tested.</p>\n<p>	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.</p>\n<p>	Please confirm attendance by replying directly to Ms. Marelize Visser at <a href=\"mailto:m.visser@tmvconsulting.co.za\">m.visser@tmvconsulting.co.za</a> . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00</p>\n<p>	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.</p>\n<p>	We look forward to seeing you on Tuesday 1st June 2010. Be there!&nbsp; Please invite colleagues that are not on my mailing list.</p>\n<p>	Thanks for your support.</p>\n<p>	John Duncan<br />\n	Sent on behalf of the Joint Structural Division.</p>\n<p>	Directions to Lombardy Estates: Lombardy Hotel.</p>\n<p>	From the Lynnwood Road offramp (N1)</p>\n<p>	Continue EAST along Lynnwood Road (M6) (15+km)</p>\n<p>	Cross the Hans Strijdom Drive (M10) /Lynnwood Road intersection (landmark)</p>\n<p>	Cross the next set of traffic lights (turnoff into Silver Lakes; Hazel Dean shopping centre on left)</p>\n<p>	Travel on Lynnwood Road for approx 1km</p>\n<p>	Entrance to Lombardy Hotel on left side through the trees, off Lynnwood Road.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611111979,1),('field:node:139',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:11313:\"<p>Hello again........<br />\r\n	<br />\r\n	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at this page or go directly to their website at www.cpsl.co.za.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.<br />\r\n	<br />\r\n	Please do try to attend this very worthwhile event......<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division<br />\r\n	&nbsp;From the Joint Structural Division:<br />\r\n	<br />\r\n	It is JSD Monthly Meeting time again.<br />\r\n	<br />\r\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 18th May 2010.&nbsp;&nbsp; We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	<br />\r\n	Topic: The Koeberg Interchange Upgrade, Cape Town<br />\r\n	<br />\r\n	Presenter: Les Thomson, HHO Africa<br />\r\n	<br />\r\n	The Koeberg Interchange experiences some of the heaviest traffic of all Cape Town&rsquo;s Interchanges, with some 200 000 vehicles passing through daily. Built in the 1960&rsquo;s, an upgrade was essential to alleviate congestion in the area. The project is the biggest stressed U-beam project yet to be awarded in South Africa and had to overcome a number of challenges, not least of which was moving a flooded storm-water canal in the Cape winter. &nbsp;<br />\r\n	<br />\r\n	Les Thomson is the Director of Structures at HHO Africa, with over 30 years experience in both civil and building structures. The talk will give an overview of the project as well as focusing on some of the structural challenges associated with the work.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 18th May 2010. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n<p>&nbsp;</p>\r\n<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<div style=\"text-align: center;\">\r\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 960px; height: 96px;\" /></div>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\r\n				<div style=\"text-align: left;\">\r\n					&nbsp;</div>\r\n				<div>\r\n					PRESENTS TWO THOUGHT PROVOKING EVENTS IN JOHANNESBURG</div>\r\n				<h1>\r\n					<a href=\"http://www.jointcivils.co.za/article.aspx?ArticleId=35\" title=\"Click here to see more of the event\">When humans cause natural disasters: business and legal implications</a></h1>\r\n				<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n					<tbody>\r\n						<tr>\r\n							<td align=\"left\" valign=\"top\">\r\n								<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												DATE:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Tuesday 18 May 2010</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												TIME:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												17:30 for 18:00</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												VENUE:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Webber Wentzel Offices, 10 Fricker Road, Illovo Boulevard, Johannesburg</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												COST:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												R230 *</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<br />\r\n								Natural disasters, such as the recent volcano in Iceland and the earthquakes in Chile and Haiti, are considered &#39;force majeure&#39; or acts of God. These events are often excluded from insurance cover (ash cloud related insurance claims were only $10m compared to aviation industry losses of over $2,8bn) or are handled as exceptions in legal contracts. But what are the implications if human activities contribute to or cause &#39;natural disasters&#39;? The influence that climate change can have on floods, hurricanes and sea surges has long been discussed, and a recent set of papers by the Royal Society in the UK looked at the potential impact of climate change on geological and geomorphical hazards.<br />\r\n								<br />\r\n								We invite you come and participate in this very topical discussion with our panel of experts in ecosystem science, insurance and law:<br />\r\n								&nbsp;<br />\r\n								<br />\r\n								<strong>PANELLISTS</strong><br />\r\n								<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												Dr. Bob Scholes</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Leader of the Ecosystem Processes and Dynamics Research Group, CSIR</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												Johann Scholtz</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Partner, Webber Wentzel</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												TBC</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Insurance Industry</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<br />\r\n								<div>\r\n									<strong>Booking is essential. To book and pay for thise&nbsp;event, please click <a href=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=f1b2546079&amp;e=c2d312ef0b\" title=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=f1b2546079&amp;e=c2d312ef0b\">here</a></strong><br />\r\n									<hr />\r\n								</div>\r\n								<br />\r\n								<h1>\r\n									<a href=\"http://www.jointcivils.co.za/Article.aspx?ArticleId=36\" title=\"Click here to see the article\">Why do asset managers ignore sustainability?</a></h1>\r\n								<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												DATE:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Wednesday 2 June 2010</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												TIME:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												17:30 for 18:00</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												VENUE:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												KPMG Wanooka Place, 1 Albany Road, Parktown, Johannesburg</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												COST:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												R230 *</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<br />\r\n								The constraints imposed by financial analysts and asset managers seeking maxium return on their invested capital are often seen as impediments to businesses that want to improve their social and environmental profile. Is it a case of asset managers not fully appreciating the risks of unsustainability? Are the language of sustainability and of investment just so different that we can&#39;t find a healthy compromise? Do we have to look beyond the financial markets to solve the sustainability crisis? How do asset managers evaluate the costs and opportunities around sustainability?<br />\r\n								<br />\r\n								We have convened a top calibre panel of people in the investment industry that will look at sustainability and asset management from various angles. We invite you to join us for this very interesting discussion.<br />\r\n								<br />\r\n								<strong>PANELLISTS</strong><br />\r\n								<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												Malcolm Gray</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Portfolio Manager, Investec Asset Management</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												Corli le Roux</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Head of SRI index, JSE</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												Deon Gouws</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												CEO, RMB Asset Management</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<br />\r\n								<div>\r\n									<strong>Booking is essential. To book and pay for this event, please click <a href=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=b7556458de&amp;e=c2d312ef0b\" title=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=b7556458de&amp;e=c2d312ef0b\">here</a></strong></div>\r\n								<br />\r\n								<div>\r\n									* The events are free for Forum members</div>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<br />\r\n				<br />\r\n				<br />\r\n				<br />\r\n				<br />\r\n				<br />\r\n				<br />\r\n				<br />\r\n				<div style=\"text-align: justify;\">\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n<p><br />\r\n	&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:9708:\"<p>Hello again........</p>\n<p>	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at this page or go directly to their website at <a href=\"http://www.cpsl.co.za\">www.cpsl.co.za</a>.</p>\n<p>	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.</p>\n<p>	Please do try to attend this very worthwhile event......</p>\n<p>	Regards</p>\n<p>	Alain Jacquet<br />\n	Secretary<br />\n	Joint Civils Division<br />\n	&nbsp;From the Joint Structural Division:</p>\n<p>	It is JSD Monthly Meeting time again.</p>\n<p>	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 18th May 2010.&nbsp;&nbsp; We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.</p>\n<p>\n	Topic: The Koeberg Interchange Upgrade, Cape Town</p>\n<p>	Presenter: Les Thomson, HHO Africa</p>\n<p>	The Koeberg Interchange experiences some of the heaviest traffic of all Cape Town&rsquo;s Interchanges, with some 200 000 vehicles passing through daily. Built in the 1960&rsquo;s, an upgrade was essential to alleviate congestion in the area. The project is the biggest stressed U-beam project yet to be awarded in South Africa and had to overcome a number of challenges, not least of which was moving a flooded storm-water canal in the Cape winter. &nbsp;</p>\n<p>	Les Thomson is the Director of Structures at HHO Africa, with over 30 years experience in both civil and building structures. The talk will give an overview of the project as well as focusing on some of the structural challenges associated with the work.</p>\n<p>	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.</p>\n<p>	Please confirm attendance by replying directly to Mr Steve Mackie at <a href=\"mailto:stevemackie@icon.co.za\">stevemackie@icon.co.za</a> . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00</p>\n<p>	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.</p>\n<p>	We look forward to seeing you on Tuesday 18th May 2010. Be there!</p>\n<p>	Thanks for your support.</p>\n<p>	John Duncan<br />\n	Sent on behalf of the Joint Structural Division.</p>\n<p>&nbsp;</p>\n<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\n<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\n					&nbsp;</div>\n</td>\n</tr>\n<tr>\n<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\n<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\n<div style=\"text-align: center;\">\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 960px; height: 96px;\" /></div>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<table cellspacing=\"0\" width=\"100%\">\n<tbody>\n<tr>\n<td align=\"center\">\n				<strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\n<div style=\"text-align: left;\">\n					&nbsp;</div>\n<div>\n					PRESENTS TWO THOUGHT PROVOKING EVENTS IN JOHANNESBURG</div>\n<h1>\n					<a href=\"http://www.jointcivils.co.za/article.aspx?ArticleId=35\" title=\"Click here to see more of the event\">When humans cause natural disasters: business and legal implications</a></h1>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" valign=\"top\">\n<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n<tbody>\n<tr>\n<td>\n												DATE:</td>\n<td>\n												&nbsp;&nbsp;</td>\n<td>\n												Tuesday 18 May 2010</td>\n</tr>\n<tr>\n<td>\n												TIME:</td>\n<td>\n												&nbsp;&nbsp;</td>\n<td>\n												17:30 for 18:00</td>\n</tr>\n<tr>\n<td>\n												VENUE:</td>\n<td>\n												&nbsp;&nbsp;</td>\n<td>\n												Webber Wentzel Offices, 10 Fricker Road, Illovo Boulevard, Johannesburg</td>\n</tr>\n<tr>\n<td>\n												COST:</td>\n<td>\n												&nbsp;&nbsp;</td>\n<td>\n												R230 *</td>\n</tr>\n</tbody>\n</table>\n<p>\n								Natural disasters, such as the recent volcano in Iceland and the earthquakes in Chile and Haiti, are considered &#39;force majeure&#39; or acts of God. These events are often excluded from insurance cover (ash cloud related insurance claims were only $10m compared to aviation industry losses of over $2,8bn) or are handled as exceptions in legal contracts. But what are the implications if human activities contribute to or cause &#39;natural disasters&#39;? The influence that climate change can have on floods, hurricanes and sea surges has long been discussed, and a recent set of papers by the Royal Society in the UK looked at the potential impact of climate change on geological and geomorphical hazards.</p>\n<p>								We invite you come and participate in this very topical discussion with our panel of experts in ecosystem science, insurance and law:<br />\n								&nbsp;</p>\n<p>								<strong>PANELLISTS</strong></p>\n<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\">\n<tbody>\n<tr>\n<td>\n												Dr. Bob Scholes</td>\n<td>\n												&nbsp;&nbsp;</td>\n<td>\n												Leader of the Ecosystem Processes and Dynamics Research Group, CSIR</td>\n</tr>\n<tr>\n<td>\n												Johann Scholtz</td>\n<td>\n												&nbsp;&nbsp;</td>\n<td>\n												Partner, Webber Wentzel</td>\n</tr>\n<tr>\n<td>\n												TBC</td>\n<td>\n												&nbsp;&nbsp;</td>\n<td>\n												Insurance Industry</td>\n</tr>\n</tbody>\n</table>\n<p></p>\n<div>\n									<strong>Booking is essential. To book and pay for thise&nbsp;event, please click <a href=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=f1b2546079&amp;e=c2d312ef0b\" title=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=f1b2546079&amp;e=c2d312ef0b\">here</a></strong></p>\n<hr />\n								</div>\n<p></p>\n<h1>\n									<a href=\"http://www.jointcivils.co.za/Article.aspx?ArticleId=36\" title=\"Click here to see the article\">Why do asset managers ignore sustainability?</a></h1>\n<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n<tbody>\n<tr>\n<td>\n												DATE:</td>\n<td>\n												&nbsp;&nbsp;</td>\n<td>\n												Wednesday 2 June 2010</td>\n</tr>\n<tr>\n<td>\n												TIME:</td>\n<td>\n												&nbsp;&nbsp;</td>\n<td>\n												17:30 for 18:00</td>\n</tr>\n<tr>\n<td>\n												VENUE:</td>\n<td>\n												&nbsp;&nbsp;</td>\n<td>\n												KPMG Wanooka Place, 1 Albany Road, Parktown, Johannesburg</td>\n</tr>\n<tr>\n<td>\n												COST:</td>\n<td>\n												&nbsp;&nbsp;</td>\n<td>\n												R230 *</td>\n</tr>\n</tbody>\n</table>\n<p>\n								The constraints imposed by financial analysts and asset managers seeking maxium return on their invested capital are often seen as impediments to businesses that want to improve their social and environmental profile. Is it a case of asset managers not fully appreciating the risks of unsustainability? Are the language of sustainability and of investment just so different that we can&#39;t find a healthy compromise? Do we have to look beyond the financial markets to solve the sustainability crisis? How do asset managers evaluate the costs and opportunities around sustainability?</p>\n<p>								We have convened a top calibre panel of people in the investment industry that will look at sustainability and asset management from various angles. We invite you to join us for this very interesting discussion.</p>\n<p>								<strong>PANELLISTS</strong></p>\n<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\">\n<tbody>\n<tr>\n<td>\n												Malcolm Gray</td>\n<td>\n												&nbsp;&nbsp;</td>\n<td>\n												Portfolio Manager, Investec Asset Management</td>\n</tr>\n<tr>\n<td>\n												Corli le Roux</td>\n<td>\n												&nbsp;&nbsp;</td>\n<td>\n												Head of SRI index, JSE</td>\n</tr>\n<tr>\n<td>\n												Deon Gouws</td>\n<td>\n												&nbsp;&nbsp;</td>\n<td>\n												CEO, RMB Asset Management</td>\n</tr>\n</tbody>\n</table>\n<p></p>\n<div>\n									<strong>Booking is essential. To book and pay for this event, please click <a href=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=b7556458de&amp;e=c2d312ef0b\" title=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=b7556458de&amp;e=c2d312ef0b\">here</a></strong></div>\n<p></p>\n<div>\n									* The events are free for Forum members</div>\n</td>\n</tr>\n</tbody>\n</table>\n<div style=\"text-align: justify;\">\n<p></p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n						</tbody>\n</table>\n<p>\n					&nbsp;</div>\n</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"top\">\n				&nbsp;</td>\n</tr>\n</tbody>\n</table>\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\n<p>\n	&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611112212,1),('field:node:14',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2581:\"<p><strong>Accords between engineering bodies</strong><br />\r\n	Various international accords have been signed between the bodies responsible for accrediting tertiary-level qualifications in engineering in each of their respective countries. These accords recognize the substantial equivalency of programs accredited by those bodies from the date of full signature status, and recommend that graduates of accredited programs in any of the signatory countries be recognized by the other countries as having met the academic requirements for entry to the practice of engineering.</p>\r\n<p>The Engineering Council (UK) and the Engineering Council of South Africa signed the Washington Accord in 1989 and 1999 respectively. Both Councils signed the Sydney and Dublin accords in&nbsp; 2001 and 2002, respectively. For example, if a person obtains a degree after 1999 from a South African University that is accredited in terms of the Washington Accord that person&rsquo;s qualifications will be recognized by ECUK.</p>\r\n<p>It should be noted that the academic qualifications associated with these accords are linked to the following categories of ECSA and ECUK registration<br />\r\n	&nbsp;</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td rowspan=\"2\">\r\n				<p><strong>Accord*</strong></p>\r\n			</td>\r\n			<td colspan=\"2\">\r\n				<p><strong>Categories of registration associated with the various Accords</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>ECSA</p>\r\n			</td>\r\n			<td>\r\n				<p>ECUK</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>Washington</p>\r\n			</td>\r\n			<td>\r\n				<p>Professional Engineer</p>\r\n			</td>\r\n			<td>\r\n				<p>Chartered Engineer</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>Sydney</p>\r\n			</td>\r\n			<td>\r\n				<p>Professional Engineering Technologist</p>\r\n			</td>\r\n			<td>\r\n				<p>Incorporated Engineer</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>Dublin</p>\r\n			</td>\r\n			<td>\r\n				<p>Professional Technician</p>\r\n			</td>\r\n			<td>\r\n				<p>Engineering Technician</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>*see&nbsp;<strong><a href=\"https://www.ieagreements.org/\">https://www.ieagreements.org/</a>&nbsp;</strong>for full details of all these accords.</p>\r\n<p>The <strong>International Engineering Agreements </strong>website provides full information and details on all international agreements between the various engineering bodies.</p>\r\n<p>There is a qualification checker function on the front page to see whether your qualification meets the reuqirements and is acknowledges by one of the accords.&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2368:\"<p><strong>Accords between engineering bodies</strong><br />\n	Various international accords have been signed between the bodies responsible for accrediting tertiary-level qualifications in engineering in each of their respective countries. These accords recognize the substantial equivalency of programs accredited by those bodies from the date of full signature status, and recommend that graduates of accredited programs in any of the signatory countries be recognized by the other countries as having met the academic requirements for entry to the practice of engineering.</p>\n<p>The Engineering Council (UK) and the Engineering Council of South Africa signed the Washington Accord in 1989 and 1999 respectively. Both Councils signed the Sydney and Dublin accords in&nbsp; 2001 and 2002, respectively. For example, if a person obtains a degree after 1999 from a South African University that is accredited in terms of the Washington Accord that person&rsquo;s qualifications will be recognized by ECUK.</p>\n<p>It should be noted that the academic qualifications associated with these accords are linked to the following categories of ECSA and ECUK registration<br />\n	&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\n<tbody>\n<tr>\n<td rowspan=\"2\">\n<p><strong>Accord*</strong></p>\n</td>\n<td colspan=\"2\">\n<p><strong>Categories of registration associated with the various Accords</strong></p>\n</td>\n</tr>\n<tr>\n<td>\n<p>ECSA</p>\n</td>\n<td>\n<p>ECUK</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>Washington</p>\n</td>\n<td>\n<p>Professional Engineer</p>\n</td>\n<td>\n<p>Chartered Engineer</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>Sydney</p>\n</td>\n<td>\n<p>Professional Engineering Technologist</p>\n</td>\n<td>\n<p>Incorporated Engineer</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>Dublin</p>\n</td>\n<td>\n<p>Professional Technician</p>\n</td>\n<td>\n<p>Engineering Technician</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>*see&nbsp;<strong><a href=\"https://www.ieagreements.org/\">https://www.ieagreements.org/</a>&nbsp;</strong>for full details of all these accords.</p>\n<p>The <strong>International Engineering Agreements </strong>website provides full information and details on all international agreements between the various engineering bodies.</p>\n<p>There is a qualification checker function on the front page to see whether your qualification meets the reuqirements and is acknowledges by one of the accords.&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611072827,1),('field:node:140',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:11245:\"<p>Hello again........<br />\r\n	<br />\r\n	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http://www.ice-sa.org.za/default.aspx?PageId=65\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.<br />\r\n	<br />\r\n	Please do try to attend this very worthwhile event......<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division</p>\r\n<hr />\r\n<hr />\r\n<br />\r\n<table cellspacing=\"0\" class=\"backgroundTable\" style=\"background-color: #ffffff;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<table cellpadding=\"0\" cellspacing=\"0\" id=\"contentTable\" style=\"border: 20px solid #002a5c; margin-top: 10px;\" width=\"600\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n									<tbody>\r\n										<tr>\r\n											<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n												<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n													&nbsp;</div>\r\n											</td>\r\n										</tr>\r\n										<tr>\r\n											<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n												<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n													<div style=\"text-align: center;\">\r\n														<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></div>\r\n												</div>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<table cellspacing=\"0\" width=\"100%\">\r\n									<tbody>\r\n										<tr>\r\n											<td align=\"center\">\r\n												<strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\r\n												<div style=\"text-align: left;\">\r\n													&nbsp;</div>\r\n												<strong>PRESENTS&nbsp;</strong>\r\n												<h1>\r\n													Salil Tripathi and Richard Calland:<br />\r\n													&#39;Rights and Sustainability - Sustainable Rights&#39;</h1>\r\n												<h1>\r\n													&nbsp;</h1>\r\n												<br />\r\n												<div style=\"text-align: justify;\">\r\n													<div style=\"text-align: center;\">\r\n														<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" class=\"RadEDomMouseOver\" id=\"details\">\r\n															<tbody>\r\n																<tr>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">DATE:</span></td>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n																	<td align=\"left\">\r\n																		<span style=\"color: #ff0000;\">Wednesday 28 April 2010</span></td>\r\n																</tr>\r\n																<tr>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">TIME:</span></td>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n																	<td align=\"left\">\r\n																		<span style=\"color: #ff0000;\">17:30 </span></td>\r\n																</tr>\r\n																<tr>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">VENUE:</span></td>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n																	<td align=\"left\">\r\n																		<span style=\"color: #ff0000;\">IDASA Bookshop, 6 Spin Street,&nbsp;Cape Town </span><br />\r\n																		<div>\r\n																			<span style=\"color: #ff0000;\"><em><span>There is a lovely restaurant if you want to stay for dinner,<br />\r\n																			separate booking required (<span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">021 461 0666</span></span>&nbsp;</span>).</span></em></span></div>\r\n																	</td>\r\n																</tr>\r\n																<tr>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">COST:</span></td>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n																	<td align=\"left\">\r\n																		<span style=\"color: #ff0000;\">R230 (Free for members)</span></td>\r\n																</tr>\r\n															</tbody>\r\n														</table>\r\n													</div>\r\n													<br />\r\n													The University of Cambridge Programme for Sustainability Leadership, invites you to join us as two international experts on human rights discuss &lsquo;Rights and Sustainability &ndash; Sustainable Rights&#39;.<br />\r\n													<br />\r\n													The protection of natural capital &ndash; ecosystems, biodiversity and natural resources &ndash; is often portrayed as a luxury affordable only to the wealthy and something that stifles economic growth and is anti-poor. The recent debates in South Africa around the granting of mining rights in protected and environmentally sensitive areas and the building of new coal fired power stations are cases in point. Progress on international climate negotiations has also been deadlocked on the &lsquo;rights&rsquo; of developing countries to grow and to emit&nbsp;CO2 in doing so.<br />\r\n													<br />\r\n													However, recent work done as part of the &lsquo;The Economics of Ecosystems and Biodiversity&rsquo; project, highlight an inextricable link between poverty and the loss of ecosystems and biodiversity. Their research show that ecosystem services account for us much as 40%-50% of what they define as the &lsquo;GDP of the poor&rsquo;. There are thus clearly ethical choices involved between the rights of people in different parts of the world and with different levels of economic wealth. But, there equally ethical questions involved between the rights of current and future generations.<br />\r\n													<br />\r\n													When economic models use a 3-5% discount rate to calculate the current value of ecosystem services, it means that we value a natural service to our own grandchildren (50 years hence) at one-seventh the benefit we derive from it, a difficult ethical standpoint to defend.<br />\r\n													<br />\r\n													Correctly viewed, sustainable development has always been about natural AND social capital, placing emphasis not only the rights of the poor but also on the rights of&nbsp;future generations.<br />\r\n													<br />\r\n													<br />\r\n													<br />\r\n													<strong>OVERVIEW OF SPEAKERS</strong><br />\r\n													<br />\r\n													<strong>Salil Tripathi</strong> is Director of Policy at the Institute for Human Rights and Business based in London.<br />\r\n													<br />\r\n													He has been engaged with some of the major international initiatives concerning business and human rights of the past decade including, while at Amnesty International, the Global Compact and the Kimberley Process Certification Scheme.&nbsp; He is on the advisory network of the Business and Human Rights Resource Centre, and the Development Diamonds Initiative. He is among the principal authors of the Red Flags guide, which points out the liability risks companies face in high-risk zones. He has contributed chapters in several books on business, conflict, and human rights.<br />\r\n													<br />\r\n													Salil has an MBA from the Amos Tuck School at Dartmouth College in the United States and graduated with a degree in economics and commerce from the University of Bombay. He has been a senior visiting fellow at the Harvard Kennedy School. Born in Bombay, India, Salil has also been a foreign correspondent based in Singapore and Hong Kong (1990-1998), from where he went on reporting trips to South Africa, writing about the changes that accompanied Nelson Mandela&#39;s release from prison, the announcement of elections and the dismantling of apartheid. He is also a widely published writer.<br />\r\n													<br />\r\n													<strong>Richard Calland</strong> is Associate Professor in the Public Law Department at the University of Cape Town.<br />\r\n													<br />\r\n													He teaches constitutional and human rights law, and some administrative law. He is also Acting Manager of the Economic Governance Programme at Idasa, a programme that was initiated in January 2007, and serves as part-time Executive Director of ODAC (<a href=\"http://cpsl.us1.list-manage1.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=741859e17c&amp;e=c2d312ef0b\" title=\"http://cpsl.us1.list-manage1.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=741859e17c&amp;e=c2d312ef0b\">www.opendemocracy.org.za</a>). He is a member of the Transparency Task team of the Institute for Public Dialogue at Columbia University, which is led by Professor Joseph Stiglitz. Professor Calland has in recent years served as an expert consultant to the Carter Center, the foundation led by former US President Jimmy Carter, advising on various transparency projects in Bolivia, Jamaica, Nicaragua, Peru and Mali.<br />\r\n													<br />\r\n													Calland writes a fortnightly political column for the Mail and Guardian newspaper, <em>&#39;Contretemps&#39;</em>, and is a regular commentator in the media. He is also the author of several books including: &#39;<em>Anatomy of South Africa: Who Holds the Power?&#39;</em> (2006). Richard is a Senior Associate of the Cambridge Programme for Sustainability Leadership.<br />\r\n													<br />\r\n													<br />\r\n													<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n														<tbody>\r\n															<tr>\r\n																<td align=\"left\" valign=\"top\">\r\n																	<br />\r\n																	<div>\r\n																		<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\r\n																</td>\r\n															</tr>\r\n														</tbody>\r\n													</table>\r\n													<br />\r\n													&nbsp;</div>\r\n											</td>\r\n										</tr>\r\n										<tr>\r\n											<td align=\"center\" valign=\"top\">\r\n												&nbsp;</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:9763:\"<p>Hello again........</p>\n<p>	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http://www.ice-sa.org.za/default.aspx?PageId=65\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.</p>\n<p>	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.</p>\n<p>	Please do try to attend this very worthwhile event......</p>\n<p>	Regards</p>\n<p>	Alain Jacquet<br />\n	Secretary<br />\n	Joint Civils Division</p>\n<hr />\n<hr />\n</p>\n<table cellspacing=\"0\" class=\"backgroundTable\" style=\"background-color: #ffffff;\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n				&nbsp;</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"top\">\n<table cellpadding=\"0\" cellspacing=\"0\" id=\"contentTable\" style=\"border: 20px solid #002a5c; margin-top: 10px;\" width=\"600\">\n<tbody>\n<tr>\n<td>\n<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\n<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\n													&nbsp;</div>\n</td>\n</tr>\n<tr>\n<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\n<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\n<div style=\"text-align: center;\">\n														<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></div>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<table cellspacing=\"0\" width=\"100%\">\n<tbody>\n<tr>\n<td align=\"center\">\n												<strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\n<div style=\"text-align: left;\">\n													&nbsp;</div>\n<p>												<strong>PRESENTS&nbsp;</strong></p>\n<h1>\n													Salil Tripathi and Richard Calland:<br />\n													&#39;Rights and Sustainability - Sustainable Rights&#39;</h1>\n<h1>\n													&nbsp;</h1>\n<p></p>\n<div style=\"text-align: justify;\">\n<div style=\"text-align: center;\">\n<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" class=\"RadEDomMouseOver\" id=\"details\">\n<tbody>\n<tr>\n<td>\n																		<span style=\"color: #ff0000;\">DATE:</span></td>\n<td>\n																		<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\n<td align=\"left\">\n																		<span style=\"color: #ff0000;\">Wednesday 28 April 2010</span></td>\n</tr>\n<tr>\n<td>\n																		<span style=\"color: #ff0000;\">TIME:</span></td>\n<td>\n																		<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\n<td align=\"left\">\n																		<span style=\"color: #ff0000;\">17:30 </span></td>\n</tr>\n<tr>\n<td>\n																		<span style=\"color: #ff0000;\">VENUE:</span></td>\n<td>\n																		<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\n<td align=\"left\">\n																		<span style=\"color: #ff0000;\">IDASA Bookshop, 6 Spin Street,&nbsp;Cape Town </span></p>\n<div>\n																			<span style=\"color: #ff0000;\"><em><span>There is a lovely restaurant if you want to stay for dinner,<br />\n																			separate booking required (<span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">021 461 0666</span></span>&nbsp;</span>).</span></em></span></div>\n</td>\n</tr>\n<tr>\n<td>\n																		<span style=\"color: #ff0000;\">COST:</span></td>\n<td>\n																		<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\n<td align=\"left\">\n																		<span style=\"color: #ff0000;\">R230 (Free for members)</span></td>\n</tr>\n</tbody>\n</table>\n</div>\n<p>\n													The University of Cambridge Programme for Sustainability Leadership, invites you to join us as two international experts on human rights discuss &lsquo;Rights and Sustainability &ndash; Sustainable Rights&#39;.</p>\n<p>													The protection of natural capital &ndash; ecosystems, biodiversity and natural resources &ndash; is often portrayed as a luxury affordable only to the wealthy and something that stifles economic growth and is anti-poor. The recent debates in South Africa around the granting of mining rights in protected and environmentally sensitive areas and the building of new coal fired power stations are cases in point. Progress on international climate negotiations has also been deadlocked on the &lsquo;rights&rsquo; of developing countries to grow and to emit&nbsp;CO2 in doing so.</p>\n<p>													However, recent work done as part of the &lsquo;The Economics of Ecosystems and Biodiversity&rsquo; project, highlight an inextricable link between poverty and the loss of ecosystems and biodiversity. Their research show that ecosystem services account for us much as 40%-50% of what they define as the &lsquo;GDP of the poor&rsquo;. There are thus clearly ethical choices involved between the rights of people in different parts of the world and with different levels of economic wealth. But, there equally ethical questions involved between the rights of current and future generations.</p>\n<p>													When economic models use a 3-5% discount rate to calculate the current value of ecosystem services, it means that we value a natural service to our own grandchildren (50 years hence) at one-seventh the benefit we derive from it, a difficult ethical standpoint to defend.</p>\n<p>													Correctly viewed, sustainable development has always been about natural AND social capital, placing emphasis not only the rights of the poor but also on the rights of&nbsp;future generations.</p>\n<p>													<strong>OVERVIEW OF SPEAKERS</strong></p>\n<p>													<strong>Salil Tripathi</strong> is Director of Policy at the Institute for Human Rights and Business based in London.</p>\n<p>													He has been engaged with some of the major international initiatives concerning business and human rights of the past decade including, while at Amnesty International, the Global Compact and the Kimberley Process Certification Scheme.&nbsp; He is on the advisory network of the Business and Human Rights Resource Centre, and the Development Diamonds Initiative. He is among the principal authors of the Red Flags guide, which points out the liability risks companies face in high-risk zones. He has contributed chapters in several books on business, conflict, and human rights.</p>\n<p>													Salil has an MBA from the Amos Tuck School at Dartmouth College in the United States and graduated with a degree in economics and commerce from the University of Bombay. He has been a senior visiting fellow at the Harvard Kennedy School. Born in Bombay, India, Salil has also been a foreign correspondent based in Singapore and Hong Kong (1990-1998), from where he went on reporting trips to South Africa, writing about the changes that accompanied Nelson Mandela&#39;s release from prison, the announcement of elections and the dismantling of apartheid. He is also a widely published writer.</p>\n<p>													<strong>Richard Calland</strong> is Associate Professor in the Public Law Department at the University of Cape Town.</p>\n<p>													He teaches constitutional and human rights law, and some administrative law. He is also Acting Manager of the Economic Governance Programme at Idasa, a programme that was initiated in January 2007, and serves as part-time Executive Director of ODAC (<a href=\"http://cpsl.us1.list-manage1.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=741859e17c&amp;e=c2d312ef0b\" title=\"http://cpsl.us1.list-manage1.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=741859e17c&amp;e=c2d312ef0b\">www.opendemocracy.org.za</a>). He is a member of the Transparency Task team of the Institute for Public Dialogue at Columbia University, which is led by Professor Joseph Stiglitz. Professor Calland has in recent years served as an expert consultant to the Carter Center, the foundation led by former US President Jimmy Carter, advising on various transparency projects in Bolivia, Jamaica, Nicaragua, Peru and Mali.</p>\n<p>													Calland writes a fortnightly political column for the Mail and Guardian newspaper, <em>&#39;Contretemps&#39;</em>, and is a regular commentator in the media. He is also the author of several books including: &#39;<em>Anatomy of South Africa: Who Holds the Power?&#39;</em> (2006). Richard is a Senior Associate of the Cambridge Programme for Sustainability Leadership.</p>\n<p></p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" valign=\"top\">\n																	</p>\n<div>\n																		<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\n</td>\n</tr>\n</tbody>\n</table>\n<p>\n													&nbsp;</div>\n</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"top\">\n												&nbsp;</td>\n</tr>\n</tbody>\n</table>\n<p>								Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611205428,1),('field:node:141',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1698:\"<p>Dear&nbsp; Visitor<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	It is JSD Monthly Meeting time again.<br />\r\n	<br />\r\n	<br />\r\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 20th April 2010. We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This month&rsquo;s talk is to be presented by Mr Fred Crofts Pr.Eng. Fred lectures on structural engineering at Tshwane University of Technology. His specialty is masonry, focusing on structural masonry. His talk will focus on masonry issues of interest and importance to us as structural engineers. Come along and learn from the expert.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 16th March 2010. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1642:\"<p>Dear&nbsp; Visitor</p>\n<p>	&nbsp;<br />\n	It is JSD Monthly Meeting time again.</p>\n<p>\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 20th April 2010. We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.</p>\n<p>	This month&rsquo;s talk is to be presented by Mr Fred Crofts Pr.Eng. Fred lectures on structural engineering at Tshwane University of Technology. His specialty is masonry, focusing on structural masonry. His talk will focus on masonry issues of interest and importance to us as structural engineers. Come along and learn from the expert.</p>\n<p>	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.</p>\n<p>	Please confirm attendance by replying directly to Mr Steve Mackie at <a href=\"mailto:stevemackie@icon.co.za\">stevemackie@icon.co.za</a> . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00</p>\n<p>	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.</p>\n<p>	We look forward to seeing you on Tuesday 16th March 2010. Be there!</p>\n<p>	Thanks for your support.</p>\n<p>\n	John Duncan<br />\n	Sent on behalf of the Joint Structural Division.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611205428,1),('field:node:142',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:8168:\"<p>Hello again........<br />\r\n	<br />\r\n	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.<br />\r\n	<br />\r\n	Please do try to attend this very worthwhile event......<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division</p>\r\n<table cellspacing=\"0\" class=\"backgroundTable\" style=\"background-color: #ffffff;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<table cellpadding=\"0\" cellspacing=\"0\" id=\"contentTable\" style=\"border: 20px solid #002a5c; margin-top: 10px;\" width=\"600\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n									<tbody>\r\n										<tr>\r\n											<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n												<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n													&nbsp;</div>\r\n											</td>\r\n										</tr>\r\n										<tr>\r\n											<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n												<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n													<div style=\"text-align: center;\">\r\n														<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 960px; height: 96px;\" /></div>\r\n												</div>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<table cellspacing=\"0\" width=\"100%\">\r\n									<tbody>\r\n										<tr>\r\n											<td align=\"center\">\r\n												<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\r\n												<div style=\"text-align: left;\">\r\n													&nbsp;</div>\r\n												<p><strong>PRESENTS&nbsp;</strong></p>\r\n												<h1>\r\n													Food Security - A new look at the challenge</h1>\r\n												<h1>\r\n													&nbsp;</h1>\r\n												<p>&nbsp;</p>\r\n												<div style=\"text-align: justify;\">\r\n													<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n														<tbody>\r\n															<tr>\r\n																<td>\r\n																	<p>DATE:</p>\r\n																</td>\r\n																<td>\r\n																	<p>&nbsp;&nbsp;</p>\r\n																</td>\r\n																<td>\r\n																	<p>Wednesday 17 March 2010</p>\r\n																</td>\r\n															</tr>\r\n															<tr>\r\n																<td>\r\n																	<p>TIME:</p>\r\n																</td>\r\n																<td>\r\n																	<p>&nbsp;&nbsp;</p>\r\n																</td>\r\n																<td>\r\n																	<p>17:30 for 18:00</p>\r\n																</td>\r\n															</tr>\r\n															<tr>\r\n																<td>\r\n																	<p>VENUE:</p>\r\n																</td>\r\n																<td>\r\n																	<p>&nbsp;&nbsp;</p>\r\n																</td>\r\n																<td>\r\n																	<p>LT3, Kramer Law Building, Middle Campus, University of Cape Town, Rondebosch, Cape Town<br />\r\n																		<a href=\"http://www.uct.ac.za/images/uct.ac.za/contact/campusmaps/big/middle.jpg\" target=\"_blank\">(Click here for a Map)</a></p>\r\n																</td>\r\n															</tr>\r\n															<tr>\r\n																<td>\r\n																	<p>COST:</p>\r\n																</td>\r\n																<td>\r\n																	<p>&nbsp;&nbsp;</p>\r\n																</td>\r\n																<td>\r\n																	<p>R230</p>\r\n																</td>\r\n															</tr>\r\n														</tbody>\r\n													</table>\r\n													<p><br />\r\n														<br />\r\n														For the first time since the early 1970s, the prevalence of hunger in the world is climbing. According to the U.N.&rsquo;s Food and Agriculture Organization in Rome, 15% of the world&rsquo;s population is hungry, up from 13% at the middle of this decade. FAO economists are predicting that the number of chronically hungry people will climb this year to 1.02 billion, up 11.5% from 2008.<br />\r\n														<br />\r\n														The future of food is an area ripe with dilemmas and opportunities. Declining biodiversity, global climate change, infectious disease, and global food sourcing (with attendant food safety concerns) are all intervening in food webs in different ways at different levels. Current worldwide migration trends will create new burdens as rural to urban movement continues, and population growth soars over the next several decades. The use of arable land for food production will compete with demand for fuel crops, while our oceans face degradation and declines in consumable marine life.<br />\r\n														<br />\r\n														How can we take a new look at the challenge of food security? The session will provide a contextual overview of food security, profile an innovative scheme to improve food security and create sustainable jobs and share the perspectives from a food retailer.<br />\r\n														<br />\r\n														<strong>SPEAKERS</strong></p>\r\n													<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n														<tbody>\r\n															<tr>\r\n																<td align=\"left\" valign=\"top\">\r\n																	<table cellpadding=\"0\" cellspacing=\"15\" id=\"customers\">\r\n																		<tbody>\r\n																			<tr>\r\n																				<td>\r\n																					<p>Dr. Gina Ziervogel</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>Department of Environmental and Geographical Science, University of Cape Town</p>\r\n																				</td>\r\n																			</tr>\r\n																			<tr>\r\n																				<td>\r\n																					<p>David Wolstenholme</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>Entrepreneur, founder of Natural &amp; Organics Products Exhibition and Organic Freedom Project</p>\r\n																				</td>\r\n																			</tr>\r\n																			<tr>\r\n																				<td>\r\n																					<p>Dr. Johan Ferreira</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>Food Technology Consultant, Woolworths</p>\r\n																				</td>\r\n																			</tr>\r\n																		</tbody>\r\n																	</table>\r\n																	<p>&nbsp;</p>\r\n																	<div>\r\n																		<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\r\n																</td>\r\n															</tr>\r\n														</tbody>\r\n													</table>\r\n													<p>&nbsp;</p>\r\n												</div>\r\n											</td>\r\n										</tr>\r\n										<tr>\r\n											<td align=\"center\" valign=\"top\">\r\n												<p>&nbsp;</p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<p><em>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></em></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:5718:\"<p>Hello again........</p>\n<p>	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.</p>\n<p>	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.</p>\n<p>	Please do try to attend this very worthwhile event......</p>\n<p>	Regards</p>\n<p>	Alain Jacquet<br />\n	Secretary<br />\n	Joint Civils Division</p>\n<table cellspacing=\"0\" class=\"backgroundTable\" style=\"background-color: #ffffff;\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"top\">\n<table cellpadding=\"0\" cellspacing=\"0\" id=\"contentTable\" style=\"border: 20px solid #002a5c; margin-top: 10px;\" width=\"600\">\n<tbody>\n<tr>\n<td>\n<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\n<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\n													&nbsp;</div>\n</td>\n</tr>\n<tr>\n<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\n<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\n<div style=\"text-align: center;\">\n														<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 960px; height: 96px;\" /></div>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<table cellspacing=\"0\" width=\"100%\">\n<tbody>\n<tr>\n<td align=\"center\">\n<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\n<div style=\"text-align: left;\">\n													&nbsp;</div>\n<p><strong>PRESENTS&nbsp;</strong></p>\n<h1>\n													Food Security - A new look at the challenge</h1>\n<h1>\n													&nbsp;</h1>\n<p>&nbsp;</p>\n<div style=\"text-align: justify;\">\n<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n<tbody>\n<tr>\n<td>\n<p>DATE:</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Wednesday 17 March 2010</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>TIME:</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>17:30 for 18:00</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>VENUE:</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>LT3, Kramer Law Building, Middle Campus, University of Cape Town, Rondebosch, Cape Town<br />\n																		<a href=\"http://www.uct.ac.za/images/uct.ac.za/contact/campusmaps/big/middle.jpg\" target=\"_blank\">(Click here for a Map)</a></p>\n</td>\n</tr>\n<tr>\n<td>\n<p>COST:</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>R230</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>														For the first time since the early 1970s, the prevalence of hunger in the world is climbing. According to the U.N.&rsquo;s Food and Agriculture Organization in Rome, 15% of the world&rsquo;s population is hungry, up from 13% at the middle of this decade. FAO economists are predicting that the number of chronically hungry people will climb this year to 1.02 billion, up 11.5% from 2008.</p>\n<p>														The future of food is an area ripe with dilemmas and opportunities. Declining biodiversity, global climate change, infectious disease, and global food sourcing (with attendant food safety concerns) are all intervening in food webs in different ways at different levels. Current worldwide migration trends will create new burdens as rural to urban movement continues, and population growth soars over the next several decades. The use of arable land for food production will compete with demand for fuel crops, while our oceans face degradation and declines in consumable marine life.</p>\n<p>														How can we take a new look at the challenge of food security? The session will provide a contextual overview of food security, profile an innovative scheme to improve food security and create sustainable jobs and share the perspectives from a food retailer.</p>\n<p>														<strong>SPEAKERS</strong></p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" valign=\"top\">\n<table cellpadding=\"0\" cellspacing=\"15\" id=\"customers\">\n<tbody>\n<tr>\n<td>\n<p>Dr. Gina Ziervogel</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Department of Environmental and Geographical Science, University of Cape Town</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>David Wolstenholme</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Entrepreneur, founder of Natural &amp; Organics Products Exhibition and Organic Freedom Project</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>Dr. Johan Ferreira</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Food Technology Consultant, Woolworths</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<div>\n																		<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n</div>\n</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"top\">\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p><em>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></em></p>\n</td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611084296,1),('field:node:143',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1657:\"<p>Dear&nbsp; Visitor<br />\r\n	It is JSD Monthly Meeting time again.<br />\r\n	&nbsp;<br />\r\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 16th March 2010.&nbsp;&nbsp; We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	&nbsp;<br />\r\n	This month&rsquo;s talk is to be presented by Mr Tony Aimer Pr.Eng. Tony is the Chairman of the Joint Structural Division. He works closely with ECSA in investigating structural failures and collapses. Tony will present a lecture that has become an annual event.<br />\r\n	<br />\r\n	Structural Failures<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	&nbsp;<br />\r\n	Please confirm attendance by replying directly to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	&nbsp;<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	&nbsp;<br />\r\n	We look forward to seeing you on Tuesday 16th March 2010. Be there!<br />\r\n	&nbsp;<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1667:\"<p>Dear&nbsp; Visitor<br />\n	It is JSD Monthly Meeting time again.<br />\n	&nbsp;<br />\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 16th March 2010.&nbsp;&nbsp; We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\n	&nbsp;<br />\n	This month&rsquo;s talk is to be presented by Mr Tony Aimer Pr.Eng. Tony is the Chairman of the Joint Structural Division. He works closely with ECSA in investigating structural failures and collapses. Tony will present a lecture that has become an annual event.</p>\n<p>	Structural Failures<br />\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\n	&nbsp;<br />\n	Please confirm attendance by replying directly to Mr Steve Mackie at <a href=\"mailto:stevemackie@icon.co.za\">stevemackie@icon.co.za</a> . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\n	&nbsp;<br />\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\n	&nbsp;<br />\n	We look forward to seeing you on Tuesday 16th March 2010. Be there!<br />\n	&nbsp;<br />\n	Thanks for your support.</p>\n<p>	John Duncan<br />\n	Sent on behalf of the Joint Structural Division.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611205428,1),('field:node:144',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:8253:\"<p>Dear Visitor<br />\r\n	<br />\r\n	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.<br />\r\n	<br />\r\n	Please do try to attend this very worthwhile event......<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division</p>\r\n<hr />\r\n<table cellspacing=\"0\" class=\"backgroundTable\" style=\"background-color: #ffffff;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<table cellpadding=\"0\" cellspacing=\"0\" id=\"contentTable\" style=\"border: 20px solid #002a5c; margin-top: 10px;\" width=\"600\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n									<tbody>\r\n										<tr>\r\n											<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n												<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n													&nbsp;</div>\r\n											</td>\r\n										</tr>\r\n										<tr>\r\n											<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n												<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n													<div style=\"text-align: center;\">\r\n														<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 960px; height: 96px;\" /></div>\r\n												</div>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<table cellpadding=\"20\" cellspacing=\"0\" class=\"bodyTable\" width=\"600\">\r\n									<tbody>\r\n										<tr>\r\n											<td align=\"left\" class=\"defaultText\" style=\"border: 0px none #ffffff; padding: 20px; font-size: 11px; color: #333333; line-height: 150%; font-family: arial; background-color: #ffffff;\" valign=\"top\">\r\n												<p>&nbsp;</p>\r\n												<div style=\"text-align: center;\">\r\n													<span class=\"subtitle\">CAMBRIDGE RESILIENCE FORUM</span></div>\r\n												<p>&nbsp;</p>\r\n												<div style=\"text-align: center;\">\r\n													PRESENTS THE FILM<br />\r\n													&nbsp;</div>\r\n												<h1 style=\"text-align: center;\">\r\n													&quot;The Age of Stupid&quot;</h1>\r\n												<p>&nbsp;</p>\r\n												<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n													<tbody>\r\n														<tr>\r\n															<td>\r\n																<p>DATE:</p>\r\n															</td>\r\n															<td>\r\n																<p>&nbsp;&nbsp;</p>\r\n															</td>\r\n															<td>\r\n																<p>Monday 1 March 2010</p>\r\n															</td>\r\n														</tr>\r\n														<tr>\r\n															<td>\r\n																<p>TIME:</p>\r\n															</td>\r\n															<td>\r\n																<p>&nbsp;&nbsp;</p>\r\n															</td>\r\n															<td>\r\n																<p>17:30 for 18:00</p>\r\n															</td>\r\n														</tr>\r\n														<tr>\r\n															<td>\r\n																<p>VENUE:</p>\r\n															</td>\r\n															<td>\r\n																<p>&nbsp;&nbsp;</p>\r\n															</td>\r\n															<td>\r\n																<p>KPMG Crescent, 85 Empire Road, Parktown, Johannesburg</p>\r\n															</td>\r\n														</tr>\r\n														<tr>\r\n															<td>\r\n																<p>COST:</p>\r\n															</td>\r\n															<td>\r\n																<p>&nbsp;&nbsp;</p>\r\n															</td>\r\n															<td>\r\n																<p>Free *</p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												The University of Cambridge Programme for Sustainability Leadership, in association with the British High Commission and KPMG invites you to a complimentary screening of &quot;The Age of Stupid&quot;. The screening will be introduced by the Deputy High Commissioner and followed by a short discussion.<br />\r\n												<br />\r\n												The Age of Stupid is a 90-minute film about climate change, set in the future, which had its world premiere in London on March 15th 2009 and was released in UK cinemas on March 20th 2009. Oscar-nominated Pete Postlethwaite (In The Name of the Father, Brassed Off) stars as a man living alone in the devastated world of 2055, looking back at archive footage from 2007 and asking: why didn&#39;t we stop climate change when we had the chance?<br />\r\n												<br />\r\n												This is what some critics had to stay:<br />\r\n												&#39;A much sterner and more alarming polemic than &quot;An Inconvenient Truth,&quot; &quot;The Age of Stupid,&quot; directed by Franny Armstrong, will be taken by some as an emergency wake-up call to do everything possible to avert impending catastrophe.&#39; - New York Times<br />\r\n												<br />\r\n												&#39;Blurring the boundary between sci-fi and documentary, Franny Armstrong&#39;s &quot;The Age of Stupid&quot; peers back in time from a climate crisis-wracked 2055 to lament our current inaction on the mother of all conflicts: The war on terra.&#39; - WIRED<br />\r\n												<br />\r\n												&#39;So tightly constructed and dynamic you leave the cinema energised rather than terrified and depressed.&#39; - MovieTime, ABC National Radio<br />\r\n												<br />\r\n												* The screening is FREE but booking is required. To reserve your seat please\r\n												<div>\r\n													&nbsp;<a href=\"mailto:info.sa@cpsl.cam.ac.uk?subject=RSVP%20for%20Age%20of%20Stupid%20on%201%20March&amp;body=Name%3A%0ASurname%3A%0AE-mail%3A%0AOrganisation%3A%0AContact%20no.%3A\" title=\"mailto:info.sa@cpsl.cam.ac.uk?subject=RSVP%20for%20Age%20of%20Stupid%20on%201%20March&amp;body=Name%3A%0ASurname%3A%0AE-mail%3A%0AOrganisation%3A%0AContact%20no.%3A\">click here</a></div>\r\n												<p>&nbsp;</p>\r\n												<div>\r\n													Kindly sponsored by:<br />\r\n													<img alt=\"\" height=\"46\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/kpmg_3.jpg\" width=\"120\" /></div>\r\n												<p>&nbsp;</p>\r\n												<div style=\"text-align: center;\">\r\n													&nbsp;</div>\r\n											</td>\r\n										</tr>\r\n										<tr>\r\n											<td align=\"left\" class=\"footerRow\" style=\"border-top: 0px none #ffffff; padding: 5px; background-color: #002a5c;\" valign=\"top\">\r\n												<div class=\"footerText\" style=\"font-size: 10px; color: #ffffff; line-height: 100%; font-family: arial;\">\r\n													<div style=\"text-align: center;\">\r\n														<br />\r\n														Cambridge Programme for Sustainability Leadership, South African Office<br />\r\n														Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\r\n														Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 (0)21 469 4765</span></span>&nbsp;</span><br />\r\n														E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">info.sa@cpsl.cam.ac.uk</a><br />\r\n														Web: <a href=\"http://www.cpsl.co.za\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">www.cpsl.co.za</a></div>\r\n												</div>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:6743:\"<p>Dear Visitor</p>\n<p>	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.</p>\n<p>	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.</p>\n<p>	Please do try to attend this very worthwhile event......</p>\n<p>	Regards</p>\n<p>	Alain Jacquet<br />\n	Secretary<br />\n	Joint Civils Division</p>\n<hr />\n<table cellspacing=\"0\" class=\"backgroundTable\" style=\"background-color: #ffffff;\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"top\">\n<table cellpadding=\"0\" cellspacing=\"0\" id=\"contentTable\" style=\"border: 20px solid #002a5c; margin-top: 10px;\" width=\"600\">\n<tbody>\n<tr>\n<td>\n<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\n<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\n													&nbsp;</div>\n</td>\n</tr>\n<tr>\n<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\n<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\n<div style=\"text-align: center;\">\n														<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 960px; height: 96px;\" /></div>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<table cellpadding=\"20\" cellspacing=\"0\" class=\"bodyTable\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" class=\"defaultText\" style=\"border: 0px none #ffffff; padding: 20px; font-size: 11px; color: #333333; line-height: 150%; font-family: arial; background-color: #ffffff;\" valign=\"top\">\n<p>&nbsp;</p>\n<div style=\"text-align: center;\">\n													<span class=\"subtitle\">CAMBRIDGE RESILIENCE FORUM</span></div>\n<p>&nbsp;</p>\n<div style=\"text-align: center;\">\n													PRESENTS THE FILM<br />\n													&nbsp;</div>\n<h1 style=\"text-align: center;\">\n													&quot;The Age of Stupid&quot;</h1>\n<p>&nbsp;</p>\n<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n<tbody>\n<tr>\n<td>\n<p>DATE:</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Monday 1 March 2010</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>TIME:</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>17:30 for 18:00</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>VENUE:</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>KPMG Crescent, 85 Empire Road, Parktown, Johannesburg</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>COST:</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Free *</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>												The University of Cambridge Programme for Sustainability Leadership, in association with the British High Commission and KPMG invites you to a complimentary screening of &quot;The Age of Stupid&quot;. The screening will be introduced by the Deputy High Commissioner and followed by a short discussion.</p>\n<p>												The Age of Stupid is a 90-minute film about climate change, set in the future, which had its world premiere in London on March 15th 2009 and was released in UK cinemas on March 20th 2009. Oscar-nominated Pete Postlethwaite (In The Name of the Father, Brassed Off) stars as a man living alone in the devastated world of 2055, looking back at archive footage from 2007 and asking: why didn&#39;t we stop climate change when we had the chance?</p>\n<p>												This is what some critics had to stay:<br />\n												&#39;A much sterner and more alarming polemic than &quot;An Inconvenient Truth,&quot; &quot;The Age of Stupid,&quot; directed by Franny Armstrong, will be taken by some as an emergency wake-up call to do everything possible to avert impending catastrophe.&#39; - New York Times</p>\n<p>												&#39;Blurring the boundary between sci-fi and documentary, Franny Armstrong&#39;s &quot;The Age of Stupid&quot; peers back in time from a climate crisis-wracked 2055 to lament our current inaction on the mother of all conflicts: The war on terra.&#39; - WIRED</p>\n<p>												&#39;So tightly constructed and dynamic you leave the cinema energised rather than terrified and depressed.&#39; - MovieTime, ABC National Radio</p>\n<p>												* The screening is FREE but booking is required. To reserve your seat please</p>\n<div>\n													&nbsp;<a href=\"mailto:info.sa@cpsl.cam.ac.uk?subject=RSVP%20for%20Age%20of%20Stupid%20on%201%20March&amp;body=Name%3A%0ASurname%3A%0AE-mail%3A%0AOrganisation%3A%0AContact%20no.%3A\" title=\"mailto:info.sa@cpsl.cam.ac.uk?subject=RSVP%20for%20Age%20of%20Stupid%20on%201%20March&amp;body=Name%3A%0ASurname%3A%0AE-mail%3A%0AOrganisation%3A%0AContact%20no.%3A\">click here</a></div>\n<p>&nbsp;</p>\n<div>\n													Kindly sponsored by:<br />\n													<img alt=\"\" height=\"46\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/kpmg_3.jpg\" width=\"120\" /></div>\n<p>&nbsp;</p>\n<div style=\"text-align: center;\">\n													&nbsp;</div>\n</td>\n</tr>\n<tr>\n<td align=\"left\" class=\"footerRow\" style=\"border-top: 0px none #ffffff; padding: 5px; background-color: #002a5c;\" valign=\"top\">\n<div class=\"footerText\" style=\"font-size: 10px; color: #ffffff; line-height: 100%; font-family: arial;\">\n<div style=\"text-align: center;\">\n														<br />\n														Cambridge Programme for Sustainability Leadership, South African Office<br />\n														Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\n														Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 (0)21 469 4765</span></span>&nbsp;</span><br />\n														E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">info.sa@cpsl.cam.ac.uk</a><br />\n														Web: <a href=\"http://www.cpsl.co.za\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">www.cpsl.co.za</a></div>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611205428,1),('field:node:145',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1612:\"<p>Come and find out about the use of Galvanized Steel Reinforcement in Concrete Structures.<br />\r\n	<br />\r\n	We are privileged to have the internationally acclaimed expert in the application of galvanized reinforcement in concrete structures, to address us on the topic. Professor Stephen R Yeomans, of the University of New South Wales, Australia, is visiting South Africa as a guest of the Hot Dip Galvanizers Association.&nbsp;&nbsp;<br />\r\n	<br />\r\n	Prof. Yeomans&rsquo; lecture will be a summary of key aspects of the science and technology, and engineering, surrounding the use of galvanized reinforcement in reinforced concrete construction.<br />\r\n	<br />\r\n	This important application should be considered by specifiers and designers of structures in aggressively corrosive environments such as mines, both underground and above, petro-chemical plants, industrial developments and marine applications. Bridges are a further class of structure that may benefit from the durability improvements this technology promise.&nbsp;&nbsp;<br />\r\n	<br />\r\n	The lecture will be held on Monday, 22nd February 2010 at the regular JSD venue &ndash; the Museum of Military History, Saxonwold Johannesburg, We will gather from 16.00 for a cup of tea or coffee and the lecture will start at 16.30&nbsp;&nbsp;<br />\r\n	<br />\r\n	Please confirm attendance by to Mr Steve Mackie at stevemackie@icon.co.za<br />\r\n	<br />\r\n	We look forward to seeing you on Monday 22nd February 2010. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1582:\"<p>Come and find out about the use of Galvanized Steel Reinforcement in Concrete Structures.</p>\n<p>	We are privileged to have the internationally acclaimed expert in the application of galvanized reinforcement in concrete structures, to address us on the topic. Professor Stephen R Yeomans, of the University of New South Wales, Australia, is visiting South Africa as a guest of the Hot Dip Galvanizers Association.&nbsp;&nbsp;</p>\n<p>	Prof. Yeomans&rsquo; lecture will be a summary of key aspects of the science and technology, and engineering, surrounding the use of galvanized reinforcement in reinforced concrete construction.</p>\n<p>	This important application should be considered by specifiers and designers of structures in aggressively corrosive environments such as mines, both underground and above, petro-chemical plants, industrial developments and marine applications. Bridges are a further class of structure that may benefit from the durability improvements this technology promise.&nbsp;&nbsp;</p>\n<p>	The lecture will be held on Monday, 22nd February 2010 at the regular JSD venue &ndash; the Museum of Military History, Saxonwold Johannesburg, We will gather from 16.00 for a cup of tea or coffee and the lecture will start at 16.30&nbsp;&nbsp;</p>\n<p>	Please confirm attendance by to Mr Steve Mackie at <a href=\"mailto:stevemackie@icon.co.za\">stevemackie@icon.co.za</a></p>\n<p>	We look forward to seeing you on Monday 22nd February 2010. Be there!</p>\n<p>	Thanks for your support.</p>\n<p>	John Duncan<br />\n	Sent on behalf of the Joint Structural Division.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611123703,1),('field:node:146',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2345:\"<p>It is Joint Structural Division Monthly Meeting time again.<br />\r\n	<br />\r\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 16th February 2010. We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This month&rsquo;s talk is to be presented by Dr Rodney Rankine Pr.Eng. Dr Rankine is a Consulting Engineer and a specialist in concrete technology.<br />\r\n	<br />\r\n	He has forwarded the following abstract.<br />\r\n	<br />\r\n	This graphic lecture will explain the complex behaviour of concrete when subject to uniaxial compressive loading before considering a number of extrinsic factors that may influence measured strength when cubes and cores are tested. This explanation is intended to be of value to engineering practitioners who sometimes find themselves confronted with failed test results from cubes and cores tested in commercial laboratories. With reference to several past case studies he will demonstrate a number of tell-tale signs and indicators that engineers can use to help determine whether failure was a result of inherently deficient concrete or acceptable concrete that has been wrongly condemned due to incompetence in the way it was sampled, prepared and tested.<br />\r\n	<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za .<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &#39;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 16th February 2010. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2280:\"<p>It is Joint Structural Division Monthly Meeting time again.</p>\n<p>	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 16th February 2010. We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.</p>\n<p>	This month&rsquo;s talk is to be presented by Dr Rodney Rankine Pr.Eng. Dr Rankine is a Consulting Engineer and a specialist in concrete technology.</p>\n<p>	He has forwarded the following abstract.</p>\n<p>	This graphic lecture will explain the complex behaviour of concrete when subject to uniaxial compressive loading before considering a number of extrinsic factors that may influence measured strength when cubes and cores are tested. This explanation is intended to be of value to engineering practitioners who sometimes find themselves confronted with failed test results from cubes and cores tested in commercial laboratories. With reference to several past case studies he will demonstrate a number of tell-tale signs and indicators that engineers can use to help determine whether failure was a result of inherently deficient concrete or acceptable concrete that has been wrongly condemned due to incompetence in the way it was sampled, prepared and tested.</p>\n<p>\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.</p>\n<p>	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at <a href=\"mailto:stevemackie@icon.co.za\">stevemackie@icon.co.za</a> .</p>\n<p>	To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00</p>\n<p>	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &#39;ll see if we can arrange something.</p>\n<p>	We look forward to seeing you on Tuesday 16th February 2010. Be there!</p>\n<p>	Thanks for your support.</p>\n<p>	John Duncan<br />\n	Sent on behalf of the Joint Structural Division.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611211119,1),('field:node:147',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:7593:\"<p>Dear Visitor<br />\r\n	<br />\r\n	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http://www.ice-sa.org.za/default.aspx?PageId=65\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events. Certificates can be issued only to those who sign the attendance register.<br />\r\n	<br />\r\n	Please do try to attend this very worthwhile event......<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division</p>\r\n<hr />\r\n<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<div style=\"text-align: center;\">\r\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 960px; height: 96px;\" /></div>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellpadding=\"20\" cellspacing=\"0\" class=\"bodyTable\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"left\" class=\"defaultText\" style=\"border: 0px none #ffffff; padding: 20px; font-size: 11px; color: #333333; line-height: 150%; font-family: arial; background-color: #ffffff;\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: center;\">\r\n					<span class=\"subtitle\" style=\"font-size: 12pt;\">CAMBRIDGE RESILIENCE FORUM</span></div>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: center;\">\r\n					<span style=\"font-size: 12pt;\">PRESENTS</span></div>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: center;\">\r\n					<span class=\"title\" style=\"font-weight: bold; line-height: 150%; font-family: arial; font-size: 24px;\">Business Implications of Copenhagen - discussion with the Minister of<br />\r\n					Water and Environmental Affairs </span></div>\r\n				<p>&nbsp;</p>\r\n				<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\" style=\"font-family: &quot;arial&quot;; width: 100%; color: #ff0000; font-size: 11px;\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p>DATE:</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>Monday 15 February 2010</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>TIME:</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>17:30 for 18:00</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>VENUE:</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>Centre for the Book, 62 Queen Victoria Street, Cape Town</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>COST:</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>R230 *</p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><br />\r\n					The University of Cambridge Programme for Sustainability Leadership, invites you to a panel discussion on the business implications of the recent UN Climate Change Conference in Copenhagen.<br />\r\n					<br />\r\n					Copenhagen was a disappointment to many as no binding targets were agreed upon and the viability of the UN negotiating process itself was brought into question. But, just before the Copenhagen negotiations President Zuma made quite a bold proposal for South African carbon emission reductions up until 2025, confirmed these in the the last-minute negotiations with the US, Indian, Chinese and Brazilian presidents and was party to the final negotiations that led to the Copenhagen Accord.<br />\r\n					<br />\r\n					How can our country achieve these ambitious targets and keep the lights on? How will the global climate discussion unfold in the future? What regulations and incentives can South African businesses expect as we accelerate our transition to a low carbon economy?<br />\r\n					<br />\r\n					The Minister of Water and Environmental Affairs, two business leaders and one of the country&#39;s top climate policy experts will share their views on the Business Implications of Copenhagen.<br />\r\n					<br />\r\n					SPEAKERS</p>\r\n				<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\" style=\"font-family: &quot;arial&quot;; width: 100%; color: #333333; font-size: 11px;\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p>Hon. Buyelwa Sonjica</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>Minister of Water &amp; Environmental Affairs</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>Stefan Raubenheimer</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>Co-facilitator of the government&#39;s Long Term Mitigation Scenarios process</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>Ian Kirk</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>Chief Executive, Santam</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>Gareth Ackerman</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>Chair, Pick n Pay Holdings</p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: center;\">\r\n					Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" style=\"color: #ff0000; text-decoration: underline; font-weight: normal;\">here</a></div>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: center;\">\r\n					* The event is free for Forum members</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"left\" class=\"footerRow\" style=\"border-top: 0px none #ffffff; padding: 5px; background-color: #002a5c;\" valign=\"top\">\r\n				<div class=\"footerText\" style=\"font-size: 10px; color: #ffffff; line-height: 100%; font-family: arial;\">\r\n					<div style=\"text-align: center;\">\r\n						<br />\r\n						Cambridge Programme for Sustainability Leadership, South African Office<br />\r\n						Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\r\n						Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 (0)21 469 4765</span></span>&nbsp;</span><br />\r\n						E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">info.sa@cpsl.cam.ac.uk</a><br />\r\n						Web: <a href=\"http://www.cpsl.co.za\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">www.cpsl.co.za</a></div>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:6549:\"<p>Dear Visitor</p>\n<p>	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http://www.ice-sa.org.za/default.aspx?PageId=65\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.</p>\n<p>	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events. Certificates can be issued only to those who sign the attendance register.</p>\n<p>	Please do try to attend this very worthwhile event......</p>\n<p>	Regards</p>\n<p>	Alain Jacquet<br />\n	Secretary<br />\n	Joint Civils Division</p>\n<hr />\n<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\n<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\n					&nbsp;</div>\n</td>\n</tr>\n<tr>\n<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\n<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\n<div style=\"text-align: center;\">\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 960px; height: 96px;\" /></div>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<table cellpadding=\"20\" cellspacing=\"0\" class=\"bodyTable\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" class=\"defaultText\" style=\"border: 0px none #ffffff; padding: 20px; font-size: 11px; color: #333333; line-height: 150%; font-family: arial; background-color: #ffffff;\" valign=\"top\">\n<p>&nbsp;</p>\n<div style=\"text-align: center;\">\n					<span class=\"subtitle\" style=\"font-size: 12pt;\">CAMBRIDGE RESILIENCE FORUM</span></div>\n<p>&nbsp;</p>\n<div style=\"text-align: center;\">\n					<span style=\"font-size: 12pt;\">PRESENTS</span></div>\n<p>&nbsp;</p>\n<div style=\"text-align: center;\">\n					<span class=\"title\" style=\"font-weight: bold; line-height: 150%; font-family: arial; font-size: 24px;\">Business Implications of Copenhagen - discussion with the Minister of<br />\n					Water and Environmental Affairs </span></div>\n<p>&nbsp;</p>\n<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\" style=\"font-family: &quot;arial&quot;; width: 100%; color: #ff0000; font-size: 11px;\">\n<tbody>\n<tr>\n<td>\n<p>DATE:</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Monday 15 February 2010</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>TIME:</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>17:30 for 18:00</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>VENUE:</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Centre for the Book, 62 Queen Victoria Street, Cape Town</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>COST:</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>R230 *</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>\n					The University of Cambridge Programme for Sustainability Leadership, invites you to a panel discussion on the business implications of the recent UN Climate Change Conference in Copenhagen.</p>\n<p>					Copenhagen was a disappointment to many as no binding targets were agreed upon and the viability of the UN negotiating process itself was brought into question. But, just before the Copenhagen negotiations President Zuma made quite a bold proposal for South African carbon emission reductions up until 2025, confirmed these in the the last-minute negotiations with the US, Indian, Chinese and Brazilian presidents and was party to the final negotiations that led to the Copenhagen Accord.</p>\n<p>					How can our country achieve these ambitious targets and keep the lights on? How will the global climate discussion unfold in the future? What regulations and incentives can South African businesses expect as we accelerate our transition to a low carbon economy?</p>\n<p>					The Minister of Water and Environmental Affairs, two business leaders and one of the country&#39;s top climate policy experts will share their views on the Business Implications of Copenhagen.</p>\n<p>					SPEAKERS</p>\n<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\" style=\"font-family: &quot;arial&quot;; width: 100%; color: #333333; font-size: 11px;\">\n<tbody>\n<tr>\n<td>\n<p>Hon. Buyelwa Sonjica</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Minister of Water &amp; Environmental Affairs</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>Stefan Raubenheimer</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Co-facilitator of the government&#39;s Long Term Mitigation Scenarios process</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>Ian Kirk</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Chief Executive, Santam</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>Gareth Ackerman</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Chair, Pick n Pay Holdings</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<div style=\"text-align: center;\">\n					Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" style=\"color: #ff0000; text-decoration: underline; font-weight: normal;\">here</a></div>\n<p>&nbsp;</p>\n<div style=\"text-align: center;\">\n					* The event is free for Forum members</div>\n</td>\n</tr>\n<tr>\n<td align=\"left\" class=\"footerRow\" style=\"border-top: 0px none #ffffff; padding: 5px; background-color: #002a5c;\" valign=\"top\">\n<div class=\"footerText\" style=\"font-size: 10px; color: #ffffff; line-height: 100%; font-family: arial;\">\n<div style=\"text-align: center;\">\n						<br />\n						Cambridge Programme for Sustainability Leadership, South African Office<br />\n						Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\n						Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 (0)21 469 4765</span></span>&nbsp;</span><br />\n						E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">info.sa@cpsl.cam.ac.uk</a><br />\n						Web: <a href=\"http://www.cpsl.co.za\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">www.cpsl.co.za</a></div>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611186491,1),('field:node:148',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1929:\"<p>Dear Visitor<br />\r\n	<br />\r\n	All the very best to you for a superb 2010.<br />\r\n	<br />\r\n	We are planning a really good year of JSD talks this year &ndash; starting IMMEDIATELY.<br />\r\n	<br />\r\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 19th January 2010.&nbsp;&nbsp; We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; A facet of structural engineering that has become important, particularly in terms of the Health and Safety legislation, is the Structural Inspection. Our first talk is being presented by Mr Peter Gage Pr.Eng of Jones and Wagenaar.&nbsp; The talk will discuss structural inspections and present a system of recording findings and observations in a rational way, easing the preparation of reports and recommendations.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 19th January 2010. Be there!&nbsp; IT WILL BE WORTH IT!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1881:\"<p>Dear Visitor</p>\n<p>	All the very best to you for a superb 2010.</p>\n<p>	We are planning a really good year of JSD talks this year &ndash; starting IMMEDIATELY.</p>\n<p>	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 19th January 2010.&nbsp;&nbsp; We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.</p>\n<p>	&nbsp;&nbsp;&nbsp; A facet of structural engineering that has become important, particularly in terms of the Health and Safety legislation, is the Structural Inspection. Our first talk is being presented by Mr Peter Gage Pr.Eng of Jones and Wagenaar.&nbsp; The talk will discuss structural inspections and present a system of recording findings and observations in a rational way, easing the preparation of reports and recommendations.</p>\n<p>	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.</p>\n<p>	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at <a href=\"mailto:stevemackie@icon.co.za\">stevemackie@icon.co.za</a> . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00</p>\n<p>	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.</p>\n<p>	We look forward to seeing you on Tuesday 19th January 2010. Be there!&nbsp; IT WILL BE WORTH IT!</p>\n<p>	Thanks for your support.</p>\n<p>	John Duncan<br />\n	Sent on behalf of the Joint Structural Division.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611221415,1),('field:node:149',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:14867:\"<div align=\"center\">\r\n	<span size=\"2\" style=\"font-size: 10pt;\">If you can&#39;t read this e-mail please <a href=\"http://www.jointcivils.co.za/?PageID=63\" target=\"_blank\" title=\"Click here to view this e-mail on the Joint Civils Division website!\">view it in your browser</a></span><span size=\"2\" style=\"font-size: 10pt;\"> or visit the website at <a href=\"http://www.jointcivils.co.za/Newsletter.aspx?NewsletterID=42\" target=\"_blank\">www.jointcivils.co.za</a></span><br />\r\n	<span size=\"2\" style=\"color: rgb(255, 0, 0); font-size: 10pt;\">This e-mail has been re-sent because many people indicated that they were not able to view it properly.<br />\r\n	It has been re-constituted, for better viewing. </span></div>\r\n<br />\r\n<table border=\"2\" cellpadding=\"0\" cellspacing=\"1\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#a9a9a9\">\r\n				<h3 align=\"center\" class=\"style3\">\r\n					<strong>&nbsp;BOOK YOUR PLACE NOW!</strong></h3>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#a9a9a9\">\r\n				<div align=\"left\">\r\n					&nbsp;</div>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td bgcolor=\"#00cc00\" width=\"26%\">\r\n								<div align=\"left\">\r\n									&nbsp;</div>\r\n								<h2 align=\"left\" class=\"style9\">\r\n									REGISTER NOW FOR THIS INTERNATIONAL EVENT</h2>\r\n							</td>\r\n							<td bgcolor=\"#ffffff\" colspan=\"2\">\r\n								<div align=\"center\">\r\n									<h2 class=\"style11\">\r\n										<span color=\"#008000\" style=\"color: rgb(0, 128, 0);\"><em>Your invitation to attend</em></span></h2>\r\n								</div>\r\n							</td>\r\n							<td bgcolor=\"#ffffff\" width=\"39%\">\r\n								<div align=\"center\">\r\n									<br />\r\n									<img src=\"http://www.jointcivils.co.za/Files/Image/ice_logo_small_descriptor.gif\" /><br />\r\n									.</div>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#00cc00\">\r\n								<div align=\"left\">\r\n									&nbsp;</div>\r\n							</td>\r\n							<td bgcolor=\"#00cc00\" colspan=\"3\">\r\n								<h2 align=\"center\">\r\n									2nd Middle East &amp; Africa Convention</h2>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#00cc00\">\r\n								<div align=\"left\">\r\n									<a href=\"http://www.ice-sa.org.za/Files/Doc/RCA-%20ICE%20%20FINAL%20Version%202.pdf\" target=\"_blank\">Click here to download the Registration Form </a></div>\r\n								<div align=\"left\">\r\n									<a href=\"http://www.ice-sa.org.za/Files/Doc/RCA-%20ICE%20%20FINAL%20Version%202.pdf\" target=\"_blank\">(2.02Mb PDF)</a></div>\r\n							</td>\r\n							<td bgcolor=\"#00cc00\" colspan=\"3\">\r\n								<hr color=\"#ffffff\" />\r\n								<h2 align=\"center\" class=\"style2\">\r\n									&quot;Accelerating infrastructure delivery<br />\r\n									Improving the quality of life&quot;</h2>\r\n								<hr color=\"#ffffff\" />\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#00cc00\" rowspan=\"8\">\r\n								<img align=\"top\" src=\"http://www.jointcivils.co.za/Files/Image/ICE2010/ICE2010image.gif\" style=\"width: 200px; height: 1200px;\" /></td>\r\n							<td bgcolor=\"#ccff33\" width=\"2%\">\r\n								&nbsp;</td>\r\n							<td bgcolor=\"#339999\" colspan=\"2\">\r\n								<h1 class=\"style2\">\r\n									15 January 2010</h1>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#ccff33\">\r\n								&nbsp;</td>\r\n							<td bgcolor=\"#339999\" colspan=\"2\">\r\n								<hr color=\"#ffffff\" />\r\n								<h4>\r\n									CAPE TOWN INTERNATIONAL CONVENTION CENTRE<br />\r\n									CAPE TOWN SOUTH AFRICA</h4>\r\n								<hr color=\"#ffffff\" />\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#ccff33\">\r\n								&nbsp;</td>\r\n							<td bgcolor=\"#339999\" colspan=\"2\">\r\n								<h1 class=\"style2\">\r\n									Hosted by the ICE President,<br />\r\n									Professor Paul Jowitt</h1>\r\n								<hr color=\"#ffffff\" />\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#00cc00\" colspan=\"3\">\r\n								<div align=\"left\">\r\n									&nbsp;</div>\r\n								<h4 align=\"left\">\r\n									Meet, interact and network with local and international industry leaders.</h4>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#ccff33\" colspan=\"3\">\r\n								<div align=\"left\">\r\n									&nbsp;</div>\r\n								<p align=\"left\">Herbert Hoover, the 31st president of the United States (1929-1933) described engineering in his memoirs as <em>&ldquo;a great profession. There is the fascination of watching a figment of the imagination emerge through the aid of science to a plan on paper. Then it moves to realization in stone or metal or energy. Then it brings jobs and homes to men. Then it elevates the standards of living and adds to the comforts of life. That is the engineer&#39;s high privilege&rdquo;</em>.</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n								<div align=\"center\">\r\n									<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" width=\"95%\">\r\n										<tbody>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"center\" class=\"style10\">\r\n														<h2>\r\n															PROGRAMME</h2>\r\n													</div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Professor Paul Jowitt</span> <span class=\"style8\">President ICE &amp; Professor of Civil Engineering Systems Heriot Watt University</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">INTERNATIONAL DEVELOPMENT </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Ali Naidu</span> <span class=\"style8\">President SAICE &amp; CEO of PD Naidoo &amp; Associates </span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">SAICE STRATEGY AND INTERNATIONAL COOPERATION</span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Ronnie Khoza</span> <span class=\"style8\">CEO Construction Industry Development Board</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">DEVELOPING THE AFRICAN CONSTRUCTION INDUSTRY </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Dr Iraj Abedian </span> <span class=\"style8\">CEO Pan-African Capital Holdings</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">UNLOCKING FINANCE FOR INFRASTRUCTURE DELIVERY </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Tim Askew</span> <span class=\"style8\">Managing Director, Middle East &amp; India for Atkins </span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">THE CONSTRUCTION INDUSTRY IN THE MIDDLE EAST: PAST, PRESENT AND FUTURE </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Dr Brian Bruce</span> <span class=\"style8\">CEO Murray &amp; Roberts</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">AFRICA - THE NEGLECTED CONTINENT </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Peter Head</span> <span class=\"style8\">OBE, Director Arup &amp; Strategic Advisor to Chair of C40 Large Cities &amp; Climate Leadership Group</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">ENGINEERING THE FUTURE </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Professor George Ofori</span> <span class=\"style8\">Professor National University of Singapore &amp; Deputy Chair Construction Sector Transparency Initiative</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">INDUSTRY PERFORMANCE IN THE NEW MILLENNIUM</span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Dr Ron Watermeyer</span> <span class=\"style8\">Director Soderlund &amp; Schutte &amp; Trustee Engineers Against Poverty</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">SHAPING FUTURE CIVIL ENGINEERING PRACTICE </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Tom Foulkes</span> <span class=\"style8\">Director General ICE</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">ICE&#39;S INTERNATIONAL DEVELOPMENT AGENDA </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style7\">Cocktail function at the end of the Convention to network and speak to international industry leaders! </span></div>\r\n												</td>\r\n											</tr>\r\n										</tbody>\r\n									</table>\r\n								</div>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#ccff33\" colspan=\"3\">\r\n								<h4>\r\n									WHO SHOULD PARTICIPATE?</h4>\r\n								<div align=\"left\">\r\n									ICE and SAICE members, development organisations, industry leaders and engineers, quantity surveyors, architects, project managers, construction managers, contractors, and all built environment practitioners and professionals.</div>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#ccff33\" colspan=\"3\">\r\n								<div align=\"left\">\r\n									&nbsp;</div>\r\n								<p align=\"left\">Civil engineers are today faced with many challenges to deliver infrastructure in a manner that satisfies current societal expectations. Environmental, economic and social imperatives, as well as the ever increasing population in developing countries, necessitates that infrastructure be delivered differently to how it was delivered a mere decade ago.</p>\r\n								<p align=\"left\"><span size=\"2\" style=\"font-size: 10pt;\"><strong>This convention presents new thinking evolving internationally concerning the delivery of infrastructure. </strong></span></p>\r\n								<p>&nbsp;</p>\r\n								<p align=\"left\"><span size=\"2\" style=\"font-size: 10pt;\"><strong>Convention updates will be posted here on <a href=\"http://www.jointcivils.co.za%20/\">www.jointcivils.co.za </a></strong></span></p>\r\n							</td>\r\n						</tr>\r\n						<tr bgcolor=\"#00cc00\">\r\n							<td>\r\n								<div align=\"left\">\r\n									<a href=\"http://www.ice-sa.org.za/Files/Doc/RCA-%20ICE%20%20ADVERTA4%20final.pdf\" target=\"_blank\">Click here to download the flyer and programme </a></div>\r\n								<div align=\"left\">\r\n									<a href=\"http://www.ice-sa.org.za/Files/Doc/RCA-%20ICE%20%20ADVERTA4%20final.pdf\" target=\"_blank\">(1.37 Mb PDF)</a></div>\r\n							</td>\r\n							<td bgcolor=\"#ffffff\" colspan=\"2\">\r\n								<h3 align=\"center\" class=\"style3\">\r\n									<span color=\"#ff0000\" style=\"color: rgb(255, 0, 0);\">&nbsp;2nd Middle East &amp; Africa Convention<br />\r\n									- the place to be to network! </span></h3>\r\n							</td>\r\n							<td bgcolor=\"#ffffff\">\r\n								<p class=\"style3\"><strong>ORGANISED BY:</strong></p>\r\n								<p class=\"style3\"><img border=\"1\" src=\"http://www.jointcivils.co.za/Files/Image/JCDLogo1.jpg\" style=\"border-color: rgb(128, 128, 128); width: 300px; height: 53px;\" /></p>\r\n							</td>\r\n						</tr>\r\n						<tr bgcolor=\"#00cc00\">\r\n							<td rowspan=\"2\">\r\n								<p>&nbsp;</p>\r\n								<div align=\"left\">\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\"><img src=\"http://www.jointcivils.co.za/Files/Image/2009/NEC-MartinBarnes/RCALogo.gif\" /></span></div>\r\n								<div align=\"left\">\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">RCA Conference Organisers</span><br />\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">PO Box 72147,</span><br />\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">Parkview 2122, </span><br />\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">South Africa</span><br />\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 8173</span></span>&nbsp;</span>&nbsp; </span><br />\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">Fax <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 1675</span></span>&nbsp;</span></span><br />\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">robbie@rca.co.za</span></div>\r\n							</td>\r\n							<td colspan=\"3\">\r\n								<hr color=\"#ffffff\" />\r\n								<h2 class=\"style2\">\r\n									EARLY BIRD REGISTRATION CLOSED ON<br />\r\n									30 NOVEMBER 2009</h2>\r\n								<hr color=\"#ffffff\" />\r\n							</td>\r\n						</tr>\r\n						<tr bgcolor=\"#00cc00\">\r\n							<td colspan=\"3\">\r\n								<div align=\"left\">\r\n									&nbsp;</div>\r\n								<span class=\"style1\">For further registration details, please contact <a href=\"mailto:robbie@rca.co.za\">robbie@rca.co.za</a> </span><br />\r\n								<span class=\"style1\"><span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 8173</span></span>&nbsp;</span></span></td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:12865:\"<div align=\"center\">\n	<span size=\"2\" style=\"font-size: 10pt;\">If you can&#39;t read this e-mail please <a href=\"http://www.jointcivils.co.za/?PageID=63\" target=\"_blank\" title=\"Click here to view this e-mail on the Joint Civils Division website!\">view it in your browser</a></span><span size=\"2\" style=\"font-size: 10pt;\"> or visit the website at <a href=\"http://www.jointcivils.co.za/Newsletter.aspx?NewsletterID=42\" target=\"_blank\">www.jointcivils.co.za</a></span><br />\n	<span size=\"2\" style=\"color: rgb(255, 0, 0); font-size: 10pt;\">This e-mail has been re-sent because many people indicated that they were not able to view it properly.<br />\n	It has been re-constituted, for better viewing. </span></div>\n<p></p>\n<table border=\"2\" cellpadding=\"0\" cellspacing=\"1\">\n<tbody>\n<tr>\n<td align=\"center\" bgcolor=\"#a9a9a9\">\n<h3 align=\"center\" class=\"style3\">\n					<strong>&nbsp;BOOK YOUR PLACE NOW!</strong></h3>\n</td>\n</tr>\n<tr>\n<td align=\"center\" bgcolor=\"#a9a9a9\">\n<div align=\"left\">\n					&nbsp;</div>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\">\n<tbody>\n<tr>\n<td bgcolor=\"#00cc00\" width=\"26%\">\n<div align=\"left\">\n									&nbsp;</div>\n<h2 align=\"left\" class=\"style9\">\n									REGISTER NOW FOR THIS INTERNATIONAL EVENT</h2>\n</td>\n<td bgcolor=\"#ffffff\" colspan=\"2\">\n<div align=\"center\">\n<h2 class=\"style11\">\n										<span color=\"#008000\" style=\"color: rgb(0, 128, 0);\"><em>Your invitation to attend</em></span></h2>\n</div>\n</td>\n<td bgcolor=\"#ffffff\" width=\"39%\">\n<div align=\"center\">\n									<br />\n									<img src=\"http://www.jointcivils.co.za/Files/Image/ice_logo_small_descriptor.gif\" /><br />\n									.</div>\n</td>\n</tr>\n<tr>\n<td bgcolor=\"#00cc00\">\n<div align=\"left\">\n									&nbsp;</div>\n</td>\n<td bgcolor=\"#00cc00\" colspan=\"3\">\n<h2 align=\"center\">\n									2nd Middle East &amp; Africa Convention</h2>\n</td>\n</tr>\n<tr>\n<td bgcolor=\"#00cc00\">\n<div align=\"left\">\n									<a href=\"http://www.ice-sa.org.za/Files/Doc/RCA-%20ICE%20%20FINAL%20Version%202.pdf\" target=\"_blank\">Click here to download the Registration Form </a></div>\n<div align=\"left\">\n									<a href=\"http://www.ice-sa.org.za/Files/Doc/RCA-%20ICE%20%20FINAL%20Version%202.pdf\" target=\"_blank\">(2.02Mb PDF)</a></div>\n</td>\n<td bgcolor=\"#00cc00\" colspan=\"3\">\n<hr color=\"#ffffff\" />\n<h2 align=\"center\" class=\"style2\">\n									&quot;Accelerating infrastructure delivery<br />\n									Improving the quality of life&quot;</h2>\n<hr color=\"#ffffff\" />\n							</td>\n</tr>\n<tr>\n<td bgcolor=\"#00cc00\" rowspan=\"8\">\n								<img align=\"top\" src=\"http://www.jointcivils.co.za/Files/Image/ICE2010/ICE2010image.gif\" style=\"width: 200px; height: 1200px;\" /></td>\n<td bgcolor=\"#ccff33\" width=\"2%\">\n								&nbsp;</td>\n<td bgcolor=\"#339999\" colspan=\"2\">\n<h1 class=\"style2\">\n									15 January 2010</h1>\n</td>\n</tr>\n<tr>\n<td bgcolor=\"#ccff33\">\n								&nbsp;</td>\n<td bgcolor=\"#339999\" colspan=\"2\">\n<hr color=\"#ffffff\" />\n<h4>\n									CAPE TOWN INTERNATIONAL CONVENTION CENTRE<br />\n									CAPE TOWN SOUTH AFRICA</h4>\n<hr color=\"#ffffff\" />\n							</td>\n</tr>\n<tr>\n<td bgcolor=\"#ccff33\">\n								&nbsp;</td>\n<td bgcolor=\"#339999\" colspan=\"2\">\n<h1 class=\"style2\">\n									Hosted by the ICE President,<br />\n									Professor Paul Jowitt</h1>\n<hr color=\"#ffffff\" />\n							</td>\n</tr>\n<tr>\n<td bgcolor=\"#00cc00\" colspan=\"3\">\n<div align=\"left\">\n									&nbsp;</div>\n<h4 align=\"left\">\n									Meet, interact and network with local and international industry leaders.</h4>\n</td>\n</tr>\n<tr>\n<td bgcolor=\"#ccff33\" colspan=\"3\">\n<div align=\"left\">\n									&nbsp;</div>\n<p align=\"left\">Herbert Hoover, the 31st president of the United States (1929-1933) described engineering in his memoirs as <em>&ldquo;a great profession. There is the fascination of watching a figment of the imagination emerge through the aid of science to a plan on paper. Then it moves to realization in stone or metal or energy. Then it brings jobs and homes to men. Then it elevates the standards of living and adds to the comforts of life. That is the engineer&#39;s high privilege&rdquo;</em>.</p>\n</td>\n</tr>\n<tr>\n<td bgcolor=\"#ffffff\" colspan=\"3\">\n<div align=\"center\">\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" width=\"95%\">\n<tbody>\n<tr>\n<td bgcolor=\"#ffffff\" colspan=\"3\">\n<div align=\"center\" class=\"style10\">\n<h2>\n															PROGRAMME</h2>\n</div>\n</td>\n</tr>\n<tr>\n<td bgcolor=\"#ffffff\" colspan=\"3\">\n<div align=\"left\">\n														<span class=\"style4\">Professor Paul Jowitt</span> <span class=\"style8\">President ICE &amp; Professor of Civil Engineering Systems Heriot Watt University</span></div>\n<div align=\"left\">\n														<span class=\"style6\">INTERNATIONAL DEVELOPMENT </span></div>\n</td>\n</tr>\n<tr>\n<td bgcolor=\"#ffffff\" colspan=\"3\">\n<div align=\"left\">\n														<span class=\"style4\">Ali Naidu</span> <span class=\"style8\">President SAICE &amp; CEO of PD Naidoo &amp; Associates </span></div>\n<div align=\"left\">\n														<span class=\"style6\">SAICE STRATEGY AND INTERNATIONAL COOPERATION</span></div>\n</td>\n</tr>\n<tr>\n<td bgcolor=\"#ffffff\" colspan=\"3\">\n<div align=\"left\">\n														<span class=\"style4\">Ronnie Khoza</span> <span class=\"style8\">CEO Construction Industry Development Board</span></div>\n<div align=\"left\">\n														<span class=\"style6\">DEVELOPING THE AFRICAN CONSTRUCTION INDUSTRY </span></div>\n</td>\n</tr>\n<tr>\n<td bgcolor=\"#ffffff\" colspan=\"3\">\n<div align=\"left\">\n														<span class=\"style4\">Dr Iraj Abedian </span> <span class=\"style8\">CEO Pan-African Capital Holdings</span></div>\n<div align=\"left\">\n														<span class=\"style6\">UNLOCKING FINANCE FOR INFRASTRUCTURE DELIVERY </span></div>\n</td>\n</tr>\n<tr>\n<td bgcolor=\"#ffffff\" colspan=\"3\">\n<div align=\"left\">\n														<span class=\"style4\">Tim Askew</span> <span class=\"style8\">Managing Director, Middle East &amp; India for Atkins </span></div>\n<div align=\"left\">\n														<span class=\"style6\">THE CONSTRUCTION INDUSTRY IN THE MIDDLE EAST: PAST, PRESENT AND FUTURE </span></div>\n</td>\n</tr>\n<tr>\n<td bgcolor=\"#ffffff\" colspan=\"3\">\n<div align=\"left\">\n														<span class=\"style4\">Dr Brian Bruce</span> <span class=\"style8\">CEO Murray &amp; Roberts</span></div>\n<div align=\"left\">\n														<span class=\"style6\">AFRICA - THE NEGLECTED CONTINENT </span></div>\n</td>\n</tr>\n<tr>\n<td bgcolor=\"#ffffff\" colspan=\"3\">\n<div align=\"left\">\n														<span class=\"style4\">Peter Head</span> <span class=\"style8\">OBE, Director Arup &amp; Strategic Advisor to Chair of C40 Large Cities &amp; Climate Leadership Group</span></div>\n<div align=\"left\">\n														<span class=\"style6\">ENGINEERING THE FUTURE </span></div>\n</td>\n</tr>\n<tr>\n<td bgcolor=\"#ffffff\" colspan=\"3\">\n<div align=\"left\">\n														<span class=\"style4\">Professor George Ofori</span> <span class=\"style8\">Professor National University of Singapore &amp; Deputy Chair Construction Sector Transparency Initiative</span></div>\n<div align=\"left\">\n														<span class=\"style6\">INDUSTRY PERFORMANCE IN THE NEW MILLENNIUM</span></div>\n</td>\n</tr>\n<tr>\n<td bgcolor=\"#ffffff\" colspan=\"3\">\n<div align=\"left\">\n														<span class=\"style4\">Dr Ron Watermeyer</span> <span class=\"style8\">Director Soderlund &amp; Schutte &amp; Trustee Engineers Against Poverty</span></div>\n<div align=\"left\">\n														<span class=\"style6\">SHAPING FUTURE CIVIL ENGINEERING PRACTICE </span></div>\n</td>\n</tr>\n<tr>\n<td bgcolor=\"#ffffff\" colspan=\"3\">\n<div align=\"left\">\n														<span class=\"style4\">Tom Foulkes</span> <span class=\"style8\">Director General ICE</span></div>\n<div align=\"left\">\n														<span class=\"style6\">ICE&#39;S INTERNATIONAL DEVELOPMENT AGENDA </span></div>\n</td>\n</tr>\n<tr>\n<td bgcolor=\"#ffffff\" colspan=\"3\">\n<div align=\"left\">\n														<span class=\"style7\">Cocktail function at the end of the Convention to network and speak to international industry leaders! </span></div>\n</td>\n</tr>\n</tbody>\n</table>\n</div>\n</td>\n</tr>\n<tr>\n<td bgcolor=\"#ccff33\" colspan=\"3\">\n<h4>\n									WHO SHOULD PARTICIPATE?</h4>\n<div align=\"left\">\n									ICE and SAICE members, development organisations, industry leaders and engineers, quantity surveyors, architects, project managers, construction managers, contractors, and all built environment practitioners and professionals.</div>\n</td>\n</tr>\n<tr>\n<td bgcolor=\"#ccff33\" colspan=\"3\">\n<div align=\"left\">\n									&nbsp;</div>\n<p align=\"left\">Civil engineers are today faced with many challenges to deliver infrastructure in a manner that satisfies current societal expectations. Environmental, economic and social imperatives, as well as the ever increasing population in developing countries, necessitates that infrastructure be delivered differently to how it was delivered a mere decade ago.</p>\n<p align=\"left\"><span size=\"2\" style=\"font-size: 10pt;\"><strong>This convention presents new thinking evolving internationally concerning the delivery of infrastructure. </strong></span></p>\n<p>&nbsp;</p>\n<p align=\"left\"><span size=\"2\" style=\"font-size: 10pt;\"><strong>Convention updates will be posted here on <a href=\"http://www.jointcivils.co.za%20/\">www.jointcivils.co.za </a></strong></span></p>\n</td>\n</tr>\n<tr bgcolor=\"#00cc00\">\n<td>\n<div align=\"left\">\n									<a href=\"http://www.ice-sa.org.za/Files/Doc/RCA-%20ICE%20%20ADVERTA4%20final.pdf\" target=\"_blank\">Click here to download the flyer and programme </a></div>\n<div align=\"left\">\n									<a href=\"http://www.ice-sa.org.za/Files/Doc/RCA-%20ICE%20%20ADVERTA4%20final.pdf\" target=\"_blank\">(1.37 Mb PDF)</a></div>\n</td>\n<td bgcolor=\"#ffffff\" colspan=\"2\">\n<h3 align=\"center\" class=\"style3\">\n									<span color=\"#ff0000\" style=\"color: rgb(255, 0, 0);\">&nbsp;2nd Middle East &amp; Africa Convention<br />\n									- the place to be to network! </span></h3>\n</td>\n<td bgcolor=\"#ffffff\">\n<p class=\"style3\"><strong>ORGANISED BY:</strong></p>\n<p class=\"style3\"><img border=\"1\" src=\"http://www.jointcivils.co.za/Files/Image/JCDLogo1.jpg\" style=\"border-color: rgb(128, 128, 128); width: 300px; height: 53px;\" /></p>\n</td>\n</tr>\n<tr bgcolor=\"#00cc00\">\n<td rowspan=\"2\">\n<p>&nbsp;</p>\n<div align=\"left\">\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\"><img src=\"http://www.jointcivils.co.za/Files/Image/2009/NEC-MartinBarnes/RCALogo.gif\" /></span></div>\n<div align=\"left\">\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">RCA Conference Organisers</span><br />\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">PO Box 72147,</span><br />\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">Parkview 2122, </span><br />\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">South Africa</span><br />\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 8173</span></span>&nbsp;</span>&nbsp; </span><br />\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">Fax <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 1675</span></span>&nbsp;</span></span><br />\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\"><a href=\"mailto:robbie@rca.co.za\">robbie@rca.co.za</a></span></div>\n</td>\n<td colspan=\"3\">\n<hr color=\"#ffffff\" />\n<h2 class=\"style2\">\n									EARLY BIRD REGISTRATION CLOSED ON<br />\n									30 NOVEMBER 2009</h2>\n<hr color=\"#ffffff\" />\n							</td>\n</tr>\n<tr bgcolor=\"#00cc00\">\n<td colspan=\"3\">\n<div align=\"left\">\n									&nbsp;</div>\n<p>								<span class=\"style1\">For further registration details, please contact <a href=\"mailto:robbie@rca.co.za\">robbie@rca.co.za</a> </span><br />\n								<span class=\"style1\"><span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 8173</span></span>&nbsp;</span></span></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611081995,1),('field:node:15',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1962:\"<p><strong>Mutual Exemption Agreement</strong></p>\r\n<p>ECSA, SAICE and ICE have signed a&nbsp;<strong><a href=\"https://www.ecsa.co.za/ECSADocuments/ECSA%20Documents/Documents/Agreement.pdf\" target=\"_blank\">Mutual Exemption Agreement</a></strong>&nbsp; (see Section 3.6. International Registers and Mutual Exemption Agreements&nbsp;<strong><a href=\"https://www.ecsa.co.za/ECSADocuments/Shared%20Documents/ECSA_ICE_CivilProfEng_AppForm_2011.doc\" target=\"_blank\">on this page of ECSA Website</a></strong>). In terms of this agreement, members of SAICE who are registered with ECSA as Professional Engineers of at least one years standing and members of ICE who are registered with the Engineering Council UK as Chartered Engineers of at least one years standing will be accorded corresponding membership and professional registration of the other on receipt of a duly completed acceptable application form and supporting documents. (see ICE website: <a href=\"https://www.ice.org.uk/my-ice/my-membership/mutual-recognition\" target=\"_blank\"><strong>ICE</strong> <strong>Mutual Exemption Agreement Page</strong> </a>and&nbsp;<strong><a href=\"https://www.ecsa.co.za/ECSADocuments/Shared%20Documents/ECSA_ICE_CivilProfEng_AppForm_2011.doc\" target=\"_blank\">on this page of ECSA Website</a></strong>&nbsp;for more information).</p>\r\n<p>Application via this route is only available to Professional Engineers / Chartered Civil Engineers who qualified via the ECSA / ICE standard route (i.e. by having the required academic qualifications for that grade, by completing the required training and development and by passing a Professional Review).&nbsp;</p>\r\n<p>ICE-SA has requested ICE and SAICE to engage with ECSA to explore the possibility of expanding the Mutual Exemption Agreement to cover Incorporated Engineers / Professional Engineering Technologists and Engineering Technicians / Professional Technicians, however these discussions have stalled.</p>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1957:\"<p><strong>Mutual Exemption Agreement</strong></p>\n<p>ECSA, SAICE and ICE have signed a&nbsp;<strong><a href=\"https://www.ecsa.co.za/ECSADocuments/ECSA%20Documents/Documents/Agreement.pdf\" target=\"_blank\">Mutual Exemption Agreement</a></strong>&nbsp; (see Section 3.6. International Registers and Mutual Exemption Agreements&nbsp;<strong><a href=\"https://www.ecsa.co.za/ECSADocuments/Shared%20Documents/ECSA_ICE_CivilProfEng_AppForm_2011.doc\" target=\"_blank\">on this page of ECSA Website</a></strong>). In terms of this agreement, members of SAICE who are registered with ECSA as Professional Engineers of at least one years standing and members of ICE who are registered with the Engineering Council UK as Chartered Engineers of at least one years standing will be accorded corresponding membership and professional registration of the other on receipt of a duly completed acceptable application form and supporting documents. (see ICE website: <a href=\"https://www.ice.org.uk/my-ice/my-membership/mutual-recognition\" target=\"_blank\"><strong>ICE</strong> <strong>Mutual Exemption Agreement Page</strong> </a>and&nbsp;<strong><a href=\"https://www.ecsa.co.za/ECSADocuments/Shared%20Documents/ECSA_ICE_CivilProfEng_AppForm_2011.doc\" target=\"_blank\">on this page of ECSA Website</a></strong>&nbsp;for more information).</p>\n<p>Application via this route is only available to Professional Engineers / Chartered Civil Engineers who qualified via the ECSA / ICE standard route (i.e. by having the required academic qualifications for that grade, by completing the required training and development and by passing a Professional Review).&nbsp;</p>\n<p>ICE-SA has requested ICE and SAICE to engage with ECSA to explore the possibility of expanding the Mutual Exemption Agreement to cover Incorporated Engineers / Professional Engineering Technologists and Engineering Technicians / Professional Technicians, however these discussions have stalled.</p>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611059529,1),('field:node:150',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3538:\"<p><span size=\"3\" style=\"font-size: 12pt;\">If you can&#39;t read this e-mail please <a href=\"http://www.jointcivils.co.za/?PageID=63\" target=\"_blank\" title=\"Click here to view this e-mail on the Joint Civils Division website!\">view it in your browser</a></span></p>\r\n<table border=\"4\" cellpadding=\"\" cellspacing=\"1\" style=\"width: 100%;\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#a9a9a9\" colspan=\"1\">\r\n				<h1>\r\n					<strong>REGISTER NOW BEFORE 30 NOVEMBER 2009, AND TAKE ADVANTAGE OF THE EARLY BIRD DISCOUNT!</strong></h1>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#a9a9a9\">\r\n				<a href=\"http:/sites/default/files/docs/RCA-%20ICE%20%20FINAL%20Version%202.pdf\" target=\"_blank\" title=\"Click here to download the flyer in PDF\"><img align=\"absmiddle\" alt=\"15 January 2010 - 2nd ICE MEA Convention - Cape Town\" border=\"2\" src=\"http://www.ice-sa.org.za/Files/Image/ICEConventionWeb1.gif\" style=\"border-color: rgb(192, 192, 192); width: 600px; height: 849px;\" /></a></td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#a9a9a9\">\r\n				<a href=\"http:/sites/default/files/docs/RCA-%20ICE%20%20ADVERTA4%20final.pdf\" target=\"_blank\" title=\"Click here to download the flyer in PDF\"><img align=\"absmiddle\" alt=\"Accelerating infrastructure delivery - improving quality of life\" border=\"2\" src=\"http://www.ice-sa.org.za/Files/Image/ICEConventionWeb3.gif\" style=\"border-color: rgb(192, 192, 192); width: 600px; height: 849px;\" /></a></td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#a9a9a9\">\r\n				<a href=\"http:/sites/default/files/docs/RCA-%20ICE%20%20FINAL%20Version%202.pdf\" target=\"_blank\" title=\"Click here to download the flyer in PDF\"><img align=\"absmiddle\" alt=\"Register now before 30 November 2009, and take advantage of the Early Bird Discount!\" border=\"2\" src=\"http://www.ice-sa.org.za/Files/Image/ICEConventionWeb2.gif\" style=\"border-color: rgb(192, 192, 192); width: 600px; height: 849px;\" /></a></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><span style=\"font-size: 10px;\">You have received this newsletter because you are subscribed to ICE-SA, the Joint Division of ICE and SAICE.<br />\r\n	<strong>Please send an e-mail to secretary@ice-sa.org.za to manage your subscription, or visit <a href=\"http://www.ice-sa.org.za\">www.ice-sa.org.za</a> for more information.</strong></span></p>\r\n<p><span style=\"font-size: 10px;\"><span style=\"font-size: 10px; font-family: arial,sans-serif; color: #404040;\">Chair&nbsp;: Dr Hylton Macdonald&nbsp;&nbsp;<br />\r\n	ICE International Representative South Africa: Dr Hylton Macdonald</span> </span></p>\r\n<p style=\"margin-left: 42.55pt; text-indent: -42.55pt;\"><span style=\"font-size: 10px;\"><span style=\"font-size: 10px; font-family: arial,sans-serif; color: #404040;\">Committee: Andy Griffiths (Vice Chair), Alain Jacquet (Secretary), Michael Cullen (Treasurer), Dr Ron Watermeyer, Mike Lomas, and Andrew Baird </span></span></p>\r\n<p><span style=\"font-size: 10px;\"><em><span style=\"font-size: 10px; font-family: arial,sans-serif; color: #404040;\">PO Box 119, Parklands, Johannesburg, 2121, South Africa</span><br />\r\n	<span style=\"font-size: 10px; font-family: arial,sans-serif; color: #404040;\">email: </span><span style=\"font-size: 10px;\"><a href=\"mailto:secretary@ice-sa.org.za?subject=ICE-SA%20Subscriptions\"><span style=\"font-size: 10px; font-family: arial,sans-serif;\">secretary@ice-sa.org.za<br />\r\n	website: </span></a><span style=\"font-size: 10px; font-family: arial,sans-serif;\"><a href=\"http://www.ice-sa.org.za\">www.ice-sa.org.za</a></span></span></em> </span></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3515:\"<p><span size=\"3\" style=\"font-size: 12pt;\">If you can&#39;t read this e-mail please <a href=\"http://www.jointcivils.co.za/?PageID=63\" target=\"_blank\" title=\"Click here to view this e-mail on the Joint Civils Division website!\">view it in your browser</a></span></p>\n<table border=\"4\" cellpadding=\"\" cellspacing=\"1\" style=\"width: 100%;\">\n<tbody>\n<tr>\n<td align=\"center\" bgcolor=\"#a9a9a9\" colspan=\"1\">\n<h1>\n					<strong>REGISTER NOW BEFORE 30 NOVEMBER 2009, AND TAKE ADVANTAGE OF THE EARLY BIRD DISCOUNT!</strong></h1>\n</td>\n</tr>\n<tr>\n<td align=\"center\" bgcolor=\"#a9a9a9\">\n				<a href=\"http:/sites/default/files/docs/RCA-%20ICE%20%20FINAL%20Version%202.pdf\" target=\"_blank\" title=\"Click here to download the flyer in PDF\"><img align=\"absmiddle\" alt=\"15 January 2010 - 2nd ICE MEA Convention - Cape Town\" border=\"2\" src=\"http://www.ice-sa.org.za/Files/Image/ICEConventionWeb1.gif\" style=\"border-color: rgb(192, 192, 192); width: 600px; height: 849px;\" /></a></td>\n</tr>\n<tr>\n<td align=\"center\" bgcolor=\"#a9a9a9\">\n				<a href=\"http:/sites/default/files/docs/RCA-%20ICE%20%20ADVERTA4%20final.pdf\" target=\"_blank\" title=\"Click here to download the flyer in PDF\"><img align=\"absmiddle\" alt=\"Accelerating infrastructure delivery - improving quality of life\" border=\"2\" src=\"http://www.ice-sa.org.za/Files/Image/ICEConventionWeb3.gif\" style=\"border-color: rgb(192, 192, 192); width: 600px; height: 849px;\" /></a></td>\n</tr>\n<tr>\n<td align=\"center\" bgcolor=\"#a9a9a9\">\n				<a href=\"http:/sites/default/files/docs/RCA-%20ICE%20%20FINAL%20Version%202.pdf\" target=\"_blank\" title=\"Click here to download the flyer in PDF\"><img align=\"absmiddle\" alt=\"Register now before 30 November 2009, and take advantage of the Early Bird Discount!\" border=\"2\" src=\"http://www.ice-sa.org.za/Files/Image/ICEConventionWeb2.gif\" style=\"border-color: rgb(192, 192, 192); width: 600px; height: 849px;\" /></a></td>\n</tr>\n</tbody>\n</table>\n<p><span style=\"font-size: 10px;\">You have received this newsletter because you are subscribed to ICE-SA, the Joint Division of ICE and SAICE.<br />\n	<strong>Please send an e-mail to <a href=\"mailto:secretary@ice-sa.org.za\">secretary@ice-sa.org.za</a> to manage your subscription, or visit <a href=\"http://www.ice-sa.org.za\">www.ice-sa.org.za</a> for more information.</strong></span></p>\n<p><span style=\"font-size: 10px;\"><span style=\"font-size: 10px; font-family: arial,sans-serif; color: #404040;\">Chair&nbsp;: Dr Hylton Macdonald&nbsp;&nbsp;<br />\n	ICE International Representative South Africa: Dr Hylton Macdonald</span> </span></p>\n<p style=\"margin-left: 42.55pt; text-indent: -42.55pt;\"><span style=\"font-size: 10px;\"><span style=\"font-size: 10px; font-family: arial,sans-serif; color: #404040;\">Committee: Andy Griffiths (Vice Chair), Alain Jacquet (Secretary), Michael Cullen (Treasurer), Dr Ron Watermeyer, Mike Lomas, and Andrew Baird </span></span></p>\n<p><span style=\"font-size: 10px;\"><em><span style=\"font-size: 10px; font-family: arial,sans-serif; color: #404040;\">PO Box 119, Parklands, Johannesburg, 2121, South Africa</span><br />\n	<span style=\"font-size: 10px; font-family: arial,sans-serif; color: #404040;\">email: </span><span style=\"font-size: 10px;\"><a href=\"mailto:secretary@ice-sa.org.za?subject=ICE-SA%20Subscriptions\"><span style=\"font-size: 10px; font-family: arial,sans-serif;\">secretary@ice-sa.org.za<br />\n	website: </span></a><span style=\"font-size: 10px; font-family: arial,sans-serif;\"><a href=\"http://www.ice-sa.org.za\">www.ice-sa.org.za</a></span></span></em> </span></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611189980,1),('field:node:151',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:5660:\"<p><span id=\"cke_bm_289S\" style=\"display: none;\">&nbsp;</span><span style=\"display: none;\">&nbsp;</span></p>\r\n<p dir=\"ltr\" style=\"text-align: left;\"><strong><img alt=\"\" src=\"http://www.ice-sa.org.za/Files/Newsletter/Image/JCDLogo1.jpg\" /></strong></p>\r\n<div>\r\n	<div>\r\n		ICE members&rsquo; opinion sought on SAICE&rsquo;s proposal to close the Joint Civils Division and to reconstitute the Division as a subcommittee under the control of SAICE<br />\r\n		<br />\r\n		8 December 2009<br />\r\n		<br />\r\n		ICE and SAICE first signed an agreement of co-operation during October 1992.&nbsp; Over time the agreement has been reaffirmed and expanded to include the establishment of a Joint Committee to co-ordinate services to members between the two institutions. ICE and SAICE formed the Joint Civils Division in 2007 with a specific mandate &ndash; see www.jointcivils.co.za&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<br />\r\n		<br />\r\n		In terms of the agreement all ICE members who reside in South Africa are automatically members of the Joint Division. All SAICE members who are not ICE members may become members of the division by making application in writing to the executive director of SAICE. Currently there are 441 ICE members and 21 non-ICE (SAICE only members). The 2009 financial contributions to the working of the Division from SAICE and ICE were R1 802 and &pound; 10 000, respectively.<br />\r\n		<br />\r\n		SAICE&rsquo;s executive director recently notified the Joint Civils Division&rsquo;s Committee that the SAICE Office Bearers have come to the conclusion that SAICE would like to close the Joint Civils Division and replace it with a new model that in principle will be as follows:<br />\r\n		<br />\r\n		1.&nbsp;&nbsp; The re-establishment of a SAICE International Panel at national level with direct representation at Executive Board level<br />\r\n		<br />\r\n		2.&nbsp;&nbsp;&nbsp; A series of committees reporting into the International Panel that deals with specific relationships i.e. ICE, ASCE, The Africa Engineers Forum, WFEO as well as joint ventures such as the co-operative initiative concerning RAE, ECE, Engineers Against Poverty and other including DFID.<br />\r\n		<br />\r\n		The Joint Division will according to the executive director be disbanded during 2010 and replaced with a subcommittee under the restructured SAICE International Panel. The executive director of SAICE gave ICE written notice on 30 November 2009 of the termination of current Agreement.<br />\r\n		<br />\r\n		The JOINT CIVILS DIVISION committee has taken it upon itself to solicit the opinion of ICE members in South Africa who will be affected by these changes.<br />\r\n		<br />\r\n		Please open the attachment, complete the form&nbsp; indicating&nbsp; your choice of option&nbsp; and e-mail it to news@jointcivils.co.za or fax it to 086 667 7412 before 10 January 2009 so that a position can be communicated to the ICE President during his presidential visit to South Africa between 13th and 20th January 2010. Please feel free to attach any comments that you may wish to make on any issues surrounding the Joint Civils Division.<br />\r\n		<br />\r\n		To prevent &quot;stuffing the ballot box&quot; a record of all incoming details will be kept.<br />\r\n		<br />\r\n		Thank you for you urgent attention<br />\r\n		<br />\r\n		Kind regards<br />\r\n		<br />\r\n		Dr Ron Watermeyer<br />\r\n		<br />\r\n		Chairman<br />\r\n		<br />\r\n		Joint Civils Division<br />\r\n		<br />\r\n		www.jointcivils.co.za\r\n		<p>&nbsp;</p>\r\n	</div>\r\n</div>\r\n<p>&nbsp;</p>\r\n<p><span style=\"display: none;\">&nbsp;</span><span id=\"cke_bm_289E\" style=\"display: none;\">&nbsp;</span></p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		You&#39;ll need Skype Credit</div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:5324:\"<p><span id=\"cke_bm_289S\" style=\"display: none;\">&nbsp;</span><span style=\"display: none;\">&nbsp;</span></p>\n<p dir=\"ltr\" style=\"text-align: left;\"><strong><img alt=\"\" src=\"http://www.ice-sa.org.za/Files/Newsletter/Image/JCDLogo1.jpg\" /></strong></p>\n<div>\n<div>\n		ICE members&rsquo; opinion sought on SAICE&rsquo;s proposal to close the Joint Civils Division and to reconstitute the Division as a subcommittee under the control of SAICE</p>\n<p>		8 December 2009</p>\n<p>		ICE and SAICE first signed an agreement of co-operation during October 1992.&nbsp; Over time the agreement has been reaffirmed and expanded to include the establishment of a Joint Committee to co-ordinate services to members between the two institutions. ICE and SAICE formed the Joint Civils Division in 2007 with a specific mandate &ndash; see <a href=\"http://www.jointcivils.co.za                                                             \"></a></p>\n<p>		In terms of the agreement all ICE members who reside in South Africa are automatically members of the Joint Division. All SAICE members who are not ICE members may become members of the division by making application in writing to the executive director of SAICE. Currently there are 441 ICE members and 21 non-ICE (SAICE only members). The 2009 financial contributions to the working of the Division from SAICE and ICE were R1 802 and &pound; 10 000, respectively.</p>\n<p>		SAICE&rsquo;s executive director recently notified the Joint Civils Division&rsquo;s Committee that the SAICE Office Bearers have come to the conclusion that SAICE would like to close the Joint Civils Division and replace it with a new model that in principle will be as follows:</p>\n<p>		1.&nbsp;&nbsp; The re-establishment of a SAICE International Panel at national level with direct representation at Executive Board level</p>\n<p>		2.&nbsp;&nbsp;&nbsp; A series of committees reporting into the International Panel that deals with specific relationships i.e. ICE, ASCE, The Africa Engineers Forum, WFEO as well as joint ventures such as the co-operative initiative concerning RAE, ECE, Engineers Against Poverty and other including DFID.</p>\n<p>		The Joint Division will according to the executive director be disbanded during 2010 and replaced with a subcommittee under the restructured SAICE International Panel. The executive director of SAICE gave ICE written notice on 30 November 2009 of the termination of current Agreement.</p>\n<p>		The JOINT CIVILS DIVISION committee has taken it upon itself to solicit the opinion of ICE members in South Africa who will be affected by these changes.</p>\n<p>		Please open the attachment, complete the form&nbsp; indicating&nbsp; your choice of option&nbsp; and e-mail it to <a href=\"mailto:news@jointcivils.co.za\">news@jointcivils.co.za</a> or fax it to 086 667 7412 before 10 January 2009 so that a position can be communicated to the ICE President during his presidential visit to South Africa between 13th and 20th January 2010. Please feel free to attach any comments that you may wish to make on any issues surrounding the Joint Civils Division.</p>\n<p>		To prevent &quot;stuffing the ballot box&quot; a record of all incoming details will be kept.</p>\n<p>		Thank you for you urgent attention</p>\n<p>		Kind regards</p>\n<p>		Dr Ron Watermeyer</p>\n<p>		Chairman</p>\n<p>		Joint Civils Division</p>\n<p>		<a href=\"http://www.jointcivils.co.za\">www.jointcivils.co.za</a></p>\n<p>&nbsp;</p>\n</div>\n</div>\n<p>&nbsp;</p>\n<p><span style=\"display: none;\">&nbsp;</span><span id=\"cke_bm_289E\" style=\"display: none;\">&nbsp;</span></p>\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\n<div class=\"skype_pnh_menu_click2call\">\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\n<div class=\"skype_pnh_menu_click2sms\">\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\n<div class=\"skype_pnh_menu_add2skype\">\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\n<div class=\"skype_pnh_menu_toll_info\">\n		You&#39;ll need Skype Credit</div>\n<div class=\"skype_pnh_menu_toll_info\">\n		<span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\n</div>\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\n<div class=\"skype_pnh_menu_click2call\">\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\n<div class=\"skype_pnh_menu_click2sms\">\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\n<div class=\"skype_pnh_menu_add2skype\">\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\n<div class=\"skype_pnh_menu_toll_info\">\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\n</div>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611207366,1),('field:node:152',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2144:\"<p>Dear&nbsp; Visitor<br />\r\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 17th November 2009.&nbsp;&nbsp; Today&rsquo;s gathering coincides with the JSD AGM. The AGM will be held from 15.30 to 16.00.&nbsp; We will then break at 16.00 hrs for a cup of tea or coffee followed by the ISE Structural Awards video at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	We are delighted to have secured a copy of the STRUCTURAL AWARDS 2009 video used at the ISE Award Event held on the 9th October 2009 in London. We are even more delighted to announce that a local South African structure designed by a local firm of Structural Engineers was an extremely well received winner in one of the categories. If you don&rsquo;t know the structure and are mystified by the identity of the Engineer come along and find out the answers. Even if you do know who the winner is come along and be inspired by the works of your peers from around the world. Be at the Military History Museum to enjoy :-<br />\r\n	<br />\r\n	STRUCTURAL AWARDS 2009<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the AGM, the video presentation and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	We look forward to seeing you on Tuesday 17th November 2009. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2121:\"<p>Dear&nbsp; Visitor<br />\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 17th November 2009.&nbsp;&nbsp; Today&rsquo;s gathering coincides with the JSD AGM. The AGM will be held from 15.30 to 16.00.&nbsp; We will then break at 16.00 hrs for a cup of tea or coffee followed by the ISE Structural Awards video at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.</p>\n<p>	We are delighted to have secured a copy of the STRUCTURAL AWARDS 2009 video used at the ISE Award Event held on the 9th October 2009 in London. We are even more delighted to announce that a local South African structure designed by a local firm of Structural Engineers was an extremely well received winner in one of the categories. If you don&rsquo;t know the structure and are mystified by the identity of the Engineer come along and find out the answers. Even if you do know who the winner is come along and be inspired by the works of your peers from around the world. Be at the Military History Museum to enjoy :-</p>\n<p>	STRUCTURAL AWARDS 2009</p>\n<p>	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the AGM, the video presentation and the networking with your professional peers.</p>\n<p>	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at <a href=\"mailto:stevemackie@icon.co.za\">stevemackie@icon.co.za</a> . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00</p>\n<p>	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\n	We look forward to seeing you on Tuesday 17th November 2009. Be there!</p>\n<p>	Thanks for your support.</p>\n<p>	John Duncan<br />\n	Sent on behalf of the Joint Structural Division.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611201819,1),('field:node:153',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:15116:\"<div>\r\n	<p>Dear Visitor<br />\r\n		<br />\r\n		<span color=\"#ff0000\">Please note that there will NOT</span> be a Lecture next week - the JCD Committee has run out of steam for this year.......<br />\r\n		The Joint Civils Division would like to alert our members of some very interesting and pertinent events coming up in November, presented by the University of Cambridge Programme for Sustainability Leadership, Cambridge Resilience Forum. You can read more about the Cambridge Resilience Forum on the JCD website here, or you can view their website directly at <a href=\"http://www.ice-sa.org.za/%E2%80%9Dhttp://www.cpsl.cam.ac.uk/%22\">Cambridge Programme for Sustainability Leadership, offering senior leaders world-renowned sustainability leadership programmes.</a>&nbsp; (<a href=\"http://www.cpsl.cam.ac.uk/\" title=\"CPI web site\">http://www.cpsl.cam.ac.uk</a>)<br />\r\n		<br />\r\n		We have undertaken to advertise events handled by the University of Cambridge Programme for Sustainability Leadership, Cambridge Resilience Forum, that have a relevance to civil engineering, infrastructure and the built environment. So, please have a look at the events advertised here in this e-mail, and keep an eye on the JCD website pages dedicated to the <a href=\"http://www.jointcivils.co.za/default.aspx?PageID=65\" target=\"_blank\">Cambridge Programme for Sustainability Leadership</a> for more info.<br />\r\n		<br />\r\n		The JCD has no further events scheduled for 2009, but we will be keeping you informed of any developments. If you should have any queries, please do not hesitate to contact the Secretary of the Division at <a href=\"mailto:secretary@jointcivils.co.za?subject=JCD%20Website%20query\">secretary@jointcivils.co.za</a><br />\r\n		<br />\r\n		Regards<br />\r\n		<br />\r\n		Alain Jacquet<br />\r\n		Secretary<br />\r\n		Joint Civils Division<br />\r\n		&nbsp;</p>\r\n	<hr />\r\n</div>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"880\">\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"3\">\r\n				<p><img id=\"_x0000_i1025\" src=\"http://www.messagefox.net/TemplateImages/Stevenpi/Header.gif\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p align=\"center\"><span face=\"\'Arial\',\'sans-serif\'\">CAMBRIDGE RESILIENCE FORUM</span><br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">A forum where leaders and professionals, by exchanging ideas and experience, learn to build resilient organisations and a sustainable society.</span><br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\">In November 2009 we present</span><br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"5\">Three international experts:<br />\r\n					Jo da Silva, Paul Gilding &amp; Prof Jorgen Randers</span><br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\">Two events each in Cape Town and in Johannesburg</span><br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">Register now at: <a href=\"http://www.cpsl.co.za/forum/register/\">www.cpsl.co.za/forum/register/</a></span></p>\r\n				<p><br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\"><span face=\"\'Arial\',\'sans-serif\'\">CAPE TOWN EVENTS:</span></span></p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"1\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">Paul Gilding&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">The Great Disruption and The One Degree War Plan to deal with the Climate Emergency</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">20 November<br />\r\n									7:30 - 9:30</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">Townhouse Hotel, 60 Corporation Street, Cape Town</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">Jo da Silva</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">Can the Built Environment broker a new relationship between People and Planet?</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">26 November<br />\r\n									17:30 - 19:30</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">Townhouse Hotel, 60 Corporation Street, Cape Town</span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\"><span face=\"\'Arial\',\'sans-serif\'\">JOHANNESBURG EVENTS:</span></span></p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"1\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">Jo da Silva</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">Can the Built Environment broker a new relationship between People and Planet?</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">19 November<br />\r\n									17:30 - 19:30</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">Nedbank Head Office, 135 Rivonia Road, Sandown, Johannesburg</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">Paul Gilding &amp; </span><br />\r\n									<span size=\"2\">Prof Jorgen Randers</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">The Great Disruption and The One Degree War Plan to deal with the Climate Emergency</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">26 November<br />\r\n									17:30 - 19:30</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">Venue TBC</span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\"><span face=\"\'Arial\',\'sans-serif\'\">ABOUT THE SPEAKERS:</span><br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\">Jo da Silva</span> is a Director and Head of Arup International Development. A Cambridge University trained civil engineer she has worked on many award winning projects around the world and has combined this with active involvement in humanitarian relief and international development. She has provided expertise in post-disaster situations including the Rwandan genocide and post-tsunami Sri Lanka.<br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\">Paul Gilding</span> is an independent advisor, writer and speaker on sustainability and climate change based in Australia. Previously he was the international executive director of Greenpeace and the founder and CEO of Ecos Corporation, advising leading corporations on sustainability strategy.<br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\">Professor Jorgen Randers</span>, economist, business advisor and systems thinker, is professor in Climate Strategy at the Norwegian School of Management, having served as president of the school from 1981 - 1989. He has been Deputy Director of WWF International and has worked extensively with international businesses and the Norwegian government. He was co-author of the ground-breaking book &#39;Limits to Growth&#39; (1972) and is regarded as one of the founding thinkers in the sustainability field.<br />\r\n					<br />\r\n					All three are invited here to form the Core Faculty for the Prince of Wales&#39;s Business and the Environment Programme senior executive seminar taking place at at Spier 22-25 November.</span></p>\r\n				<p align=\"center\"><span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">You can now book online for these and other Forum events, please go to <a href=\"http://www.cpsl.co.za/forum/register/\">www.cpsl.co.za/forum/register/</a></span><br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">For more information contact Magda de Kok on <span dir=\"ltr\" tabindex=\"-1\">&nbsp;<span dir=\"ltr\">+27(0) 21 469 4765</span></span>&nbsp;</span> or email <a href=\"mailto:%20magda.dekok@cpsl.cam.ac.uk\">magda.dekok@cpsl.cam.ac.uk</a></p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p align=\"center\"><span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">Cambridge Programme for Sustainability Leadership, South African Office</span><br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\r\n					Tel: +27 (0)21 469 4765<br />\r\n					E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\">info.sa@cpsl.cam.ac.uk</a></span><br />\r\n					Web: <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<hr />\r\n<p>&nbsp;</p>\r\n<p align=\"center\"><span face=\"Calibri\" size=\"2\"><img src=\"http://www.ice-sa.org.za/Files/Image/Cambridge/UCPSL-Logo.gif\" /></span></p>\r\n<p align=\"center\"><span face=\"Calibri\" size=\"2\"><span color=\"#000080\" size=\"4\">8<sup>th</sup> Southern African Senior Executive Seminar,<br />\r\n	Spier Hotel &amp; Conference Centre, Stellenbosch, Western Cape, <span size=\"4\">South Africa</span></span></span></p>\r\n<p align=\"center\"><span face=\"Calibri\" size=\"2\"><span size=\"4\">22<sup>nd</sup> &ndash; 25<sup>th</sup> November 2009</span></span></p>\r\n<p align=\"center\">&nbsp;</p>\r\n<p align=\"center\"><em><span face=\"Calibri\" size=\"4\">&ldquo;Profitability&nbsp;and Sustainability &ndash; Conflict or Convergence?&rdquo;</span></em></p>\r\n<p>&nbsp;</p>\r\n<p><span face=\"Calibri\">We live in increasingly turbulent times. Financial market instability, climate change, food insecurity, the widening poverty gap and resource depletion. These and other closely connected pressures challenge the sustainability of our organizations and of our civilization. </span></p>\r\n<p><span face=\"Calibri\">How do senior executives respond to all these challenges of sustainability?</span></p>\r\n<p><span face=\"Calibri\">The underlying theme of the Prince of Wales&rsquo;s Business &amp; the Environment seminar is the successful management of change through understanding global trends and finding effective and practical ways to integrate social and environmental solutions into management systems and decision-making processes whilst still remaining profitable.</span></p>\r\n<p><span face=\"Calibri\">We would like to invite you to join us at this seminar for senior executives. The seminar is the gateway to membership of the Prince of Wales&#39;s Business and the Environment Programme.&nbsp; Established in 1994, the programme is recognised as:</span></p>\r\n<ul>\r\n	<li>\r\n		<p><span face=\"Calibri\">The premier international forum for executive learning and leadership for sustainability.&nbsp;</span></p>\r\n	</li>\r\n	<li>\r\n		<p><span face=\"Calibri\">A unique source of leading-edge information and expertise.&nbsp;</span></p>\r\n	</li>\r\n	<li>\r\n		<p><span face=\"Calibri\">A global network for the exchange of ideas and best practice on sustainability.</span></p>\r\n	</li>\r\n</ul>\r\n<p><span face=\"Calibri\">This annual seminar is the pre-eminent regional opportunity for senior decision-makers to think deeply with their peers about the strategic implications of major emerging environmental and social trends and is held in the <a href=\"http://www.cpsl.cam.ac.uk/our_work/executives_seminars/bep/seminars/forthcoming_seminars.aspx\">United Kingdom, Europe, the United States and Australia</a>.</span></p>\r\n<p><span face=\"Calibri\">The South African seminar will be running for its 8<sup>th</sup> time, from the 22<sup>nd</sup> &ndash; 25<sup>th</sup> November 2009. The cost is R29,500 +VAT for African delegates and </span>₤<span face=\"Calibri\">3,950 for delegates from overseas. A small number of bursaries are available for civil society and government delegates. The fee covers all seminar costs including accommodation and meals for the 4 days and 3 nights at <a href=\"http://www.cpsl.co.za/programmes/bep-seminar/november-2009/spier/\">Spier Hotel &amp; Conference Centre</a></span>, plus membership of the <a href=\"http://www.cpsl.cam.ac.uk/about_us/cambridge_sustainability_netwo.aspx\">Global Network</a>.</p>\r\n<p><span face=\"Calibri\">The seminar programme is a rich mixture of contributions from experts and extensive dialogues in small groups, facilitated by a seasoned <a href=\"http://www.cpsl.co.za/programmes/bep-seminar/november-2009/core-faculty/\">international faculty</a>. Delegates leave with a fresh sense, not only of the nature and scale of the challenges, but of what they can do in their respective organisations to help minimize the risks and maximize the opportunities suggested by these trends. </span></p>\r\n<p><span face=\"Calibri\">Participation is by invitation only, although anybody is welcome to nominate a senior colleague.&nbsp; Upon receipt of the nomination form </span>a Selection Committee vets the nominations to ensure a balance between industry sectors, and between business, NGOs and government.<span face=\"Calibri\">For more information please contact Magda on <a href=\"mailto:magda.dekok@cpsl.cam.ac.uk\">magda.dekok@cpsl.cam.ac.uk</a></span>, or <span dir=\"ltr\" tabindex=\"-1\">&nbsp;<span dir=\"ltr\"><img src=\"//skype_ff_extension/skin/numbers_button_skype_logo.png\" />021-469 4765</span></span>&nbsp; or go to the official Cambridge Programme for Sustainability Leadership website at <a href=\"http://www.cpsl.cam.ac.uk/bep\">www.cpsl.cam.ac.uk/bep</a></p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:14080:\"<div>\n<p>Dear Visitor</p>\n<p>		<span color=\"#ff0000\">Please note that there will NOT</span> be a Lecture next week - the JCD Committee has run out of steam for this year.......<br />\n		The Joint Civils Division would like to alert our members of some very interesting and pertinent events coming up in November, presented by the University of Cambridge Programme for Sustainability Leadership, Cambridge Resilience Forum. You can read more about the Cambridge Resilience Forum on the JCD website here, or you can view their website directly at <a href=\"http://www.ice-sa.org.za/%E2%80%9Dhttp://www.cpsl.cam.ac.uk/%22\">Cambridge Programme for Sustainability Leadership, offering senior leaders world-renowned sustainability leadership programmes.</a>&nbsp; (<a href=\"http://www.cpsl.cam.ac.uk/\" title=\"CPI web site\">http://www.cpsl.cam.ac.uk</a>)</p>\n<p>		We have undertaken to advertise events handled by the University of Cambridge Programme for Sustainability Leadership, Cambridge Resilience Forum, that have a relevance to civil engineering, infrastructure and the built environment. So, please have a look at the events advertised here in this e-mail, and keep an eye on the JCD website pages dedicated to the <a href=\"http://www.jointcivils.co.za/default.aspx?PageID=65\" target=\"_blank\">Cambridge Programme for Sustainability Leadership</a> for more info.</p>\n<p>		The JCD has no further events scheduled for 2009, but we will be keeping you informed of any developments. If you should have any queries, please do not hesitate to contact the Secretary of the Division at <a href=\"mailto:secretary@jointcivils.co.za?subject=JCD%20Website%20query\">secretary@jointcivils.co.za</a></p>\n<p>		Regards</p>\n<p>		Alain Jacquet<br />\n		Secretary<br />\n		Joint Civils Division<br />\n		&nbsp;</p>\n<hr />\n</div>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"880\">\n<tbody>\n<tr>\n<td colspan=\"3\">\n<p><img id=\"_x0000_i1025\" src=\"http://www.messagefox.net/TemplateImages/Stevenpi/Header.gif\" /></p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p align=\"center\"><span face=\"\'Arial\',\'sans-serif\'\">CAMBRIDGE RESILIENCE FORUM</span></p>\n<p>					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">A forum where leaders and professionals, by exchanging ideas and experience, learn to build resilient organisations and a sustainable society.</span></p>\n<p>					<span face=\"\'Arial\',\'sans-serif\'\">In November 2009 we present</span><br />\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"5\">Three international experts:<br />\n					Jo da Silva, Paul Gilding &amp; Prof Jorgen Randers</span></p>\n<p>					<span face=\"\'Arial\',\'sans-serif\'\">Two events each in Cape Town and in Johannesburg</span><br />\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">Register now at: <a href=\"http://www.cpsl.co.za/forum/register/\">www.cpsl.co.za/forum/register/</a></span></p>\n<p>\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\"><span face=\"\'Arial\',\'sans-serif\'\">CAPE TOWN EVENTS:</span></span></p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"1\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n<p><span size=\"2\">Paul Gilding&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></p>\n</td>\n<td>\n<p><span size=\"2\">The Great Disruption and The One Degree War Plan to deal with the Climate Emergency</span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span size=\"2\">20 November<br />\n									7:30 - 9:30</span></p>\n</td>\n<td>\n<p><span size=\"2\">Townhouse Hotel, 60 Corporation Street, Cape Town</span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span size=\"2\">Jo da Silva</span></p>\n</td>\n<td>\n<p><span size=\"2\">Can the Built Environment broker a new relationship between People and Planet?</span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span size=\"2\">26 November<br />\n									17:30 - 19:30</span></p>\n</td>\n<td>\n<p><span size=\"2\">Townhouse Hotel, 60 Corporation Street, Cape Town</span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\"><span face=\"\'Arial\',\'sans-serif\'\">JOHANNESBURG EVENTS:</span></span></p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"1\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n<p><span size=\"2\">Jo da Silva</span></p>\n</td>\n<td>\n<p><span size=\"2\">Can the Built Environment broker a new relationship between People and Planet?</span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span size=\"2\">19 November<br />\n									17:30 - 19:30</span></p>\n</td>\n<td>\n<p><span size=\"2\">Nedbank Head Office, 135 Rivonia Road, Sandown, Johannesburg</span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span size=\"2\">Paul Gilding &amp; </span><br />\n									<span size=\"2\">Prof Jorgen Randers</span></p>\n</td>\n<td>\n<p><span size=\"2\">The Great Disruption and The One Degree War Plan to deal with the Climate Emergency</span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span size=\"2\">26 November<br />\n									17:30 - 19:30</span></p>\n</td>\n<td>\n<p><span size=\"2\">Venue TBC</span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\"><span face=\"\'Arial\',\'sans-serif\'\">ABOUT THE SPEAKERS:</span><br />\n					<span face=\"\'Arial\',\'sans-serif\'\">Jo da Silva</span> is a Director and Head of Arup International Development. A Cambridge University trained civil engineer she has worked on many award winning projects around the world and has combined this with active involvement in humanitarian relief and international development. She has provided expertise in post-disaster situations including the Rwandan genocide and post-tsunami Sri Lanka.</p>\n<p>					<span face=\"\'Arial\',\'sans-serif\'\">Paul Gilding</span> is an independent advisor, writer and speaker on sustainability and climate change based in Australia. Previously he was the international executive director of Greenpeace and the founder and CEO of Ecos Corporation, advising leading corporations on sustainability strategy.</p>\n<p>					<span face=\"\'Arial\',\'sans-serif\'\">Professor Jorgen Randers</span>, economist, business advisor and systems thinker, is professor in Climate Strategy at the Norwegian School of Management, having served as president of the school from 1981 - 1989. He has been Deputy Director of WWF International and has worked extensively with international businesses and the Norwegian government. He was co-author of the ground-breaking book &#39;Limits to Growth&#39; (1972) and is regarded as one of the founding thinkers in the sustainability field.</p>\n<p>					All three are invited here to form the Core Faculty for the Prince of Wales&#39;s Business and the Environment Programme senior executive seminar taking place at at Spier 22-25 November.</span></p>\n<p align=\"center\"><span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">You can now book online for these and other Forum events, please go to <a href=\"http://www.cpsl.co.za/forum/register/\">www.cpsl.co.za/forum/register/</a></span></p>\n<p>					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">For more information contact Magda de Kok on <span dir=\"ltr\" tabindex=\"-1\">&nbsp;<span dir=\"ltr\">+27(0) 21 469 4765</span></span>&nbsp;</span> or email <a href=\"mailto:%20magda.dekok@cpsl.cam.ac.uk\">magda.dekok@cpsl.cam.ac.uk</a></p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p align=\"center\"><span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">Cambridge Programme for Sustainability Leadership, South African Office</span><br />\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\n					Tel: +27 (0)21 469 4765<br />\n					E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\">info.sa@cpsl.cam.ac.uk</a></span><br />\n					Web: <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<hr />\n<p>&nbsp;</p>\n<p align=\"center\"><span face=\"Calibri\" size=\"2\"><img src=\"http://www.ice-sa.org.za/Files/Image/Cambridge/UCPSL-Logo.gif\" /></span></p>\n<p align=\"center\"><span face=\"Calibri\" size=\"2\"><span color=\"#000080\" size=\"4\">8<sup>th</sup> Southern African Senior Executive Seminar,<br />\n	Spier Hotel &amp; Conference Centre, Stellenbosch, Western Cape, <span size=\"4\">South Africa</span></span></span></p>\n<p align=\"center\"><span face=\"Calibri\" size=\"2\"><span size=\"4\">22<sup>nd</sup> &ndash; 25<sup>th</sup> November 2009</span></span></p>\n<p align=\"center\">&nbsp;</p>\n<p align=\"center\"><em><span face=\"Calibri\" size=\"4\">&ldquo;Profitability&nbsp;and Sustainability &ndash; Conflict or Convergence?&rdquo;</span></em></p>\n<p>&nbsp;</p>\n<p><span face=\"Calibri\">We live in increasingly turbulent times. Financial market instability, climate change, food insecurity, the widening poverty gap and resource depletion. These and other closely connected pressures challenge the sustainability of our organizations and of our civilization. </span></p>\n<p><span face=\"Calibri\">How do senior executives respond to all these challenges of sustainability?</span></p>\n<p><span face=\"Calibri\">The underlying theme of the Prince of Wales&rsquo;s Business &amp; the Environment seminar is the successful management of change through understanding global trends and finding effective and practical ways to integrate social and environmental solutions into management systems and decision-making processes whilst still remaining profitable.</span></p>\n<p><span face=\"Calibri\">We would like to invite you to join us at this seminar for senior executives. The seminar is the gateway to membership of the Prince of Wales&#39;s Business and the Environment Programme.&nbsp; Established in 1994, the programme is recognised as:</span></p>\n<ul>\n<li>\n<p><span face=\"Calibri\">The premier international forum for executive learning and leadership for sustainability.&nbsp;</span></p>\n</li>\n<li>\n<p><span face=\"Calibri\">A unique source of leading-edge information and expertise.&nbsp;</span></p>\n</li>\n<li>\n<p><span face=\"Calibri\">A global network for the exchange of ideas and best practice on sustainability.</span></p>\n</li>\n</ul>\n<p><span face=\"Calibri\">This annual seminar is the pre-eminent regional opportunity for senior decision-makers to think deeply with their peers about the strategic implications of major emerging environmental and social trends and is held in the <a href=\"http://www.cpsl.cam.ac.uk/our_work/executives_seminars/bep/seminars/forthcoming_seminars.aspx\">United Kingdom, Europe, the United States and Australia</a>.</span></p>\n<p><span face=\"Calibri\">The South African seminar will be running for its 8<sup>th</sup> time, from the 22<sup>nd</sup> &ndash; 25<sup>th</sup> November 2009. The cost is R29,500 +VAT for African delegates and </span>₤<span face=\"Calibri\">3,950 for delegates from overseas. A small number of bursaries are available for civil society and government delegates. The fee covers all seminar costs including accommodation and meals for the 4 days and 3 nights at <a href=\"http://www.cpsl.co.za/programmes/bep-seminar/november-2009/spier/\">Spier Hotel &amp; Conference Centre</a></span>, plus membership of the <a href=\"http://www.cpsl.cam.ac.uk/about_us/cambridge_sustainability_netwo.aspx\">Global Network</a>.</p>\n<p><span face=\"Calibri\">The seminar programme is a rich mixture of contributions from experts and extensive dialogues in small groups, facilitated by a seasoned <a href=\"http://www.cpsl.co.za/programmes/bep-seminar/november-2009/core-faculty/\">international faculty</a>. Delegates leave with a fresh sense, not only of the nature and scale of the challenges, but of what they can do in their respective organisations to help minimize the risks and maximize the opportunities suggested by these trends. </span></p>\n<p><span face=\"Calibri\">Participation is by invitation only, although anybody is welcome to nominate a senior colleague.&nbsp; Upon receipt of the nomination form </span>a Selection Committee vets the nominations to ensure a balance between industry sectors, and between business, NGOs and government.<span face=\"Calibri\">For more information please contact Magda on <a href=\"mailto:magda.dekok@cpsl.cam.ac.uk\">magda.dekok@cpsl.cam.ac.uk</a></span>, or <span dir=\"ltr\" tabindex=\"-1\">&nbsp;<span dir=\"ltr\"><img src=\"//skype_ff_extension/skin/numbers_button_skype_logo.png\" />021-469 4765</span></span>&nbsp; or go to the official Cambridge Programme for Sustainability Leadership website at <a href=\"http://www.cpsl.cam.ac.uk/bep\">www.cpsl.cam.ac.uk/bep</a></p>\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\n<div class=\"skype_pnh_menu_click2call\">\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\n<div class=\"skype_pnh_menu_click2sms\">\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\n<div class=\"skype_pnh_menu_add2skype\">\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\n<div class=\"skype_pnh_menu_toll_info\">\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\n</div>\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\n<div class=\"skype_pnh_menu_click2call\">\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\n<div class=\"skype_pnh_menu_click2sms\">\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\n<div class=\"skype_pnh_menu_add2skype\">\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\n<div class=\"skype_pnh_menu_toll_info\">\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\n</div>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611131005,1),('field:node:154',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:4588:\"<p>Dear&nbsp;Visitor<br />\r\n	<br />\r\n	THE JOINT CIVILS DIVISION ANNUAL GENERAL MEETING 2009</p>\r\n<p align=\"center\">&nbsp;NATIONAL MUSEUM OF MILITARY HISTORY, JOHANNESBURG</p>\r\n<p>The Joint Civils Division of SAICE and ICE is hosting its Annual General Meeting for&nbsp; 2009 on 13 October 2009<span color=\"#000000\"> at the </span><span color=\"#000000\">National</span> Museum of Military History, in Saxonwold.</p>\r\n<h2 align=\"center\">\r\n	ANNUAL GENERAL MEETING<br />\r\n	13 October 2009 at 15h00</h2>\r\n<p><br />\r\n	<span face=\"Arial\">CALL FOR NOMINATIONS FOR THE JOINT CIVILS DIVISION COMMITTEE</span><br />\r\n	In terms of the Division Rules, the committee must call for nominations to be submitted by no later than 15 October each year. Should you wish to nominate a person to the committee, please use the <a href=\"http:/sites/default/files/docs/2010%20JCD%20nomination%20form.doc\" target=\"_blank\" title=\"Click here to download the nomination form\">Nomination&nbsp;Form</a> which can be <a href=\"http:/sites/default/files/docs/2010%20JCD%20nomination%20form.doc\" target=\"_blank\" title=\"Click here to download the nomination form\">downloaded here</a>, complete, sign and fax or e-mail the completed form to the JCD Secretary by no later than 12h00 on 12 October 2008. Votes will be called for, if necessary, at the Annual General Meeting. If you would like to view the <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Click here to download the JCD Division Rules\">Joint Civils Division Rules</a>, they can be <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Click here to download the JCD Division Rules\">downloaded here</a>.<br />\r\n	<br />\r\n	Please join us at 15h00 for a cup of tea or coffee at the <a href=\"http:/sites/default/files/docs/Map%20to%20Military%20History%20Museum.pdf\" target=\"_blank\" title=\"Click here for a map to the Venue\">National Museum of Military History, in Saxonwold, Johannesburg</a>&nbsp;where we will hold the Annual General Meeting for 2009.</p>\r\n<p>The Annual General Meeting will be followed by the next in the Joint Civils Division Lecture Series 2009, which will start directly after the AGM at around 16h00.<br />\r\n	<br />\r\n	The Lecture will be presented by Hylton Macdonald, Group Risk Manager for the&nbsp;Aveng Group, and will be entitled:</p>\r\n<h2 align=\"center\">\r\n	<span color=\"#ff0000\"><span size=\"7\">The Secondary Impacts of Change</span></span></h2>\r\n<p><span color=\"#ff0000\"><span color=\"#ffa500\" face=\"Arial\">Current change management methods do not adequately address all the results of secondary impacts of project change on project success. Changes occur on most projects; for many projects, changes can destroy project performance. A large portion of the performance impacts, however, are due to unanticipated and often misdiagnosed &ldquo;secondary impacts&rdquo; of changes. Changes may be any altered condition of the project, such as scope changes or information delays.&nbsp; The &ldquo;secondary impacts&rdquo; of changes are the impacts of changes on the cost of performing the unchanged project work.&nbsp; Thus, secondary impact is clearly about the effect of changes on the productivity and rework on the unchanged project work..&nbsp; Effective change impact management requires the identification and understanding of the underlying causes of secondary impacts and how they influence performance. It also requires an understanding of how proposed management decisions may affect secondary impacts and project performance. </span></span></p>\r\n<p>The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	We offer CPD points on qualifying lectures to those attendees who&nbsp;have e-mail addresses.</p>\r\n<p>Please confirm attendance by replying to <a href=\"mailto:secretary@jointcivils.co.za\">secretary@jointcivils.co.za</a>&nbsp;.<br />\r\n	<br />\r\n	To cover costs for the JCD Lecture Series, we will place a box at the door to receive a contribution of R100.00 (we will of course accept more than this!).</p>\r\n<p>Engineering students will not be asked for a contribution.</p>\r\n<p>Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</p>\r\n<p>We look forward to seeing you on Wednesday 13 October 2009 from 15h00.</p>\r\n<p><br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:4560:\"<p>Dear&nbsp;Visitor</p>\n<p>	THE JOINT CIVILS DIVISION ANNUAL GENERAL MEETING 2009</p>\n<p align=\"center\">&nbsp;NATIONAL MUSEUM OF MILITARY HISTORY, JOHANNESBURG</p>\n<p>The Joint Civils Division of SAICE and ICE is hosting its Annual General Meeting for&nbsp; 2009 on 13 October 2009<span color=\"#000000\"> at the </span><span color=\"#000000\">National</span> Museum of Military History, in Saxonwold.</p>\n<h2 align=\"center\">\n	ANNUAL GENERAL MEETING<br />\n	13 October 2009 at 15h00</h2>\n<p>\n	<span face=\"Arial\">CALL FOR NOMINATIONS FOR THE JOINT CIVILS DIVISION COMMITTEE</span><br />\n	In terms of the Division Rules, the committee must call for nominations to be submitted by no later than 15 October each year. Should you wish to nominate a person to the committee, please use the <a href=\"http:/sites/default/files/docs/2010%20JCD%20nomination%20form.doc\" target=\"_blank\" title=\"Click here to download the nomination form\">Nomination&nbsp;Form</a> which can be <a href=\"http:/sites/default/files/docs/2010%20JCD%20nomination%20form.doc\" target=\"_blank\" title=\"Click here to download the nomination form\">downloaded here</a>, complete, sign and fax or e-mail the completed form to the JCD Secretary by no later than 12h00 on 12 October 2008. Votes will be called for, if necessary, at the Annual General Meeting. If you would like to view the <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Click here to download the JCD Division Rules\">Joint Civils Division Rules</a>, they can be <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Click here to download the JCD Division Rules\">downloaded here</a>.</p>\n<p>	Please join us at 15h00 for a cup of tea or coffee at the <a href=\"http:/sites/default/files/docs/Map%20to%20Military%20History%20Museum.pdf\" target=\"_blank\" title=\"Click here for a map to the Venue\">National Museum of Military History, in Saxonwold, Johannesburg</a>&nbsp;where we will hold the Annual General Meeting for 2009.</p>\n<p>The Annual General Meeting will be followed by the next in the Joint Civils Division Lecture Series 2009, which will start directly after the AGM at around 16h00.</p>\n<p>	The Lecture will be presented by Hylton Macdonald, Group Risk Manager for the&nbsp;Aveng Group, and will be entitled:</p>\n<h2 align=\"center\">\n	<span color=\"#ff0000\"><span size=\"7\">The Secondary Impacts of Change</span></span></h2>\n<p><span color=\"#ff0000\"><span color=\"#ffa500\" face=\"Arial\">Current change management methods do not adequately address all the results of secondary impacts of project change on project success. Changes occur on most projects; for many projects, changes can destroy project performance. A large portion of the performance impacts, however, are due to unanticipated and often misdiagnosed &ldquo;secondary impacts&rdquo; of changes. Changes may be any altered condition of the project, such as scope changes or information delays.&nbsp; The &ldquo;secondary impacts&rdquo; of changes are the impacts of changes on the cost of performing the unchanged project work.&nbsp; Thus, secondary impact is clearly about the effect of changes on the productivity and rework on the unchanged project work..&nbsp; Effective change impact management requires the identification and understanding of the underlying causes of secondary impacts and how they influence performance. It also requires an understanding of how proposed management decisions may affect secondary impacts and project performance. </span></span></p>\n<p>The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\n	We offer CPD points on qualifying lectures to those attendees who&nbsp;have e-mail addresses.</p>\n<p>Please confirm attendance by replying to <a href=\"mailto:secretary@jointcivils.co.za\">secretary@jointcivils.co.za</a>&nbsp;.</p>\n<p>	To cover costs for the JCD Lecture Series, we will place a box at the door to receive a contribution of R100.00 (we will of course accept more than this!).</p>\n<p>Engineering students will not be asked for a contribution.</p>\n<p>Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</p>\n<p>We look forward to seeing you on Wednesday 13 October 2009 from 15h00.</p>\n<p>\n	Alain Jacquet<br />\n	(Secretary)<br />\n	Sent on behalf of the Joint Civils Division.<br />\n	<a href=\"http://www.jointcivils.co.za/\">http://www.jointcivils.co.za/</a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611220609,1),('field:node:155',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:5914:\"<p align=\"center\">The Joint Civils Division has done it again........!</p>\r\n<p>&nbsp;</p>\r\n<p align=\"center\"><span color=\"#ff0000\">Site visit to Soccer City - venue of the 2010 FIFA World Cup Final</span></p>\r\n<p><span color=\"#000000\">Friday 9 October 2009</span><br />\r\n	<br />\r\n	We have arranged a site visit to the stadium where the 2010 World Cup Final will be held - Soccer City in Johannesburg. This is an incredible opportunity to see how one of the world&#39;s biggest stadiums is constructed.<br />\r\n	<br />\r\n	The site visit will take place on Friday 9 October 2009 from 15h00 to around 17h30. Please wear hard closed shoes (takkies are OK!), long trousers and NO SKIRTS! There will be hard hats and bibs etc available on the site. Mike Moody, the Project Director for Grinaker-LTA/ Interbeton Soccer City JV has kindly offered drinks and snacks for after the visit - thank you!<br />\r\n	<br />\r\n	PLEASE RSVP to Sarah at <a href=\"mailto:news@jointcivils.co.za?subject=Please%20register%20me%20for%20the%20Soccer%20City%20Site%20Visit%20on%20Friday%209%20October%202009\">news@jointcivils.co.za</a> or on Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(011) 447 1027</span></span>&nbsp;</span><br />\r\n	There is a limited number of places for the site visit, so do it now! First come - first registered!<br />\r\n	Here are some interesting statistics relating to the stadium:</p>\r\n<p><br />\r\n	<br />\r\n	As venue for the opening match and the 2010 Fifa World Cup final, Soccer City will be the focal point of the tournament. The Stadium, a classic, two-tiered bowl set on a spacious site south-west of the Johannesburg city centre, will stand as the cherished symbol of South African football&#39;s boom in recent years.</p>\r\n<p>It was constructed in 1987, becoming the country&#39;s first world class stadium solely dedicated to soccer. Soccer City accommodates the Safa offices and hosts most of the country&#39;s major soccer occasions: prime internationals featuring Bafana Bafana, impassioned derby matches between the giants, Chiefs and Pirates, and most Cup finals.</p>\r\n<p>For 2010, the upper tier will be extended around the stadium, an encircling roof will be constructed, a new changing room complex will be developed, and new floodlights will be installed. It can seat 94 700.</p>\r\n<p>&nbsp;</p>\r\n<table>\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;<img src=\"/sites/default/files/uploads/webform/soka.jpg\" style=\"width: 550px; height: 367px;\" /></p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;Key Quantities:</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"200\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Seats :</p>\r\n							</td>\r\n							<td>\r\n								<p>94,000</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Concrete Volume :</p>\r\n							</td>\r\n							<td>\r\n								<p>65,000 m&sup3;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Rebar :</p>\r\n							</td>\r\n							<td>\r\n								<p>7,000 ton</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Formwork :</p>\r\n							</td>\r\n							<td>\r\n								<p>174,000 m&sup2;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Slabs :</p>\r\n							</td>\r\n							<td>\r\n								<p>65,000 m&sup2;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Piles :</p>\r\n							</td>\r\n							<td>\r\n								<p>1,200</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Precast Elements :</p>\r\n							</td>\r\n							<td>\r\n								<p>14,000</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Structural-Steel :</p>\r\n							</td>\r\n							<td>\r\n								<p>7,100 ton</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Cladding :</p>\r\n							</td>\r\n							<td>\r\n								<p>38,000 m&sup2;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Excavation :</p>\r\n							</td>\r\n							<td>\r\n								<p>105,000m&sup3;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Earth Fill :</p>\r\n							</td>\r\n							<td>\r\n								<p>45,000 m&sup3;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Brickwork :</p>\r\n							</td>\r\n							<td>\r\n								<p>80,000 m&sup2;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Roof-Fabric :</p>\r\n							</td>\r\n							<td>\r\n								<p>370 000 m&sup2;</p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<hr />\r\n<p><br />\r\n	If you want to know more about the stadium, please look at their website here: <a href=\"http://www.soccercity2010.co.za/\" target=\"_blank\" title=\"Click here to find out more about the Stadium construction\">www.soccercity2010.co.za </a></p>\r\n<hr />\r\n<p><br />\r\n	Directions to Soccer City can be found on this map:<br />\r\n	<img src=\"/sites/default/files/uploads/webform/map.jpg\" style=\"width: 550px; height: 417px;\" /></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:4624:\"<p align=\"center\">The Joint Civils Division has done it again........!</p>\n<p>&nbsp;</p>\n<p align=\"center\"><span color=\"#ff0000\">Site visit to Soccer City - venue of the 2010 FIFA World Cup Final</span></p>\n<p><span color=\"#000000\">Friday 9 October 2009</span></p>\n<p>	We have arranged a site visit to the stadium where the 2010 World Cup Final will be held - Soccer City in Johannesburg. This is an incredible opportunity to see how one of the world&#39;s biggest stadiums is constructed.</p>\n<p>	The site visit will take place on Friday 9 October 2009 from 15h00 to around 17h30. Please wear hard closed shoes (takkies are OK!), long trousers and NO SKIRTS! There will be hard hats and bibs etc available on the site. Mike Moody, the Project Director for Grinaker-LTA/ Interbeton Soccer City JV has kindly offered drinks and snacks for after the visit - thank you!</p>\n<p>	PLEASE RSVP to Sarah at <a href=\"mailto:news@jointcivils.co.za?subject=Please%20register%20me%20for%20the%20Soccer%20City%20Site%20Visit%20on%20Friday%209%20October%202009\">news@jointcivils.co.za</a> or on Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(011) 447 1027</span></span>&nbsp;</span><br />\n	There is a limited number of places for the site visit, so do it now! First come - first registered!<br />\n	Here are some interesting statistics relating to the stadium:</p>\n<p>	As venue for the opening match and the 2010 Fifa World Cup final, Soccer City will be the focal point of the tournament. The Stadium, a classic, two-tiered bowl set on a spacious site south-west of the Johannesburg city centre, will stand as the cherished symbol of South African football&#39;s boom in recent years.</p>\n<p>It was constructed in 1987, becoming the country&#39;s first world class stadium solely dedicated to soccer. Soccer City accommodates the Safa offices and hosts most of the country&#39;s major soccer occasions: prime internationals featuring Bafana Bafana, impassioned derby matches between the giants, Chiefs and Pirates, and most Cup finals.</p>\n<p>For 2010, the upper tier will be extended around the stadium, an encircling roof will be constructed, a new changing room complex will be developed, and new floodlights will be installed. It can seat 94 700.</p>\n<p>&nbsp;</p>\n<table>\n<tbody>\n<tr>\n<td>\n<p>&nbsp;<img src=\"/sites/default/files/uploads/webform/soka.jpg\" style=\"width: 550px; height: 367px;\" /></p>\n</td>\n<td>\n<p>&nbsp;Key Quantities:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"200\">\n<tbody>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p align=\"left\">Seats :</p>\n</td>\n<td>\n<p>94,000</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p align=\"left\">Concrete Volume :</p>\n</td>\n<td>\n<p>65,000 m&sup3;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p align=\"left\">Rebar :</p>\n</td>\n<td>\n<p>7,000 ton</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p align=\"left\">Formwork :</p>\n</td>\n<td>\n<p>174,000 m&sup2;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p align=\"left\">Slabs :</p>\n</td>\n<td>\n<p>65,000 m&sup2;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p align=\"left\">Piles :</p>\n</td>\n<td>\n<p>1,200</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p align=\"left\">Precast Elements :</p>\n</td>\n<td>\n<p>14,000</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p align=\"left\">Structural-Steel :</p>\n</td>\n<td>\n<p>7,100 ton</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p align=\"left\">Cladding :</p>\n</td>\n<td>\n<p>38,000 m&sup2;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p align=\"left\">Excavation :</p>\n</td>\n<td>\n<p>105,000m&sup3;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p align=\"left\">Earth Fill :</p>\n</td>\n<td>\n<p>45,000 m&sup3;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p align=\"left\">Brickwork :</p>\n</td>\n<td>\n<p>80,000 m&sup2;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p align=\"left\">Roof-Fabric :</p>\n</td>\n<td>\n<p>370 000 m&sup2;</p>\n</td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n<hr />\n<p>\n	If you want to know more about the stadium, please look at their website here: <a href=\"http://www.soccercity2010.co.za/\" target=\"_blank\" title=\"Click here to find out more about the Stadium construction\">www.soccercity2010.co.za </a></p>\n<hr />\n<p>\n	Directions to Soccer City can be found on this map:<br />\n	<img src=\"/sites/default/files/uploads/webform/map.jpg\" style=\"width: 550px; height: 417px;\" /></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611192327,1),('field:node:156',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2801:\"<p>Dear Visitor<br />\r\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 15th September&nbsp; 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This evening we are delighted to have a presentation by Mr Colin Silman.<br />\r\n	<br />\r\n	Colin Sillman received a National Diploma in Civil Engineering from the Witwatersrand Technikon in 1991, and his Higher National Diploma in Civil Engineering from the Vaal Triangle Technikon in 1994. He continued with his Bachelor of Technology Civil Engineering (Structures) at the Vaal Triangle Technikon and completed this in 1996. He is registered at a Professional Engineering Technologist with ECSA, and is a member of SAICE and IPET. He worked in various positions at Iscor Vanderbijlpark Works between 1991 and 2004. He was until recently the Technical Manager at Upat South Africa, and in the course of this work gained experience in post-installed fixings and many of the on-site issues related to these types of fixings. He is presently employer at Andrew Solutions Africa designing self supporting lattice towers.<br />\r\n	<br />\r\n	The title of Colin&rsquo;s talk is:-<br />\r\n	<br />\r\n	Can we apply a European anchor bolt standard in South Africa?<br />\r\n	<br />\r\n	Colin has recently prepared a thesis for his Masters Degree covering the installation and effectiveness of anchors in South African construction environments. Whatever his findings, I am sure the results will make for an interesting and enlightening talk.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 15th September 2009. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2751:\"<p>Dear Visitor<br />\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 15th September&nbsp; 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.</p>\n<p>	This evening we are delighted to have a presentation by Mr Colin Silman.</p>\n<p>	Colin Sillman received a National Diploma in Civil Engineering from the Witwatersrand Technikon in 1991, and his Higher National Diploma in Civil Engineering from the Vaal Triangle Technikon in 1994. He continued with his Bachelor of Technology Civil Engineering (Structures) at the Vaal Triangle Technikon and completed this in 1996. He is registered at a Professional Engineering Technologist with ECSA, and is a member of SAICE and IPET. He worked in various positions at Iscor Vanderbijlpark Works between 1991 and 2004. He was until recently the Technical Manager at Upat South Africa, and in the course of this work gained experience in post-installed fixings and many of the on-site issues related to these types of fixings. He is presently employer at Andrew Solutions Africa designing self supporting lattice towers.</p>\n<p>	The title of Colin&rsquo;s talk is:-</p>\n<p>	Can we apply a European anchor bolt standard in South Africa?</p>\n<p>	Colin has recently prepared a thesis for his Masters Degree covering the installation and effectiveness of anchors in South African construction environments. Whatever his findings, I am sure the results will make for an interesting and enlightening talk.</p>\n<p>	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.</p>\n<p>	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at <a href=\"mailto:stevemackie@icon.co.za\">stevemackie@icon.co.za</a> . To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00</p>\n<p>	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.</p>\n<p>	We look forward to seeing you on Tuesday 15th September 2009. Be there!</p>\n<p>	Thanks for your support.<br />\n	John Duncan<br />\n	Sent on behalf of the Joint Structural Division.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611142308,1),('field:node:157',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3479:\"<p>Dear Visitor,<br />\r\n	We are holding our first Joint Structural Division Lecture in Pretoria on Friday 4th September at 14.00 for 14.30. The venue will be the Civil Engineering Conference Room, 11-6 Engineering 1 Building, University of Pretoria. We are hoping that we can make this a regular monthly event and that we will attract a regular attendance by the structural engineers of Pretoria (Tshwane?) We will offer CPD points to attendees. Attend the full series of talks over the year and you will achieve your CPD annual requirement. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	Please note that the JSD address book is far from complete. I would appreciate it if you would share this invitation among your colleagues. Anyone that is not on my mailing list &ndash; drop me a note and I will include you.<br />\r\n	<br />\r\n	We are delighted to have a presentation by the University of Stellenbosch. The speakers will include visiting Professor, Prof Milan Holicky and Prof Johan Retief of the Department of Civil Engineering, University of Stellenbosch and Prof Chris Roth of the University of Pretoria.<br />\r\n	<br />\r\n	The title of the talk is:<br />\r\n	The Eurocode and SA Loading Code Reliability Basis of Structural Design: Provision for Improved Structural Performance<br />\r\n	<br />\r\n	The Eurocode Standard EN 1990 provides an extensive reliability framework which enables the designer to improve the performance of structures by considering an extended range of limit states, differentiated reliability levels, consistency between structural and geotechnical design, design assisted by testing, amongst others. The new South African Loading Code SANS 10160 provides for similar enhanced design due to its reference to Eurocode. A public lecture is presented by Prof Milan Holicky on the principles of structural reliability and how these can be used to improve structural performance in terms of Eurocode requirements and procedures. He was actively involved in the development of Eurocode, is co-author of the Design Guide on EN 1990 and convener of a project of transferring information on Eurocode to practice. The provisions of SANS 10160 are presented by Prof Johan Retief, who was champion of Part 1 and co-editor/co-author of the report &quot;Background to SANS 10160&quot;. The presentation is based on a course &quot;Reliability Analysis for Structural Design&quot; which was presented during the week of 24 - 28 August 2009 at Stellenbosch University.<br />\r\n	<br />\r\n	This is an important talk to attend. The updated South African Loading Code is in circulation for comment and its implementation is imminent.<br />\r\n	<br />\r\n	Please confirm attendance by replying to this e-mail to johnduncan@cadexsa.com. To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering students will be asked for a contribution of R20.00.&nbsp; (Between us &ndash; these are the most cost effective CPD points available!)<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Friday 4th September 2009 at between 14.00 and 14.30. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan Pr.Eng.<br />\r\n	<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3429:\"<p>Dear Visitor,<br />\n	We are holding our first Joint Structural Division Lecture in Pretoria on Friday 4th September at 14.00 for 14.30. The venue will be the Civil Engineering Conference Room, 11-6 Engineering 1 Building, University of Pretoria. We are hoping that we can make this a regular monthly event and that we will attract a regular attendance by the structural engineers of Pretoria (Tshwane?) We will offer CPD points to attendees. Attend the full series of talks over the year and you will achieve your CPD annual requirement. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\n	Please note that the JSD address book is far from complete. I would appreciate it if you would share this invitation among your colleagues. Anyone that is not on my mailing list &ndash; drop me a note and I will include you.</p>\n<p>	We are delighted to have a presentation by the University of Stellenbosch. The speakers will include visiting Professor, Prof Milan Holicky and Prof Johan Retief of the Department of Civil Engineering, University of Stellenbosch and Prof Chris Roth of the University of Pretoria.</p>\n<p>	The title of the talk is:<br />\n	The Eurocode and SA Loading Code Reliability Basis of Structural Design: Provision for Improved Structural Performance</p>\n<p>	The Eurocode Standard EN 1990 provides an extensive reliability framework which enables the designer to improve the performance of structures by considering an extended range of limit states, differentiated reliability levels, consistency between structural and geotechnical design, design assisted by testing, amongst others. The new South African Loading Code SANS 10160 provides for similar enhanced design due to its reference to Eurocode. A public lecture is presented by Prof Milan Holicky on the principles of structural reliability and how these can be used to improve structural performance in terms of Eurocode requirements and procedures. He was actively involved in the development of Eurocode, is co-author of the Design Guide on EN 1990 and convener of a project of transferring information on Eurocode to practice. The provisions of SANS 10160 are presented by Prof Johan Retief, who was champion of Part 1 and co-editor/co-author of the report &quot;Background to SANS 10160&quot;. The presentation is based on a course &quot;Reliability Analysis for Structural Design&quot; which was presented during the week of 24 - 28 August 2009 at Stellenbosch University.</p>\n<p>	This is an important talk to attend. The updated South African Loading Code is in circulation for comment and its implementation is imminent.</p>\n<p>	Please confirm attendance by replying to this e-mail to <a href=\"mailto:johnduncan@cadexsa.com\">johnduncan@cadexsa.com</a>. To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering students will be asked for a contribution of R20.00.&nbsp; (Between us &ndash; these are the most cost effective CPD points available!)</p>\n<p>	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.</p>\n<p>	We look forward to seeing you on Friday 4th September 2009 at between 14.00 and 14.30. Be there!</p>\n<p>	Thanks for your support.</p>\n<p>	John Duncan Pr.Eng.</p>\n<p>	Sent on behalf of the Joint Structural Division.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611204068,1),('field:node:158',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:18283:\"<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" frame=\"void\" rules=\"none\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<img src=\"http:/sites/default/files/docs/Topleft.jpg\" style=\"width: 250px; height: 120px;\" /></td>\r\n			<td align=\"center\">\r\n				&nbsp;<img src=\"http:/sites/default/files/docs/NECUserGroup.jpg\" style=\"width: 124px; height: 80px;\" />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <img src=\"http:/sites/default/files/docs/JCDlogoonly.jpg\" style=\"width: 164px; height: 80px;\" /></td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" rowspan=\"4\">\r\n				<span color=\"#a52a2a\" face=\"Arial\" size=\"3\" style=\"color: rgb(165, 42, 42); font-family: Arial; font-size: 12pt;\"><strong>YOU are invited to join us</strong></span><br />\r\n				<span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;<img src=\"http:/sites/default/files/docs/SiteMan.jpg\" /></span><br />\r\n				<br />\r\n				<br />\r\n				&nbsp;</td>\r\n			<td>\r\n				<span face=\"Arial\" style=\"font-size: 22pt; font-family: Arial;\">&nbsp;</span><span face=\"Arial\" style=\"font-size: 22pt; font-family: Arial;\"><span style=\"color: rgb(165, 42, 42); font-size: 22pt;\"><span style=\"font-size: 22pt;\">Getting to grips with the </span></span><br />\r\n				<strong><span style=\"font-size: 22pt;\"><span style=\"color: rgb(0, 0, 255); font-size: 28pt;\">NEC Engineering </span></span></strong></span><br />\r\n				<div align=\"right\">\r\n					<span face=\"Arial\" style=\"font-size: 22pt; font-family: Arial;\"><strong><span style=\"font-size: 22pt;\"><span style=\"color: rgb(0, 0, 255); font-size: 28pt;\">&amp; Construction</span> </span></strong><br />\r\n					<span style=\"color: rgb(165, 42, 42); font-size: 22pt;\"><span style=\"font-size: 22pt;\">Contract</span></span></span></div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#0000ff\" style=\"height: 1px;\" valign=\"center\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<div align=\"center\">\r\n					<span color=\"#0000ff\" face=\"Tahoma\" style=\"color: rgb(0, 0, 255); font-size: 22pt; font-family: Tahoma;\">&nbsp;<span style=\"font-size: 22pt;\"><em>- A day with Dr Martin Barnes, </em></span></span><br />\r\n					<span style=\"font-size: 22pt;\"><em><span face=\"Tahoma\" style=\"color: rgb(0, 0, 255); font-size: 22pt; font-family: Tahoma;\">the originator of the NEC - </span></em></span></div>\r\n				<div align=\"center\">\r\n					<span color=\"#0000ff\" face=\"Tahoma\" size=\"2\" style=\"color: rgb(0, 0, 255); font-family: Tahoma; font-size: 10pt;\">(ECSA CPD accreditation for 1 CPD point has been applied for)</span></div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#0000ff\" style=\"height: 1px;\" valign=\"center\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#0000ff\" style=\"width: 250px;\" valign=\"center\">\r\n				<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\">&nbsp;<span size=\"3\" style=\"font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 0); font-size: 12pt;\">REGISTRATION</span></strong></span><br />\r\n				<span size=\"3\" style=\"color: rgb(255, 255, 255); font-size: 12pt;\"><strong><span size=\"3\" style=\"font-size: 12pt;\">08:00 to 08:30</span></strong></span></span></td>\r\n			<td align=\"center\">\r\n				<strong><span color=\"#a52a2a\" face=\"Arial\" size=\"5\" style=\"color: rgb(165, 42, 42); font-family: Arial; font-size: 18pt;\">&nbsp;Wednesday 26 August 2009</span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#0000ff\" valign=\"center\">\r\n				<div align=\"center\">\r\n					<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\">&nbsp;<span size=\"3\" style=\"font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 0); font-size: 12pt;\">VENUE</span></strong></span></span><br />\r\n					<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 255); font-size: 12pt;\">Bytes Technology Group Conference Centre</span></strong></span><br />\r\n					<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 255); font-size: 12pt;\">Midrand</span></strong></span></div>\r\n				<br />\r\n				&nbsp;</td>\r\n			<td>\r\n				&nbsp;Dr Martin Barnes, CBE, is the President of the Association for Project Management and Originator of the New Engineering Contract (NEC). Martin invented the classic Time/Cost/Quality triangle and a number of other project management techniques over the years. He led the team that developed the New Engineering Contract (NEC), a system of contracts designed to facilitate and stimulate the use of modern project management across all the contributors to a project.<br />\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"left\" bgcolor=\"#0000ff\" valign=\"center\">\r\n				<div align=\"left\">\r\n					&nbsp;</div>\r\n				<div align=\"center\">\r\n					&nbsp;<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 0); font-size: 12pt;\">COST</span></strong></span></div>\r\n				<div align=\"left\">\r\n					&nbsp;</div>\r\n				<div align=\"center\">\r\n					<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><span size=\"3\" style=\"color: rgb(255, 255, 255); font-size: 12pt;\"><strong>R2 109.00</strong></span></span></div>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;Andrew Baird is a member of the NEC Panel now responsible for drafting of the NEC system of contracts and was the co-founder and first chairman of the SA Division of the NEC Users Group.</p>\r\n				<br />\r\n				<p>&nbsp;Dr Ron Watermeyer is an international expert in construction procurement and is currently developing a series of international standards for construction procurement.</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<hr />\r\n<table bgcolor=\"#0000ff\" cellpadding=\"0\" cellspacing=\"0\" frame=\"hsides\" rules=\"rows\" style=\"width: 100%;\">\r\n	<tbody color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"font-family: Arial Narrow; font-size: 10pt;\">\r\n		<tr>\r\n			<td colspan=\"3\">\r\n				<strong><span color=\"#ffffff\" style=\"color: rgb(255, 255, 255);\"><span face=\"Arial\" style=\"font-family: Arial;\">PROGRAMME</span></span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;TIME</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;08:00-08:30</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Registration </span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;08:30-09:50</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Dr Martin Barnes </span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Why use the NEC on a construction project?</span></strong><br />\r\n				<ul>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">The drivers for the creation of the NEC</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">The distinguishing features of the NEC</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow;\"><span size=\"2\" style=\"font-size: 10pt;\">The benefits from using the NEC on a project</span></span></strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;09:50-10:30</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Dr Ron Watermeyer </span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Target cost contracts and their potential application in South Africa</span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;10:30-11:00</span></strong></td>\r\n			<td align=\"center\">\r\n				&nbsp;</td>\r\n			<td align=\"left\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Tea</span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;11:00-12:20</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Dr Martin Barnes </span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span face=\"Arial Narrow\" size=\"2\" style=\"font-family: Arial Narrow; font-size: 10pt;\"><span style=\"color: rgb(255, 255, 255);\">&nbsp;Getting the best out of using the NEC</span></span></strong><br />\r\n				<ul>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Choosing the right contract strategy</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Risk management</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Compensation events</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Control of time and quality</span></strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;12:20-13:00</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Andrew Baird </span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Assessing compensation events </span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;13:00-14:00</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span face=\"Arial Narrow\" size=\"2\" style=\"font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Lunch</span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;14:00-15:15</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Dr Martin Barnes </span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Implementing the NEC contracting system</span></strong><br />\r\n				<ul>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Application to different types of project</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Collaboration not confrontation</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Involving the whole team</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Resources required</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Legal aspects</span></strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;15:15-16:00</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Dr Martin Barnes<br />\r\n				Andrew Baird<br />\r\n				Dr Ron Watermeyer</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong>&nbsp;<span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Panel Discussion on matters relating to the NEC suite of documents</span></strong></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<hr />\r\n<table bgcolor=\"#0000ff\" cellpadding=\"0\" cellspacing=\"0\" frame=\"void\" rules=\"none\" style=\"width: 100%;\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				&nbsp;<img src=\"http:/sites/default/files/docs/topconstruct.jpg\" /></td>\r\n			<td>\r\n				<div align=\"center\" color=\"#ffffff\" style=\"background-color: rgb(255, 255, 0);\">\r\n					<span color=\"#ffff00\" style=\"color: rgb(255, 255, 0);\"><strong><span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><a href=\"http:/sites/default/files/docs/RCA-%20NEC%20Engineering%20Pamphlet.pdf\" target=\"_blank\" title=\"Click here to download the PDF brochure\">Download the flyer for the conference<br />\r\n					(903kB)</a> </span></strong></span></div>\r\n				<br />\r\n				<br />\r\n				<br />\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\">\r\n				&nbsp;<img src=\"http:/sites/default/files/docs/MidConstruct.jpg\" /></td>\r\n			<td align=\"center\">\r\n				<div align=\"center\" color=\"#ffffff\" style=\"background-color: rgb(255, 255, 0);\">\r\n					<span color=\"#ffff00\" face=\"Arial\" size=\"3\" style=\"background-color: rgb(255, 255, 0); color: rgb(255, 255, 0); font-family: Arial; font-size: 12pt;\"><strong><span size=\"3\" style=\"font-size: 12pt;\"><a href=\"http:/sites/default/files/docs/NECRegistrationFormAug2009.doc\" target=\"_blank\" title=\"Click here to download the registration form\">Download the Registration Form in Word<br />\r\n					(91 kB)</a></span></strong></span></div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				&nbsp;<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">For more information, please contact:</span><br />\r\n				<div align=\"center\">\r\n					<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\"><strong><span style=\"color: rgb(255, 255, 0);\">JANN OTTO</span></strong><br />\r\n					<img src=\"http:/sites/default/files/docs/RCALogo.gif\" /><br />\r\n					RCA Conference Organisers<br />\r\n					PO Box 72147, Parkview 2122, South Africa<br />\r\n					Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 8173</span></span>&nbsp;</span>&nbsp; Fax <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 1675</span></span>&nbsp;</span><br />\r\n					events@rca.co.za</span><br />\r\n					&nbsp;</div>\r\n			</td>\r\n			<td>\r\n				<div align=\"center\" color=\"#ffffff\" style=\"background-color: rgb(255, 255, 0);\">\r\n					<a href=\"http:/sites/default/files/docs/Bytes.jpg\" target=\"_blank\" title=\"Display directions to Bytes Conference Centre\"><strong><span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\">Display directions to Bytes Conference Centre</span></strong></a></div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:17592:\"<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" frame=\"void\" rules=\"none\">\n<tbody>\n<tr>\n<td>\n				<img src=\"http:/sites/default/files/docs/Topleft.jpg\" style=\"width: 250px; height: 120px;\" /></td>\n<td align=\"center\">\n				&nbsp;<img src=\"http:/sites/default/files/docs/NECUserGroup.jpg\" style=\"width: 124px; height: 80px;\" />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <img src=\"http:/sites/default/files/docs/JCDlogoonly.jpg\" style=\"width: 164px; height: 80px;\" /></td>\n</tr>\n<tr>\n<td align=\"center\" rowspan=\"4\">\n				<span color=\"#a52a2a\" face=\"Arial\" size=\"3\" style=\"color: rgb(165, 42, 42); font-family: Arial; font-size: 12pt;\"><strong>YOU are invited to join us</strong></span><br />\n				<span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;<img src=\"http:/sites/default/files/docs/SiteMan.jpg\" /></span></p>\n<p>\n				&nbsp;</td>\n<td>\n				<span face=\"Arial\" style=\"font-size: 22pt; font-family: Arial;\">&nbsp;</span><span face=\"Arial\" style=\"font-size: 22pt; font-family: Arial;\"><span style=\"color: rgb(165, 42, 42); font-size: 22pt;\"><span style=\"font-size: 22pt;\">Getting to grips with the </span></span><br />\n				<strong><span style=\"font-size: 22pt;\"><span style=\"color: rgb(0, 0, 255); font-size: 28pt;\">NEC Engineering </span></span></strong></span></p>\n<div align=\"right\">\n					<span face=\"Arial\" style=\"font-size: 22pt; font-family: Arial;\"><strong><span style=\"font-size: 22pt;\"><span style=\"color: rgb(0, 0, 255); font-size: 28pt;\">&amp; Construction</span> </span></strong><br />\n					<span style=\"color: rgb(165, 42, 42); font-size: 22pt;\"><span style=\"font-size: 22pt;\">Contract</span></span></span></div>\n</td>\n</tr>\n<tr>\n<td align=\"center\" bgcolor=\"#0000ff\" style=\"height: 1px;\" valign=\"center\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td>\n<div align=\"center\">\n					<span color=\"#0000ff\" face=\"Tahoma\" style=\"color: rgb(0, 0, 255); font-size: 22pt; font-family: Tahoma;\">&nbsp;<span style=\"font-size: 22pt;\"><em>- A day with Dr Martin Barnes, </em></span></span><br />\n					<span style=\"font-size: 22pt;\"><em><span face=\"Tahoma\" style=\"color: rgb(0, 0, 255); font-size: 22pt; font-family: Tahoma;\">the originator of the NEC - </span></em></span></div>\n<div align=\"center\">\n					<span color=\"#0000ff\" face=\"Tahoma\" size=\"2\" style=\"color: rgb(0, 0, 255); font-family: Tahoma; font-size: 10pt;\">(ECSA CPD accreditation for 1 CPD point has been applied for)</span></div>\n</td>\n</tr>\n<tr>\n<td align=\"center\" bgcolor=\"#0000ff\" style=\"height: 1px;\" valign=\"center\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td align=\"center\" bgcolor=\"#0000ff\" style=\"width: 250px;\" valign=\"center\">\n				<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\">&nbsp;<span size=\"3\" style=\"font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 0); font-size: 12pt;\">REGISTRATION</span></strong></span><br />\n				<span size=\"3\" style=\"color: rgb(255, 255, 255); font-size: 12pt;\"><strong><span size=\"3\" style=\"font-size: 12pt;\">08:00 to 08:30</span></strong></span></span></td>\n<td align=\"center\">\n				<strong><span color=\"#a52a2a\" face=\"Arial\" size=\"5\" style=\"color: rgb(165, 42, 42); font-family: Arial; font-size: 18pt;\">&nbsp;Wednesday 26 August 2009</span></strong></td>\n</tr>\n<tr>\n<td align=\"center\" bgcolor=\"#0000ff\" valign=\"center\">\n<div align=\"center\">\n					<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\">&nbsp;<span size=\"3\" style=\"font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 0); font-size: 12pt;\">VENUE</span></strong></span></span><br />\n					<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 255); font-size: 12pt;\">Bytes Technology Group Conference Centre</span></strong></span><br />\n					<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 255); font-size: 12pt;\">Midrand</span></strong></span></div>\n<p>\n				&nbsp;</td>\n<td>\n				&nbsp;Dr Martin Barnes, CBE, is the President of the Association for Project Management and Originator of the New Engineering Contract (NEC). Martin invented the classic Time/Cost/Quality triangle and a number of other project management techniques over the years. He led the team that developed the New Engineering Contract (NEC), a system of contracts designed to facilitate and stimulate the use of modern project management across all the contributors to a project.<br />\n				&nbsp;</td>\n</tr>\n<tr>\n<td align=\"left\" bgcolor=\"#0000ff\" valign=\"center\">\n<div align=\"left\">\n					&nbsp;</div>\n<div align=\"center\">\n					&nbsp;<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 0); font-size: 12pt;\">COST</span></strong></span></div>\n<div align=\"left\">\n					&nbsp;</div>\n<div align=\"center\">\n					<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><span size=\"3\" style=\"color: rgb(255, 255, 255); font-size: 12pt;\"><strong>R2 109.00</strong></span></span></div>\n</td>\n<td>\n<p>&nbsp;Andrew Baird is a member of the NEC Panel now responsible for drafting of the NEC system of contracts and was the co-founder and first chairman of the SA Division of the NEC Users Group.</p>\n<p></p>\n<p>&nbsp;Dr Ron Watermeyer is an international expert in construction procurement and is currently developing a series of international standards for construction procurement.</p>\n</td>\n</tr>\n</tbody>\n</table>\n<hr />\n<table bgcolor=\"#0000ff\" cellpadding=\"0\" cellspacing=\"0\" frame=\"hsides\" rules=\"rows\" style=\"width: 100%;\">\n<tbody color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"font-family: Arial Narrow; font-size: 10pt;\">\n<tr>\n<td colspan=\"3\">\n				<strong><span color=\"#ffffff\" style=\"color: rgb(255, 255, 255);\"><span face=\"Arial\" style=\"font-family: Arial;\">PROGRAMME</span></span></strong></td>\n</tr>\n<tr>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;TIME</span></strong></td>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span></strong></td>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span></strong></td>\n</tr>\n<tr>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;08:00-08:30</span></strong></td>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span></strong></td>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Registration </span></strong></td>\n</tr>\n<tr>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;08:30-09:50</span></strong></td>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Dr Martin Barnes </span></strong></td>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Why use the NEC on a construction project?</span></strong></p>\n<ul>\n<li>\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">The drivers for the creation of the NEC</span></strong></li>\n<li>\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">The distinguishing features of the NEC</span></strong></li>\n<li>\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow;\"><span size=\"2\" style=\"font-size: 10pt;\">The benefits from using the NEC on a project</span></span></strong></li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;09:50-10:30</span></strong></td>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Dr Ron Watermeyer </span></strong></td>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Target cost contracts and their potential application in South Africa</span></strong></td>\n</tr>\n<tr>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;10:30-11:00</span></strong></td>\n<td align=\"center\">\n				&nbsp;</td>\n<td align=\"left\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Tea</span></strong></td>\n</tr>\n<tr>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;11:00-12:20</span></strong></td>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Dr Martin Barnes </span></strong></td>\n<td valign=\"top\">\n				<strong><span face=\"Arial Narrow\" size=\"2\" style=\"font-family: Arial Narrow; font-size: 10pt;\"><span style=\"color: rgb(255, 255, 255);\">&nbsp;Getting the best out of using the NEC</span></span></strong></p>\n<ul>\n<li>\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Choosing the right contract strategy</span></strong></li>\n<li>\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Risk management</span></strong></li>\n<li>\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Compensation events</span></strong></li>\n<li>\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Control of time and quality</span></strong></li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;12:20-13:00</span></strong></td>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Andrew Baird </span></strong></td>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Assessing compensation events </span></strong></td>\n</tr>\n<tr>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;13:00-14:00</span></strong></td>\n<td valign=\"top\">\n				<strong><span face=\"Arial Narrow\" size=\"2\" style=\"font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span></strong></td>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Lunch</span></strong></td>\n</tr>\n<tr>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;14:00-15:15</span></strong></td>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Dr Martin Barnes </span></strong></td>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Implementing the NEC contracting system</span></strong></p>\n<ul>\n<li>\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Application to different types of project</span></strong></li>\n<li>\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Collaboration not confrontation</span></strong></li>\n<li>\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Involving the whole team</span></strong></li>\n<li>\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Resources required</span></strong></li>\n<li>\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Legal aspects</span></strong></li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;15:15-16:00</span></strong></td>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Dr Martin Barnes<br />\n				Andrew Baird<br />\n				Dr Ron Watermeyer</span></strong></td>\n<td valign=\"top\">\n				<strong>&nbsp;<span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Panel Discussion on matters relating to the NEC suite of documents</span></strong></td>\n</tr>\n</tbody>\n</table>\n<hr />\n<table bgcolor=\"#0000ff\" cellpadding=\"0\" cellspacing=\"0\" frame=\"void\" rules=\"none\" style=\"width: 100%;\">\n<tbody>\n<tr>\n<td align=\"center\">\n				&nbsp;<img src=\"http:/sites/default/files/docs/topconstruct.jpg\" /></td>\n<td>\n<div align=\"center\" color=\"#ffffff\" style=\"background-color: rgb(255, 255, 0);\">\n					<span color=\"#ffff00\" style=\"color: rgb(255, 255, 0);\"><strong><span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><a href=\"http:/sites/default/files/docs/RCA-%20NEC%20Engineering%20Pamphlet.pdf\" target=\"_blank\" title=\"Click here to download the PDF brochure\">Download the flyer for the conference<br />\n					(903kB)</a> </span></strong></span></div>\n<p>\n				&nbsp;</td>\n</tr>\n<tr>\n<td align=\"center\">\n				&nbsp;<img src=\"http:/sites/default/files/docs/MidConstruct.jpg\" /></td>\n<td align=\"center\">\n<div align=\"center\" color=\"#ffffff\" style=\"background-color: rgb(255, 255, 0);\">\n					<span color=\"#ffff00\" face=\"Arial\" size=\"3\" style=\"background-color: rgb(255, 255, 0); color: rgb(255, 255, 0); font-family: Arial; font-size: 12pt;\"><strong><span size=\"3\" style=\"font-size: 12pt;\"><a href=\"http:/sites/default/files/docs/NECRegistrationFormAug2009.doc\" target=\"_blank\" title=\"Click here to download the registration form\">Download the Registration Form in Word<br />\n					(91 kB)</a></span></strong></span></div>\n</td>\n</tr>\n<tr>\n<td>\n				&nbsp;<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">For more information, please contact:</span></p>\n<div align=\"center\">\n					<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\"><strong><span style=\"color: rgb(255, 255, 0);\">JANN OTTO</span></strong><br />\n					<img src=\"http:/sites/default/files/docs/RCALogo.gif\" /><br />\n					RCA Conference Organisers<br />\n					PO Box 72147, Parkview 2122, South Africa<br />\n					Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 8173</span></span>&nbsp;</span>&nbsp; Fax <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 1675</span></span>&nbsp;</span><br />\n					<a href=\"mailto:events@rca.co.za\">events@rca.co.za</a></span><br />\n					&nbsp;</div>\n</td>\n<td>\n<div align=\"center\" color=\"#ffffff\" style=\"background-color: rgb(255, 255, 0);\">\n					<a href=\"http:/sites/default/files/docs/Bytes.jpg\" target=\"_blank\" title=\"Display directions to Bytes Conference Centre\"><strong><span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\">Display directions to Bytes Conference Centre</span></strong></a></div>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611157151,1),('field:node:159',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3733:\"<p>JOINT CIVILS DIVISION LECTURE SERIES 2009<br />\r\n	<span style=\"font-size: 16pt;\"><span style=\"font-size: 16pt;\"><span size=\"3\" style=\"font-size: 12pt;\">PRESENTATION BY JOHAN ROSSOUW</span><br />\r\n	<span size=\"2\" style=\"font-size: 10pt;\">(CEO of the stock broking company Vunani Securities, and<br />\r\n	also holds the position of Vunani Group Economist )</span></span></span><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;</span></p>\r\n<p>The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series&nbsp;at the&nbsp; University of Cape Town, New Chemical Engineering Seminar Room, Upper Campus.</p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;Economic outlook and prospects for the domestic equity market</span></p>\r\n<p>Wednesday 19 August 2009 from 17h00 in Cape Town.</p>\r\n<p>Johan Rossouw has been a professional economist for the past 21 years. He started his career in the public sector and then moved to Afrikaanse Handelsinstituut (AHI) where he eventually held the position of Director: Economics and specialist Services. As an AHI representative, he served on Business South Africa&rsquo;s Standing Committee on Economic Policy and represented organized business at various task groups of the National Economic Forum (NEF) i.e. the Trade and Industry Task Group and the Liquid Fuels Task Group. He also served as an AHI representative on the National Housing Forum. At the beginning of 2006 he joined the stock broking company Huysamer Stals and has since worked in the investment industry as stockbroker and investment manager.<br />\r\n	<br />\r\n	As a rated analyst, Johan primarily does economic and bond market analyses, but also covers top-down investment strategy. He is currently the CEO of the stock broking company Vunani Securities, and also holds the position of Vunani Group Economist. The focus of his presentation will be on the outlook for the South African economy and markets against the backdrop of the global financial turmoil.</p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Please join us at 17h00 for a cup of tea or coffee at the University of Cape Town, New Chemical Engineering Seminar Room, Upper Campus, where we will hold the talk, which will start around 17h30. The talk will be followed by a short update on the division by the Treasurer, Mr Michael Cullen, refreshments and a time to network with peers. We plan to finish some time between 19h00 and 19h30. <a href=\"http:/sites/default/files/docs/UCT-UpperCampus.jpg\" target=\"_blank\" title=\"Click here to download the pictorial map\">A pictorial map of the Upper Campus can be downloaded here, with the New Chemical Engineering Building on B5 to B6.</a><br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Please confirm attendance by replying to <a href=\"mailto:news@jointcivils.co.za\">news@jointcivils.co.za</a>&nbsp;.<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R100.00 (we will of course accept more than this!).</span></p>\r\n<p>Engineering students will not be asked for a contribution.</p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">We look forward to seeing you on Wednesday 19 August 2009&nbsp; from 17h00.</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	<a>http://www.jointcivils.co.za/</a> </span></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3689:\"<p>JOINT CIVILS DIVISION LECTURE SERIES 2009<br />\n	<span style=\"font-size: 16pt;\"><span style=\"font-size: 16pt;\"><span size=\"3\" style=\"font-size: 12pt;\">PRESENTATION BY JOHAN ROSSOUW</span><br />\n	<span size=\"2\" style=\"font-size: 10pt;\">(CEO of the stock broking company Vunani Securities, and<br />\n	also holds the position of Vunani Group Economist )</span></span></span><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;</span></p>\n<p>The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series&nbsp;at the&nbsp; University of Cape Town, New Chemical Engineering Seminar Room, Upper Campus.</p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;Economic outlook and prospects for the domestic equity market</span></p>\n<p>Wednesday 19 August 2009 from 17h00 in Cape Town.</p>\n<p>Johan Rossouw has been a professional economist for the past 21 years. He started his career in the public sector and then moved to Afrikaanse Handelsinstituut (AHI) where he eventually held the position of Director: Economics and specialist Services. As an AHI representative, he served on Business South Africa&rsquo;s Standing Committee on Economic Policy and represented organized business at various task groups of the National Economic Forum (NEF) i.e. the Trade and Industry Task Group and the Liquid Fuels Task Group. He also served as an AHI representative on the National Housing Forum. At the beginning of 2006 he joined the stock broking company Huysamer Stals and has since worked in the investment industry as stockbroker and investment manager.</p>\n<p>	As a rated analyst, Johan primarily does economic and bond market analyses, but also covers top-down investment strategy. He is currently the CEO of the stock broking company Vunani Securities, and also holds the position of Vunani Group Economist. The focus of his presentation will be on the outlook for the South African economy and markets against the backdrop of the global financial turmoil.</p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Please join us at 17h00 for a cup of tea or coffee at the University of Cape Town, New Chemical Engineering Seminar Room, Upper Campus, where we will hold the talk, which will start around 17h30. The talk will be followed by a short update on the division by the Treasurer, Mr Michael Cullen, refreshments and a time to network with peers. We plan to finish some time between 19h00 and 19h30. <a href=\"http:/sites/default/files/docs/UCT-UpperCampus.jpg\" target=\"_blank\" title=\"Click here to download the pictorial map\">A pictorial map of the Upper Campus can be downloaded here, with the New Chemical Engineering Building on B5 to B6.</a></p>\n<p>	We offer CPD points on qualifying lectures to those people who have e-mail addresses.</span></p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Please confirm attendance by replying to <a href=\"mailto:news@jointcivils.co.za\">news@jointcivils.co.za</a>&nbsp;.</p>\n<p>	To cover costs we will place a box at the door to receive a contribution of R100.00 (we will of course accept more than this!).</span></p>\n<p>Engineering students will not be asked for a contribution.</p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</span></p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">We look forward to seeing you on Wednesday 19 August 2009&nbsp; from 17h00.</span></p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Alain Jacquet<br />\n	(Secretary)<br />\n	Sent on behalf of the Joint Civils Division.<br />\n	<a>http://www.jointcivils.co.za/</a> </span></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611207366,1),('field:node:16',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:977:\"<p>Application forms can be downloaded from the following links:</p>\r\n<p><a href=\"https://www.ice.org.uk/membership/how-to-become-a-member-of-ice\" target=\"_blank\">ICE Application Documents&nbsp;</a></p>\r\n<p><a href=\"http://saice.org.za/membership/categories\" target=\"_blank\">SAICE Application Documents</a></p>\r\n<p><a href=\"https://www.ecsa.co.za/register/SitePages/Apply%20for%20Registration.aspx\" target=\"_blank\">ECSA Application Documents</a></p>\r\n<p>ICE-SA Panel of NEC Adjudicators</p>\r\n<ul>\r\n	<li>\r\n		<a href=\"http://ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators\">Application to become a Adjudicator</a></li>\r\n	<li>\r\n		<a href=\"http://ice-sa.org.za/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/ANNUAL%20RETURN.docx\">Annual Return template</a></li>\r\n	<li>\r\n		<a href=\"http://ice-sa.org.za/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION.docx\">CV template</a></li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:961:\"<p>Application forms can be downloaded from the following links:</p>\n<p><a href=\"https://www.ice.org.uk/membership/how-to-become-a-member-of-ice\" target=\"_blank\">ICE Application Documents&nbsp;</a></p>\n<p><a href=\"http://saice.org.za/membership/categories\" target=\"_blank\">SAICE Application Documents</a></p>\n<p><a href=\"https://www.ecsa.co.za/register/SitePages/Apply%20for%20Registration.aspx\" target=\"_blank\">ECSA Application Documents</a></p>\n<p>ICE-SA Panel of NEC Adjudicators</p>\n<ul>\n<li>\n		<a href=\"http://ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators\">Application to become a Adjudicator</a></li>\n<li>\n		<a href=\"http://ice-sa.org.za/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/ANNUAL%20RETURN.docx\">Annual Return template</a></li>\n<li>\n		<a href=\"http://ice-sa.org.za/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION.docx\">CV template</a></li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611073057,1),('field:node:160',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3332:\"<p>Dear Visitor,<br />\r\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 18th August&nbsp; 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This evening we are delighted to have a presentation by Dr Leroy Gardner, courtesy of the SAISC.<br />\r\n	<br />\r\n	Dr Leroy Gardner is a Senior Lecturer in Structural Engineering at Imperial College London and a Chartered Civil and Structural Engineer. He is engaged in teaching at both undergraduate and postgraduate level, specialist advisory work and leading an active research group. His principal research interests, in respect of which he has co-authored two textbooks and over 100 technical papers, lie in the areas of structural testing, numerical modelling and the development of design guidance for steel structures. In particular, through his involvement in European and other research projects, he has devised methods for designing with non-linear materials and has contributed to the formulation of design rules for Eurocode 3. Dr Gardner is a member of a number of Institution Panels and journal editorial boards.<br />\r\n	The title of Dr Gardner&rsquo;s talk is:-<br />\r\n	<br />\r\n	Recent developments in steel structures:<br />\r\n	Elliptical hollow sections and the Eurocodes<br />\r\n	Elliptical hollow sections represent a recent addition to the range of sections available for structural applications. Following comprehensive testing and numerical modelling programmes, structural design rules to enable their efficient use in a variety of applications have been developed and will be described.<br />\r\n	<br />\r\n	The Eurocodes are beginning to be implemented into practice in the UK. The background to the design rules, including departure from existing practice, tools to support implementation and other recent developments will be described.<br />\r\n	<br />\r\n	Leroy is a passionate and experienced lecturer and I strongly urge you to come along &ndash; the knowledge and comment imparted will be worth it.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za .<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like the JCD to invite please send an e-mail to John Duncan and he&lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 18th August 2009. Be there!<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3270:\"<p>Dear Visitor,<br />\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 18th August&nbsp; 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.</p>\n<p>	This evening we are delighted to have a presentation by Dr Leroy Gardner, courtesy of the SAISC.</p>\n<p>	Dr Leroy Gardner is a Senior Lecturer in Structural Engineering at Imperial College London and a Chartered Civil and Structural Engineer. He is engaged in teaching at both undergraduate and postgraduate level, specialist advisory work and leading an active research group. His principal research interests, in respect of which he has co-authored two textbooks and over 100 technical papers, lie in the areas of structural testing, numerical modelling and the development of design guidance for steel structures. In particular, through his involvement in European and other research projects, he has devised methods for designing with non-linear materials and has contributed to the formulation of design rules for Eurocode 3. Dr Gardner is a member of a number of Institution Panels and journal editorial boards.<br />\n	The title of Dr Gardner&rsquo;s talk is:-</p>\n<p>	Recent developments in steel structures:<br />\n	Elliptical hollow sections and the Eurocodes<br />\n	Elliptical hollow sections represent a recent addition to the range of sections available for structural applications. Following comprehensive testing and numerical modelling programmes, structural design rules to enable their efficient use in a variety of applications have been developed and will be described.</p>\n<p>	The Eurocodes are beginning to be implemented into practice in the UK. The background to the design rules, including departure from existing practice, tools to support implementation and other recent developments will be described.</p>\n<p>	Leroy is a passionate and experienced lecturer and I strongly urge you to come along &ndash; the knowledge and comment imparted will be worth it.</p>\n<p>	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.</p>\n<p>	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at <a href=\"mailto:stevemackie@icon.co.za\">stevemackie@icon.co.za</a> .</p>\n<p>	To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00</p>\n<p>	If you can identify any topic that will be of interest or any speaker you would like the JCD to invite please send an e-mail to John Duncan and he&lsquo;ll see if we can arrange something.</p>\n<p>	We look forward to seeing you on Tuesday 18th August 2009. Be there!<br />\n	Thanks for your support.</p>\n<p>	John Duncan<br />\n	Sent on behalf of the Joint Structural Division.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611207366,1),('field:node:161',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2734:\"<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><img src=\"http://www.ice-sa.org.za/Files/Image/WitsLogo.bmp\" /></p>\r\n			</td>\r\n			<td>\r\n				<p><span color=\"#0000ff\" style=\"color: rgb(0, 0, 255);\">University of the Witwatersrand</span></p>\r\n				<p>&nbsp;</p>\r\n				<p><span color=\"#0000ff\" style=\"color: rgb(0, 0, 255);\">Construction Symposium</span></p>\r\n				<p><em>An intellectual platform for the construction industry &ndash; stimulating debate, research and the industry</em></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<p>&nbsp;</p>\r\n				<p align=\"center\">25 August 2009, 13h00 - 17h30</p>\r\n				<p>Venue: Senate Room, 2nd Floor, Senate House, Wits University</p>\r\n				<p>Theme: <span color=\"#0000ff\" style=\"color: rgb(0, 0, 255);\">The project management profession: adding value</span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<p>&nbsp;</p>\r\n				<p>The School of Civil and Environmental Engineering extends an invitation to join us on the 25th August 2009 for an afternoon Construction Symposium:</p>\r\n				<p>The Project Management Profession: adding value</p>\r\n				<p align=\"center\"><span style=\"text-decoration: underline;\"><a href=\"http:/sites/default/files/docs/Wits%20Construction%20Symposium-%20Project%20management-adding%20value.pdf\" target=\"_blank\" title=\"Click here for the details and programme in PDF\">(click here to see programme) </a></span></p>\r\n				<p>Wits is keen to strengthen the intellectual relationship with the construction industry and would welcome your participation in this initiative.</p>\r\n				<p>Please RSVP to Moray van Aardt:<br />\r\n					mail: Moray.vanaardt@Wits.ac.za&nbsp; tel:&nbsp; <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(011) 717 9055</span></span>&nbsp;</span> by 21 August 2009</p>\r\n				<p>Should you have specific queries or suggestions please contact Spencer Hodgson, who is coordinating the event together with the Joint Civils Division of SAICEmail: spencer.hodgson@wits.ac.za tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">078 802 8166</span></span> </span></p>\r\n				<p>Kind regards</p>\r\n				<p>for<br />\r\n					Professor Mitchel Gohnert<br />\r\n					<em>Head of School of Civil and Environmental Engineering</em></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2679:\"<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\n<tbody>\n<tr>\n<td>\n<p><img src=\"http://www.ice-sa.org.za/Files/Image/WitsLogo.bmp\" /></p>\n</td>\n<td>\n<p><span color=\"#0000ff\" style=\"color: rgb(0, 0, 255);\">University of the Witwatersrand</span></p>\n<p>&nbsp;</p>\n<p><span color=\"#0000ff\" style=\"color: rgb(0, 0, 255);\">Construction Symposium</span></p>\n<p><em>An intellectual platform for the construction industry &ndash; stimulating debate, research and the industry</em></p>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\">\n<p>&nbsp;</p>\n<p align=\"center\">25 August 2009, 13h00 - 17h30</p>\n<p>Venue: Senate Room, 2nd Floor, Senate House, Wits University</p>\n<p>Theme: <span color=\"#0000ff\" style=\"color: rgb(0, 0, 255);\">The project management profession: adding value</span></p>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\">\n<p>&nbsp;</p>\n<p>The School of Civil and Environmental Engineering extends an invitation to join us on the 25th August 2009 for an afternoon Construction Symposium:</p>\n<p>The Project Management Profession: adding value</p>\n<p align=\"center\"><span style=\"text-decoration: underline;\"><a href=\"http:/sites/default/files/docs/Wits%20Construction%20Symposium-%20Project%20management-adding%20value.pdf\" target=\"_blank\" title=\"Click here for the details and programme in PDF\">(click here to see programme) </a></span></p>\n<p>Wits is keen to strengthen the intellectual relationship with the construction industry and would welcome your participation in this initiative.</p>\n<p>Please RSVP to Moray van Aardt:<br />\n					mail: <a href=\"mailto:Moray.vanaardt@Wits.ac.za\">Moray.vanaardt@Wits.ac.za</a>&nbsp; tel:&nbsp; <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(011) 717 9055</span></span>&nbsp;</span> by 21 August 2009</p>\n<p>Should you have specific queries or suggestions please contact Spencer Hodgson, who is coordinating the event together with the Joint Civils Division of SAICEmail: <a href=\"mailto:spencer.hodgson@wits.ac.za\">spencer.hodgson@wits.ac.za</a> tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">078 802 8166</span></span> </span></p>\n<p>Kind regards</p>\n<p>for<br />\n					Professor Mitchel Gohnert<br />\n					<em>Head of School of Civil and Environmental Engineering</em></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611207366,1),('field:node:162',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:756:\"<p><a href=\"http:/sites/default/files/docs/Brunel%20Executive%20Summaryv2.pdf\" target=\"_blank\" title=\"Click here for a Summary of the Lecture\"><img alt=\"RSVP by 20 July 2009: email: news@jointcivils.co.za or telephone: Sarah (011) 447-1027\" border=\"0\" longdesc=\"Entering the ecological age: the engineer’s role Presented by Peter Head OBE Cape Town Wednesday 22 July 2009 16h45 for 17h15 Venue: Kelvin Grove, Newlands   Johannesburg Thursday 23 July 2009 17h30 for 18h00 Venue: Great Hall, East Campus, University of the Witwatersrand RSVP by 20 July 2009: email: news@jointcivils.co.za or telephone: Sarah (011) 447-1027\" src=\"http:/sites/default/files/docs/Brunel%20lecture%20flyer%20SA%2006%2009.png\" style=\"width: 793px; height: 1122px;\" /></a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:755:\"<p><a href=\"http:/sites/default/files/docs/Brunel%20Executive%20Summaryv2.pdf\" target=\"_blank\" title=\"Click here for a Summary of the Lecture\"><img alt=\"RSVP by 20 July 2009: email: news@jointcivils.co.za or telephone: Sarah (011) 447-1027\" border=\"0\" longdesc=\"Entering the ecological age: the engineer’s role Presented by Peter Head OBE Cape Town Wednesday 22 July 2009 16h45 for 17h15 Venue: Kelvin Grove, Newlands   Johannesburg Thursday 23 July 2009 17h30 for 18h00 Venue: Great Hall, East Campus, University of the Witwatersrand RSVP by 20 July 2009: email: news@jointcivils.co.za or telephone: Sarah (011) 447-1027\" src=\"http:/sites/default/files/docs/Brunel%20lecture%20flyer%20SA%2006%2009.png\" style=\"width: 793px; height: 1122px;\" /></a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611207366,1),('field:node:163',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2056:\"<p>Dear Visitor,<br />\r\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 21st July&nbsp; 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This Tuesday Talk will be presented by Dr. Tony Paterson of the Aluminium Federation of South Africa. Dr. Paterson is the previous Executive Director of the Association and is now the &ldquo;Aluminium Specialist&rdquo; investigating the global economic and marketing future of aluminium. Dr Paterson comes from a civil engineering background. His talk will cover the use of aluminium in structural applications, with an emphasis on the physical properties of the metal and its alloys and how these effect the design process.<br />\r\n	<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	We look forward to seeing you on Tuesday 21st July 2009. Be there!<br />\r\n	Thanks for your support. And sincere apologies for the shockingly early announcement!<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2042:\"<p>Dear Visitor,<br />\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 21st July&nbsp; 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.</p>\n<p>	This Tuesday Talk will be presented by Dr. Tony Paterson of the Aluminium Federation of South Africa. Dr. Paterson is the previous Executive Director of the Association and is now the &ldquo;Aluminium Specialist&rdquo; investigating the global economic and marketing future of aluminium. Dr Paterson comes from a civil engineering background. His talk will cover the use of aluminium in structural applications, with an emphasis on the physical properties of the metal and its alloys and how these effect the design process.</p>\n<p>\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.</p>\n<p>	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at <a href=\"mailto:stevemackie@icon.co.za\">stevemackie@icon.co.za</a> . To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00</p>\n<p>	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\n	We look forward to seeing you on Tuesday 21st July 2009. Be there!<br />\n	Thanks for your support. And sincere apologies for the shockingly early announcement!</p>\n<p>	John Duncan<br />\n	Sent on behalf of the Joint Structural Division.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611207366,1),('field:node:164',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3753:\"<p>&nbsp;</p>\r\n<p>Dear Visitor</p>\r\n<h1 align=\"center\">\r\n	<span color=\"#ff0000\">REMINDER</span><br />\r\n	JOINT CIVILS DIVISION LECTURE SERIES 2009</h1>\r\n<p align=\"center\"><strong>&nbsp;PRESENTATION BY PETER MORRIS</strong></p>\r\n<p align=\"center\"><span size=\"2\">(ICE Country Representative for Zimbabwe and Vice Chairman of the Advisory Task Force to the current Minister of Water Resources Management and Development in Zimbabwe. )</span></p>\r\n<p>The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series&nbsp;at the National Museum of Military History, in Saxonwold, Johannesburg.<br />\r\n	<span color=\"#ff0000\" face=\"Arial\"><strong>Zimbabwe in </strong></span><strong>Transition? Implications for the Civil Engineering Sector</strong></p>\r\n<p><span color=\"#ff0000\">Peter Morris will talk on the following subjects as they relate to Zimbabwe today - </span><br />\r\n	&nbsp;</p>\r\n<ul>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Background to the Global Political Agreement. </span></p>\r\n	</li>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Main features and current implementation of GPA provisions. </span></p>\r\n	</li>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Status of the economy.&nbsp; </span></p>\r\n	</li>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Status of infrastructure. </span></p>\r\n	</li>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Condition of the civil engineering sector. </span></p>\r\n	</li>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Donor approaches to re-engagement with Government of Zimbabwe.&nbsp;</span></p>\r\n	</li>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Likely areas for donor support.</span></p>\r\n	</li>\r\n</ul>\r\n<h3>\r\n	Tuesday 7 July 2009 from 16h00 in Johannesburg</h3>\r\n<p>Peter Morris is the Institution of Civil Engineers Country Representative in Zimbabwe. He qualified at UCT in 1972 with a BSc(Eng) in Civil Engineering and in 1981 obtained an MSc in Public Health Engineering at Imperial College in London. He is Technical Director of Ncube Burrow Engineering and Development Consultants and his work is mainly in water supply and sewerage. He is a past president of the Zimbabwe Association of Consulting Engineers and is Vice Chairman of the Advisory Task Force to the current Minister of Water Resources Management and Development in Zimbabwe.</p>\r\n<p><span face=\"Arial\">Please join us at 16h00 for a cup of tea or coffee at the <a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/Map%20to%20Military%20History%20Museum.pdf\" target=\"_blank\" title=\"Click here to download a map to the Venue\">National Museum of Military History</a></span> where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.</p>\r\n<p><span face=\"Arial\">Please confirm attendance by replying to </span><a href=\"mailto:news@jointcivils.co.za\">news@jointcivils.co.za</a>&nbsp;.<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R100.00 (we will of course accept more than this!).</p>\r\n<p><span face=\"Arial\">Engineering students will not be asked for a contribution. </span></p>\r\n<p><span face=\"Arial\">Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</span></p>\r\n<p><span face=\"Arial\">We look forward to seeing you on Tuesday 7 July 2009&nbsp; from 16h00.</span></p>\r\n<p><span face=\"Arial\">Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/ </span></p>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3704:\"<p>&nbsp;</p>\n<p>Dear Visitor</p>\n<h1 align=\"center\">\n	<span color=\"#ff0000\">REMINDER</span><br />\n	JOINT CIVILS DIVISION LECTURE SERIES 2009</h1>\n<p align=\"center\"><strong>&nbsp;PRESENTATION BY PETER MORRIS</strong></p>\n<p align=\"center\"><span size=\"2\">(ICE Country Representative for Zimbabwe and Vice Chairman of the Advisory Task Force to the current Minister of Water Resources Management and Development in Zimbabwe. )</span></p>\n<p>The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series&nbsp;at the National Museum of Military History, in Saxonwold, Johannesburg.<br />\n	<span color=\"#ff0000\" face=\"Arial\"><strong>Zimbabwe in </strong></span><strong>Transition? Implications for the Civil Engineering Sector</strong></p>\n<p><span color=\"#ff0000\">Peter Morris will talk on the following subjects as they relate to Zimbabwe today - </span><br />\n	&nbsp;</p>\n<ul>\n<li>\n<p><span color=\"#ff0000\">Background to the Global Political Agreement. </span></p>\n</li>\n<li>\n<p><span color=\"#ff0000\">Main features and current implementation of GPA provisions. </span></p>\n</li>\n<li>\n<p><span color=\"#ff0000\">Status of the economy.&nbsp; </span></p>\n</li>\n<li>\n<p><span color=\"#ff0000\">Status of infrastructure. </span></p>\n</li>\n<li>\n<p><span color=\"#ff0000\">Condition of the civil engineering sector. </span></p>\n</li>\n<li>\n<p><span color=\"#ff0000\">Donor approaches to re-engagement with Government of Zimbabwe.&nbsp;</span></p>\n</li>\n<li>\n<p><span color=\"#ff0000\">Likely areas for donor support.</span></p>\n</li>\n</ul>\n<h3>\n	Tuesday 7 July 2009 from 16h00 in Johannesburg</h3>\n<p>Peter Morris is the Institution of Civil Engineers Country Representative in Zimbabwe. He qualified at UCT in 1972 with a BSc(Eng) in Civil Engineering and in 1981 obtained an MSc in Public Health Engineering at Imperial College in London. He is Technical Director of Ncube Burrow Engineering and Development Consultants and his work is mainly in water supply and sewerage. He is a past president of the Zimbabwe Association of Consulting Engineers and is Vice Chairman of the Advisory Task Force to the current Minister of Water Resources Management and Development in Zimbabwe.</p>\n<p><span face=\"Arial\">Please join us at 16h00 for a cup of tea or coffee at the <a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/Map%20to%20Military%20History%20Museum.pdf\" target=\"_blank\" title=\"Click here to download a map to the Venue\">National Museum of Military History</a></span> where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.</p>\n<p>	We offer CPD points on qualifying lectures to those people who have e-mail addresses.</p>\n<p><span face=\"Arial\">Please confirm attendance by replying to </span><a href=\"mailto:news@jointcivils.co.za\">news@jointcivils.co.za</a>&nbsp;.</p>\n<p>	To cover costs we will place a box at the door to receive a contribution of R100.00 (we will of course accept more than this!).</p>\n<p><span face=\"Arial\">Engineering students will not be asked for a contribution. </span></p>\n<p><span face=\"Arial\">Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</span></p>\n<p><span face=\"Arial\">We look forward to seeing you on Tuesday 7 July 2009&nbsp; from 16h00.</span></p>\n<p><span face=\"Arial\">Alain Jacquet<br />\n	(Secretary)<br />\n	Sent on behalf of the Joint Civils Division.<br />\n	<a href=\"http://www.jointcivils.co.za/\">http://www.jointcivils.co.za/</a> </span></p>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611211404,1),('field:node:165',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1866:\"<p>Dear Visitor,<br />\r\n	<br />\r\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 23rd June 2009.&nbsp;<br />\r\n	<br />\r\n	We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	We are delighted to have Deon Slabbert of Mintek and current President of the Corrosion Institute as this month&rsquo;s guest speaker. Deon has extensive experience as a consultant in the field of corrosion and is involved in the investigation and reporting of corrosion issues. The title of the lecture is<br />\r\n	<br />\r\n	Corrosion of Structures.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something. PLEASE !<br />\r\n	<br />\r\n	We look forward to seeing you tomorrow Tuesday 23rd June 2009. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1810:\"<p>Dear Visitor,</p>\n<p>	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 23rd June 2009.&nbsp;</p>\n<p>	We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.</p>\n<p>	We are delighted to have Deon Slabbert of Mintek and current President of the Corrosion Institute as this month&rsquo;s guest speaker. Deon has extensive experience as a consultant in the field of corrosion and is involved in the investigation and reporting of corrosion issues. The title of the lecture is</p>\n<p>	Corrosion of Structures.</p>\n<p>	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.</p>\n<p>\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at <a href=\"mailto:stevemackie@icon.co.za\">stevemackie@icon.co.za</a> . To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00</p>\n<p>	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something. PLEASE !</p>\n<p>	We look forward to seeing you tomorrow Tuesday 23rd June 2009. Be there!</p>\n<p>	Thanks for your support.</p>\n<p>	John Duncan<br />\n	Sent on behalf of the Joint Structural Division.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611079315,1),('field:node:166',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2325:\"<p>In 2010 President&rsquo;s apprentices will help shape international development</p>\r\n<p>Are you up to the challenge?</p>\r\n<p>Do you want the chance to get involved in producing an engineer&rsquo;s toolkit for international development, take a closer look at how the Institution of Civil Engineers works, meet key influencers, engage with senior people in civil engineering, and accompany me on some Presidential activities?</p>\r\n<p>I&rsquo;m looking for up to 12 graduate civil engineers to become my &lsquo;apprentices&rsquo; during my year in office.</p>\r\n<p>You&rsquo;ll spend up to 10 days working with me and experienced professionals on the toolkit.</p>\r\n<p>You and your employer will benefit from your experience and it will contribute to your development towards becoming a professionally qualified engineer. It will also help me greatly by engaging with people who are the future of our profession globally and providing a resource for engineers worldwide.</p>\r\n<p>If you&rsquo;re interested, the criteria, application form and further information can be found on the ICE website, which you can reach through: <a href=\"http://www.ice.org.uk/apprentices\" target=\"_blank\">http://www.ice.org.uk/apprentices</a></p>\r\n<p>If you want to apply, we&rsquo;ll need your entry forms no later than 12 June 2009.</p>\r\n<p>Read more about the President&#39;s Apprentice Scheme <a href=\"http:/node/25\">on the JCD website.&nbsp;</a></p>\r\n<p>For more information please contact:</p>\r\n<p>Paul Jowitt<br />\r\n	t <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)131 451 3143</span></span>&nbsp;</span><br />\r\n	&nbsp;<a href=\"mailto:p.w.jowitt@hw.ac.uk\">p.w.jowitt@hw.ac.uk</a></p>\r\n<p>Daphne Guthrie<br />\r\n	t <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7665 2026</span></span>&nbsp;</span><br />\r\n	&nbsp;<a href=\"mailto:daphne.guthrie@ice.org.uk\">daphne.guthrie@ice.org.uk</a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2309:\"<p>In 2010 President&rsquo;s apprentices will help shape international development</p>\n<p>Are you up to the challenge?</p>\n<p>Do you want the chance to get involved in producing an engineer&rsquo;s toolkit for international development, take a closer look at how the Institution of Civil Engineers works, meet key influencers, engage with senior people in civil engineering, and accompany me on some Presidential activities?</p>\n<p>I&rsquo;m looking for up to 12 graduate civil engineers to become my &lsquo;apprentices&rsquo; during my year in office.</p>\n<p>You&rsquo;ll spend up to 10 days working with me and experienced professionals on the toolkit.</p>\n<p>You and your employer will benefit from your experience and it will contribute to your development towards becoming a professionally qualified engineer. It will also help me greatly by engaging with people who are the future of our profession globally and providing a resource for engineers worldwide.</p>\n<p>If you&rsquo;re interested, the criteria, application form and further information can be found on the ICE website, which you can reach through: <a href=\"http://www.ice.org.uk/apprentices\" target=\"_blank\">http://www.ice.org.uk/apprentices</a></p>\n<p>If you want to apply, we&rsquo;ll need your entry forms no later than 12 June 2009.</p>\n<p>Read more about the President&#39;s Apprentice Scheme <a href=\"http:/node/25\">on the JCD website.&nbsp;</a></p>\n<p>For more information please contact:</p>\n<p>Paul Jowitt<br />\n	t <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)131 451 3143</span></span>&nbsp;</span><br />\n	&nbsp;<a href=\"mailto:p.w.jowitt@hw.ac.uk\">p.w.jowitt@hw.ac.uk</a></p>\n<p>Daphne Guthrie<br />\n	t <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7665 2026</span></span>&nbsp;</span><br />\n	&nbsp;<a href=\"mailto:daphne.guthrie@ice.org.uk\">daphne.guthrie@ice.org.uk</a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611211404,1),('field:node:167',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2996:\"<p>Dear Visitor<br />\r\n	REMINDER: JOINT CIVILS DIVISION LECTURE SERIES 2009<br />\r\n	<br />\r\n	&nbsp;PRESENTATION BY JOHAN ROSSOUW<br />\r\n	(CEO of the stock broking company Vunani Securities, and also holds the position of Vunani Group Economist )<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series at the National Museum of Military History, in Saxonwold, Johannesburg.<br />\r\n	Economic outlook and prospects for the domestic equity market<br />\r\n	<br />\r\n	Tuesday 2 June 2009 from 16h00 in Johannesburg<br />\r\n	(To be followed by a follow-up presentation in Cape Town on 19 August 2009 - details to follow)<br />\r\n	<br />\r\n	Johan Rossouw has been a professional economist for the past 21 years. He started his career in the public sector and then moved to Afrikaanse Handelsinstituut (AHI) where he eventually held the position of Director: Economics and specialist Services. As an AHI representative, he served on Business South Africa&rsquo;s Standing Committee on Economic Policy and represented organized business at various task groups of the National Economic Forum (NEF) i.e. the Trade and Industry Task Group and the Liquid Fuels Task Group. He also served as an AHI representative on the National Housing Forum. At the beginning of 2006 he joined the stock broking company Huysamer Stals and has since worked in the investment industry as stockbroker and investment manager.<br />\r\n	<br />\r\n	As a rated analyst, Johan primarily does economic and bond market analyses, but also covers top-down investment strategy. He is currently the CEO of the stock broking company Vunani Securities, and also holds the position of Vunani Group Economist. The focus of his presentation will be on the outlook for the South African economy and markets against the backdrop of the global financial turmoil.<br />\r\n	<br />\r\n	Please join us at 16h00 for a cup of tea or coffee at the National Museum of Military History where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	Please confirm attendance by replying to news@jointcivils.co.za .<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\r\n	<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	We look forward to seeing you on Tuesday 2 June 2009&nbsp; from 16h00.<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/<br />\r\n	&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2990:\"<p>Dear Visitor<br />\n	REMINDER: JOINT CIVILS DIVISION LECTURE SERIES 2009</p>\n<p>	&nbsp;PRESENTATION BY JOHAN ROSSOUW<br />\n	(CEO of the stock broking company Vunani Securities, and also holds the position of Vunani Group Economist )</p>\n<p>	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series at the National Museum of Military History, in Saxonwold, Johannesburg.<br />\n	Economic outlook and prospects for the domestic equity market</p>\n<p>	Tuesday 2 June 2009 from 16h00 in Johannesburg<br />\n	(To be followed by a follow-up presentation in Cape Town on 19 August 2009 - details to follow)</p>\n<p>	Johan Rossouw has been a professional economist for the past 21 years. He started his career in the public sector and then moved to Afrikaanse Handelsinstituut (AHI) where he eventually held the position of Director: Economics and specialist Services. As an AHI representative, he served on Business South Africa&rsquo;s Standing Committee on Economic Policy and represented organized business at various task groups of the National Economic Forum (NEF) i.e. the Trade and Industry Task Group and the Liquid Fuels Task Group. He also served as an AHI representative on the National Housing Forum. At the beginning of 2006 he joined the stock broking company Huysamer Stals and has since worked in the investment industry as stockbroker and investment manager.</p>\n<p>	As a rated analyst, Johan primarily does economic and bond market analyses, but also covers top-down investment strategy. He is currently the CEO of the stock broking company Vunani Securities, and also holds the position of Vunani Group Economist. The focus of his presentation will be on the outlook for the South African economy and markets against the backdrop of the global financial turmoil.</p>\n<p>	Please join us at 16h00 for a cup of tea or coffee at the National Museum of Military History where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.</p>\n<p>	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\n	Please confirm attendance by replying to <a href=\"mailto:news@jointcivils.co.za\">news@jointcivils.co.za</a> .<br />\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).</p>\n<p>	Engineering students will not be asked for a contribution.<br />\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\n	We look forward to seeing you on Tuesday 2 June 2009&nbsp; from 16h00.</p>\n<p>	Alain Jacquet<br />\n	(Secretary)<br />\n	Sent on behalf of the Joint Civils Division.<br />\n	<a href=\"http://www.jointcivils.co.za/\">http://www.jointcivils.co.za/</a><br />\n	&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611159152,1),('field:node:168',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2998:\"<p>Dear Visitor<br />\r\n	<br />\r\n	REMINDER OF THE JOINT CIVILS DIVISION LECTURE SERIES 2009<br />\r\n	<br />\r\n	&nbsp;PRESENTATION BY ANDY GRIFFITHS<br />\r\n	<br />\r\n	(Director of GOBA (Pty) Ltd, and Southern Africa regional representative of the Dispute Resolution Board Foundation )<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series at the National Museum of Military History, in Saxonwold, Johannesburg.<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	Dispute Resolution Methods - An Introduction to Dispute Adjudication Boards<br />\r\n	<br />\r\n	Tuesday 5 May 2009 from 16h00<br />\r\n	<br />\r\n	Dispute Adjudication Board and Dispute Review Boards have been gaining prominence worldwide as the preferred method for cost-effective dispute resolution, such that they are now mandatory on World Bank and other major multi-lateral donor agency funded contracts. DABs are also the specified form of dispute resolution under the FIDIC form of contract. The presentation will cover an overview of various dispute resolution methods and introduce the Dispute Adjudication Board concept and highlight key elements for the success.<br />\r\n	&nbsp;<br />\r\n	The Presenter is a Director of consulting engineering firm, GOBA (Pty) Ltd., is the Southern Africa regional representative of the Dispute Resolution Board Foundation (DRBF) an international orgainisation founded to promote the use of Dispute Boards and to provide best practice guidelines, and a Fellow of the Association of Arbitrators (Southern Africa). The Presenter has been involved with a number of Dispute Boards, either as a DB member or representing the Engineer, on major infrastructure projects such as the Lesotho Highlands Water Project, Berg Water Project, and Durban Harbour Tunnel.<br />\r\n	<br />\r\n	<br />\r\n	Please join us at 16h00 for a cup of tea or coffee at the National Museum of Military History where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	<br />\r\n	Please confirm attendance by replying to news@jointcivils.co.za .<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\r\n	<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 5 May 2009&nbsp; from 16h00.<br />\r\n	<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/<br />\r\n	&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2918:\"<p>Dear Visitor</p>\n<p>	REMINDER OF THE JOINT CIVILS DIVISION LECTURE SERIES 2009</p>\n<p>	&nbsp;PRESENTATION BY ANDY GRIFFITHS</p>\n<p>	(Director of GOBA (Pty) Ltd, and Southern Africa regional representative of the Dispute Resolution Board Foundation )</p>\n<p>	&nbsp;</p>\n<p>	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series at the National Museum of Military History, in Saxonwold, Johannesburg.</p>\n<p>	&nbsp;<br />\n	Dispute Resolution Methods - An Introduction to Dispute Adjudication Boards</p>\n<p>	Tuesday 5 May 2009 from 16h00</p>\n<p>	Dispute Adjudication Board and Dispute Review Boards have been gaining prominence worldwide as the preferred method for cost-effective dispute resolution, such that they are now mandatory on World Bank and other major multi-lateral donor agency funded contracts. DABs are also the specified form of dispute resolution under the FIDIC form of contract. The presentation will cover an overview of various dispute resolution methods and introduce the Dispute Adjudication Board concept and highlight key elements for the success.<br />\n	&nbsp;<br />\n	The Presenter is a Director of consulting engineering firm, GOBA (Pty) Ltd., is the Southern Africa regional representative of the Dispute Resolution Board Foundation (DRBF) an international orgainisation founded to promote the use of Dispute Boards and to provide best practice guidelines, and a Fellow of the Association of Arbitrators (Southern Africa). The Presenter has been involved with a number of Dispute Boards, either as a DB member or representing the Engineer, on major infrastructure projects such as the Lesotho Highlands Water Project, Berg Water Project, and Durban Harbour Tunnel.</p>\n<p>\n	Please join us at 16h00 for a cup of tea or coffee at the National Museum of Military History where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.</p>\n<p>	We offer CPD points on qualifying lectures to those people who have e-mail addresses.</p>\n<p>	Please confirm attendance by replying to <a href=\"mailto:news@jointcivils.co.za\">news@jointcivils.co.za</a> .</p>\n<p>	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).</p>\n<p>	Engineering students will not be asked for a contribution.</p>\n<p>	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</p>\n<p>	We look forward to seeing you on Tuesday 5 May 2009&nbsp; from 16h00.</p>\n<p>\n	Alain Jacquet<br />\n	(Secretary)<br />\n	Sent on behalf of the Joint Civils Division.<br />\n	<a href=\"http://www.jointcivils.co.za/\">http://www.jointcivils.co.za/</a><br />\n	&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611204466,1),('field:node:169',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2275:\"<p>Dear Visitor,<br />\r\n	<br />\r\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 17th March 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	We are delighted to have Mr Bruce Raath Pr.Eng. C.Eng., the Education and Training Manager of the C&amp;CI School of Concrete Technology, as today&rsquo;s lecturer. Bruce is a graduate of Natal University. He joined the South African Transport Services as a graduate engineer in 1970. In 1979 he joined consulting practice DL Webb and Associates. From 1984 until 1989 Bruce was a senior lecturer in structural design and the theory of structures at ML Sultan Technikon. Bruce has been associated with the Concrete and Cement Institute since first joining them in 1989 as the Regional Manager for KwaZulu Natal. His career has been one rich in experience with concrete and consequently he is an absolute specialist in concrete. The title of Bruce&rsquo;s lecture is :<br />\r\n	<br />\r\n	Flaws in Floors<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 17th March 2009. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2244:\"<p>Dear Visitor,</p>\n<p>	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 17th March 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.</p>\n<p>	We are delighted to have Mr Bruce Raath Pr.Eng. C.Eng., the Education and Training Manager of the C&amp;CI School of Concrete Technology, as today&rsquo;s lecturer. Bruce is a graduate of Natal University. He joined the South African Transport Services as a graduate engineer in 1970. In 1979 he joined consulting practice DL Webb and Associates. From 1984 until 1989 Bruce was a senior lecturer in structural design and the theory of structures at ML Sultan Technikon. Bruce has been associated with the Concrete and Cement Institute since first joining them in 1989 as the Regional Manager for KwaZulu Natal. His career has been one rich in experience with concrete and consequently he is an absolute specialist in concrete. The title of Bruce&rsquo;s lecture is :</p>\n<p>	Flaws in Floors</p>\n<p>	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.</p>\n<p>	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at <a href=\"mailto:stevemackie@icon.co.za\">stevemackie@icon.co.za</a> . To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00</p>\n<p>	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.</p>\n<p>	We look forward to seeing you on Tuesday 17th March 2009. Be there!</p>\n<p>	Thanks for your support.<br />\n	John Duncan<br />\n	Sent on behalf of the Joint Structural Division.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611192413,1),('field:node:17',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:4184:\"<p><strong>ICE-SA News</strong></p>\r\n<p>ICE-SA provides information that is of relevance to civil engineers that have an interest in international trends, UK and South African practices. This information will be posted here for all to see.....<br />\r\n	<br />\r\n	&nbsp;</p>\r\n<hr />\r\n<div id=\"mc_embed_signup\">\r\n	<form action=\"https://ice-sa.us5.list-manage.com/subscribe/post?u=9cdc45a0a7&amp;id=af95056ce2\" class=\"validate\" id=\"mc-embedded-subscribe-form\" method=\"post\" name=\"mc-embedded-subscribe-form\" novalidate=\"\" target=\"_blank\">\r\n		<div id=\"mc_embed_signup_scroll\">\r\n			<p><strong>Subscribe to our new​sletters.................</strong></p>\r\n			<div class=\"indicates-required\">\r\n				<span class=\"asterisk\">*</span> indicates required</div>\r\n			<div class=\"mc-field-group\">\r\n				<label for=\"mce-EMAIL\">Email Address <span class=\"asterisk\">*</span> </label> <input class=\"required email\" id=\"mce-EMAIL\" name=\"EMAIL\" type=\"email\" value=\"\" /></div>\r\n			<div class=\"mc-field-group\">\r\n				<label for=\"mce-FNAME\">First Name </label> <input id=\"mce-FNAME\" name=\"FNAME\" type=\"text\" value=\"\" /></div>\r\n			<div class=\"mc-field-group\">\r\n				<label for=\"mce-LNAME\">Last Name </label> <input id=\"mce-LNAME\" name=\"LNAME\" type=\"text\" value=\"\" /></div>\r\n			<div class=\"mc-field-group\">\r\n				<label for=\"mce-MMERGE5\">Title </label> <input id=\"mce-MMERGE5\" name=\"MMERGE5\" type=\"text\" value=\"\" /></div>\r\n			<p><a href=\"https://us5.campaign-archive.com/home/?u=9cdc45a0a7&amp;id=af95056ce2\" title=\"View previous campaigns\">View previous campaigns.</a></p>\r\n			<div class=\"mergeRow gdpr-mergeRow content__gdprBlock mc-field-group\" id=\"mergeRow-gdpr\">\r\n				<div class=\"content__gdpr\">\r\n					<label>Marketing Permissions</label>\r\n					<p>Please select all the ways you would like to hear from ICE-SA:</p>\r\n					<fieldset class=\"mc_fieldset gdprRequired mc-field-group\" name=\"interestgroup_field\">\r\n						<label class=\"checkbox subfield\" for=\"gdpr_16321\"><input class=\"av-checkbox \" id=\"gdpr_16321\" name=\"gdpr[16321]\" type=\"checkbox\" value=\"Y\" /><span>Email</span> </label>\r\n						<p><label class=\"checkbox subfield\" for=\"gdpr_16325\">You can unsubscribe at any time by clicking the link in the footer of our emails. For information about our privacy practices, please visit our website.</label></p>\r\n					</fieldset>\r\n				</div>\r\n				<div class=\"content__gdprLegal\">\r\n					<p>We use Mailchimp as our marketing platform. By clicking below to subscribe, you acknowledge that your information will be transferred to Mailchimp for processing. <a href=\"https://mailchimp.com/legal/\" target=\"_blank\">Learn more about Mailchimp&#39;s privacy practices here.</a></p>\r\n				</div>\r\n			</div>\r\n			<div class=\"clear\" id=\"mce-responses\">\r\n				<div class=\"response\" id=\"mce-error-response\" style=\"display:none\">\r\n					&nbsp;</div>\r\n				<div class=\"response\" id=\"mce-success-response\" style=\"display:none\">\r\n					&nbsp;</div>\r\n			</div>\r\n			<!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->\r\n			<div aria-hidden=\"true\" style=\"position: absolute; left: -5000px;\">\r\n				<input name=\"b_9cdc45a0a7_af95056ce2\" tabindex=\"-1\" type=\"text\" value=\"\" /></div>\r\n			<div class=\"clear\">\r\n				<input class=\"button\" id=\"mc-embedded-subscribe\" name=\"subscribe\" type=\"submit\" value=\"Subscribe\" /></div>\r\n		</div>\r\n	</form>\r\n</div>\r\n<!--End mc_embed_signup-->\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>\r\n	<link href=\"//cdn-images.mailchimp.com/embedcode/classic-10_7.css\" rel=\"stylesheet\" type=\"text/css\" />\r\n	<style type=\"text/css\">\r\n#mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; }\r\n	/* Add your own Mailchimp form style overrides in your site stylesheet or in this style block.\r\n	   We recommend moving this block and the preceding CSS link to the HEAD of your HTML file. */	</style>\r\n	<style type=\"text/css\">\r\n#mc-embedded-subscribe-form input[type=checkbox]{display: inline; width: auto;margin-right: 10px;}\r\n	#mergeRow-gdpr {margin-top: 20px;}\r\n	#mergeRow-gdpr fieldset label {font-weight: normal;}\r\n	#mc-embedded-subscribe-form .mc_fieldset{border:none;min-height: 0px;padding-bottom:0px;}	</style>\r\n</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:4038:\"<p><strong>ICE-SA News</strong></p>\n<p>ICE-SA provides information that is of relevance to civil engineers that have an interest in international trends, UK and South African practices. This information will be posted here for all to see.....</p>\n<p>	&nbsp;</p>\n<hr />\n<div id=\"mc_embed_signup\">\n<form action=\"https://ice-sa.us5.list-manage.com/subscribe/post?u=9cdc45a0a7&amp;id=af95056ce2\" class=\"validate\" id=\"mc-embedded-subscribe-form\" method=\"post\" name=\"mc-embedded-subscribe-form\" novalidate=\"\" target=\"_blank\">\n<div id=\"mc_embed_signup_scroll\">\n<p><strong>Subscribe to our new​sletters.................</strong></p>\n<div class=\"indicates-required\">\n				<span class=\"asterisk\">*</span> indicates required</div>\n<div class=\"mc-field-group\">\n				<label for=\"mce-EMAIL\">Email Address <span class=\"asterisk\">*</span> </label> <input class=\"required email\" id=\"mce-EMAIL\" name=\"EMAIL\" type=\"email\" value=\"\" /></div>\n<div class=\"mc-field-group\">\n				<label for=\"mce-FNAME\">First Name </label> <input id=\"mce-FNAME\" name=\"FNAME\" type=\"text\" value=\"\" /></div>\n<div class=\"mc-field-group\">\n				<label for=\"mce-LNAME\">Last Name </label> <input id=\"mce-LNAME\" name=\"LNAME\" type=\"text\" value=\"\" /></div>\n<div class=\"mc-field-group\">\n				<label for=\"mce-MMERGE5\">Title </label> <input id=\"mce-MMERGE5\" name=\"MMERGE5\" type=\"text\" value=\"\" /></div>\n<p><a href=\"https://us5.campaign-archive.com/home/?u=9cdc45a0a7&amp;id=af95056ce2\" title=\"View previous campaigns\">View previous campaigns.</a></p>\n<div class=\"mergeRow gdpr-mergeRow content__gdprBlock mc-field-group\" id=\"mergeRow-gdpr\">\n<div class=\"content__gdpr\">\n					<label>Marketing Permissions</label></p>\n<p>Please select all the ways you would like to hear from ICE-SA:</p>\n<p>					<fieldset class=\"mc_fieldset gdprRequired mc-field-group\" name=\"interestgroup_field\"><br />\n						<label class=\"checkbox subfield\" for=\"gdpr_16321\"><input class=\"av-checkbox \" id=\"gdpr_16321\" name=\"gdpr[16321]\" type=\"checkbox\" value=\"Y\" /><span>Email</span> </label></p>\n<p><label class=\"checkbox subfield\" for=\"gdpr_16325\">You can unsubscribe at any time by clicking the link in the footer of our emails. For information about our privacy practices, please visit our website.</label></p>\n<p>					</fieldset>\n				</div>\n<div class=\"content__gdprLegal\">\n<p>We use Mailchimp as our marketing platform. By clicking below to subscribe, you acknowledge that your information will be transferred to Mailchimp for processing. <a href=\"https://mailchimp.com/legal/\" target=\"_blank\">Learn more about Mailchimp&#39;s privacy practices here.</a></p>\n</div>\n</div>\n<div class=\"clear\" id=\"mce-responses\">\n<div class=\"response\" id=\"mce-error-response\" style=\"display:none\">\n					&nbsp;</div>\n<div class=\"response\" id=\"mce-success-response\" style=\"display:none\">\n					&nbsp;</div>\n</div>\n<!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups--><div aria-hidden=\"true\" style=\"position: absolute; left: -5000px;\">\n				<input name=\"b_9cdc45a0a7_af95056ce2\" tabindex=\"-1\" type=\"text\" value=\"\" /></div>\n<div class=\"clear\">\n				<input class=\"button\" id=\"mc-embedded-subscribe\" name=\"subscribe\" type=\"submit\" value=\"Subscribe\" /></div>\n</div>\n</form>\n</div>\n<!--End mc_embed_signup--><p>&nbsp;</p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n<link href=\"//cdn-images.mailchimp.com/embedcode/classic-10_7.css\" rel=\"stylesheet\" type=\"text/css\" />\n<style type=\"text/css\">\n#mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; }\n	/* Add your own Mailchimp form style overrides in your site stylesheet or in this style block.\n	   We recommend moving this block and the preceding CSS link to the HEAD of your HTML file. */	</style><style type=\"text/css\">\n#mc-embedded-subscribe-form input[type=checkbox]{display: inline; width: auto;margin-right: 10px;}\n	#mergeRow-gdpr {margin-top: 20px;}\n	#mergeRow-gdpr fieldset label {font-weight: normal;}\n	#mc-embedded-subscribe-form .mc_fieldset{border:none;min-height: 0px;padding-bottom:0px;}	</style></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611072828,1),('field:node:170',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:837:\"<p>Dear Visitor<br />\r\n	<br />\r\n	&nbsp;JOINT CIVILS DIVISION LECTURE SERIES<br />\r\n	<br />\r\n	<br />\r\n	Please note that the Joint Civils Division Lecture scheduled for Tuesday 3 March 2009 has been cancelled.<br />\r\n	<br />\r\n	<br />\r\n	The next lecture in the series will take place on Tuesday 5 May 2009, at the National Museum of Military History in Saxonwold, and will be presented by Mr Peter Thurlow on the topic of Practical Experiences with Adjudication. Please look out for a more detailed invitation closer to the time.<br />\r\n	<br />\r\n	Please contact Alain Jacquet, the Secretary of the Joint Civils Division at secretary@jointcivils.co.za should you have any queries or requests.<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division<br />\r\n	www.jointcivils.co.za</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:847:\"<p>Dear Visitor</p>\n<p>	&nbsp;JOINT CIVILS DIVISION LECTURE SERIES</p>\n<p>\n	Please note that the Joint Civils Division Lecture scheduled for Tuesday 3 March 2009 has been cancelled.</p>\n<p>\n	The next lecture in the series will take place on Tuesday 5 May 2009, at the National Museum of Military History in Saxonwold, and will be presented by Mr Peter Thurlow on the topic of Practical Experiences with Adjudication. Please look out for a more detailed invitation closer to the time.</p>\n<p>	Please contact Alain Jacquet, the Secretary of the Joint Civils Division at <a href=\"mailto:secretary@jointcivils.co.za\">secretary@jointcivils.co.za</a> should you have any queries or requests.</p>\n<p>	Regards</p>\n<p>\n	Alain Jacquet<br />\n	Secretary<br />\n	Joint Civils Division<br />\n	<a href=\"http://www.jointcivils.co.za\">www.jointcivils.co.za</a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611201178,1),('field:node:171',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:4568:\"<p>Dear Visitor<br />\r\n	<br />\r\n	<span style=\"font-size:12px;\">REMINDER - INVITATION TO A JOINT CIVILS DIVISION SPECIAL PRESENTATION</span></p>\r\n<p class=\"rtejustify\"><span style=\"font-size:12px;\">&nbsp;PRESENTATION BY Dr PRITI PARIKH</span></p>\r\n<h2 class=\"rtejustify\">\r\n	<span style=\"font-size:12px;\">(Senior consultant, Arups International Development, London)</span></h2>\r\n<p>The Joint Civils Division of SAICE and ICE is hosting on behalf of <span color=\"#ff0000\">Engineers Against Poverty</span> a demonstration at SAICE House, Block 19 Thornhill Office Park Vorna Valley, Midrand <span size=\"2\" style=\"font-size: 10pt;\"><a href=\"http:/sites/default/files/docs/SAICE%20-%20map.pdf\" target=\"_blank\" title=\"Click here for a map to SAICE House\"><span size=\"2\" style=\"font-size: 10pt;\">(see attached map)</span></a></span>.<span face=\"Arial\" style=\"font-family: Arial;\"> </span></p>\r\n<h2 class=\"rtejustify\">\r\n	<span style=\"font-size:12px;\"><span color=\"#ff0000\" face=\"Arial\" style=\"font-family: Arial;\">Demonstration of the ASPIRE<br />\r\n	(A Sustainability Poverty and Infrastructure Routine for Evaluation)<br />\r\n	Software Prototype</span></span></h2>\r\n<h3>\r\n	Monday 23 February 2009 at 14h00</h3>\r\n<p>Engineers Against Poverty (EAP). EAP, ICE and Arups are developing ASPIRE, a sophisticated software based tool for maximising the sustainability and poverty reducing impact of investments in infrastructure.<br />\r\n	<br />\r\n	ASPIRE will provide an integrated planning, monitoring and evaluation tool for appraising the sustainability and poverty reduction performance of infrastructure projects. The primary users are project clients and funders (and the engineering consultants and contractors acting on their behalf) who need to set and subsequently monitor and evaluate sustainability and poverty reduction targets for public and private infrastructure services. ASPIRE also contributes to the strategic and commercial objectives of this user group by providing a richer understanding of the risks and opportunities associated with their activities and investments. ASPIRE readily integrates with users&rsquo; project cycles and decision making milestones. <a href=\"http:/sites/default/files/docs/ASPIRE%20information%20sheet.pdf\" target=\"_blank\" title=\"Click here to download from www.jointcivils.co.za\">(Download the ASPIRE information sheet for info)</a>.<br />\r\n	<br />\r\n	The ASPIRE software, when finalized, will be &lsquo;open source&rsquo; viz. it will be freely available to users.<br />\r\n	<br />\r\n	Dr Priti Parikh, one of the developers of this tool, will briefly discuss the background and philosophy to the tool and will demonstrate the use of the software.<br />\r\n	<br />\r\n	It is intended to leave time for open questions, observations and inputs that attendees may wish to raise.<br />\r\n	<span face=\"Arial\" style=\"font-family: Arial;\"><span color=\"#ff0000\">Please join us at 13:45 for a cup of tea or coffee at <a href=\"http:/sites/default/files/docs/SAICE%20-%20map.pdf\" target=\"_blank\" title=\"Click here for a map to SAICE House\">SAICE House</a> where we will hold the demonstration which will start around 14h00. We plan to finish some time between 15h30 and 16h00 hrs</span>.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	<br />\r\n	Please confirm attendance by replying to <a href=\"mailto:news@jointcivils.co.za?subject=Attendance%20at%20the%20ASPIRE%20Presentation%20on%2023%20February%202009\">news@jointcivils.co.za</a> .<br />\r\n	<br />\r\n	The JCD is not recovering any costs associated with this event. Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	We look forward to seeing you on Monday 23 February 2009&nbsp; from 14h00 at <a href=\"http:/sites/default/files/docs/SAICE%20-%20map.pdf\" target=\"_blank\" title=\"Click here for a map to SAICE House\">SAICE house</a>.</span></p>\r\n<p>&nbsp;</p>\r\n<table border=\"0\" style=\"width: 100%;\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><span face=\"Arial\" style=\"font-family: Arial;\">Alain Jacquet<br />\r\n					(Secretary)<br />\r\n					Sent on behalf of the Joint Civils Division.<br />\r\n					http://www.jointcivils.co.za/ </span></p>\r\n			</td>\r\n			<td>\r\n				<p><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp; &nbsp; </span></p>\r\n			</td>\r\n			<td>\r\n				<p><span face=\"Arial\" style=\"font-family: Arial;\">Ron Watermeyer<br />\r\n					(Trustee)<br />\r\n					Engineers Against&nbsp; Poverty</span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:4468:\"<p>Dear Visitor</p>\n<p>	<span style=\"font-size:12px;\">REMINDER - INVITATION TO A JOINT CIVILS DIVISION SPECIAL PRESENTATION</span></p>\n<p class=\"rtejustify\"><span style=\"font-size:12px;\">&nbsp;PRESENTATION BY Dr PRITI PARIKH</span></p>\n<h2 class=\"rtejustify\">\n	<span style=\"font-size:12px;\">(Senior consultant, Arups International Development, London)</span></h2>\n<p>The Joint Civils Division of SAICE and ICE is hosting on behalf of <span color=\"#ff0000\">Engineers Against Poverty</span> a demonstration at SAICE House, Block 19 Thornhill Office Park Vorna Valley, Midrand <span size=\"2\" style=\"font-size: 10pt;\"><a href=\"http:/sites/default/files/docs/SAICE%20-%20map.pdf\" target=\"_blank\" title=\"Click here for a map to SAICE House\"><span size=\"2\" style=\"font-size: 10pt;\">(see attached map)</span></a></span>.<span face=\"Arial\" style=\"font-family: Arial;\"> </span></p>\n<h2 class=\"rtejustify\">\n	<span style=\"font-size:12px;\"><span color=\"#ff0000\" face=\"Arial\" style=\"font-family: Arial;\">Demonstration of the ASPIRE<br />\n	(A Sustainability Poverty and Infrastructure Routine for Evaluation)<br />\n	Software Prototype</span></span></h2>\n<h3>\n	Monday 23 February 2009 at 14h00</h3>\n<p>Engineers Against Poverty (EAP). EAP, ICE and Arups are developing ASPIRE, a sophisticated software based tool for maximising the sustainability and poverty reducing impact of investments in infrastructure.</p>\n<p>	ASPIRE will provide an integrated planning, monitoring and evaluation tool for appraising the sustainability and poverty reduction performance of infrastructure projects. The primary users are project clients and funders (and the engineering consultants and contractors acting on their behalf) who need to set and subsequently monitor and evaluate sustainability and poverty reduction targets for public and private infrastructure services. ASPIRE also contributes to the strategic and commercial objectives of this user group by providing a richer understanding of the risks and opportunities associated with their activities and investments. ASPIRE readily integrates with users&rsquo; project cycles and decision making milestones. <a href=\"http:/sites/default/files/docs/ASPIRE%20information%20sheet.pdf\" target=\"_blank\" title=\"Click here to download from www.jointcivils.co.za\">(Download the ASPIRE information sheet for info)</a>.</p>\n<p>	The ASPIRE software, when finalized, will be &lsquo;open source&rsquo; viz. it will be freely available to users.</p>\n<p>	Dr Priti Parikh, one of the developers of this tool, will briefly discuss the background and philosophy to the tool and will demonstrate the use of the software.</p>\n<p>	It is intended to leave time for open questions, observations and inputs that attendees may wish to raise.<br />\n	<span face=\"Arial\" style=\"font-family: Arial;\"><span color=\"#ff0000\">Please join us at 13:45 for a cup of tea or coffee at <a href=\"http:/sites/default/files/docs/SAICE%20-%20map.pdf\" target=\"_blank\" title=\"Click here for a map to SAICE House\">SAICE House</a> where we will hold the demonstration which will start around 14h00. We plan to finish some time between 15h30 and 16h00 hrs</span>.</p>\n<p>	We offer CPD points on qualifying lectures to those people who have e-mail addresses.</p>\n<p>	Please confirm attendance by replying to <a href=\"mailto:news@jointcivils.co.za?subject=Attendance%20at%20the%20ASPIRE%20Presentation%20on%2023%20February%202009\">news@jointcivils.co.za</a> .</p>\n<p>	The JCD is not recovering any costs associated with this event. Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\n	We look forward to seeing you on Monday 23 February 2009&nbsp; from 14h00 at <a href=\"http:/sites/default/files/docs/SAICE%20-%20map.pdf\" target=\"_blank\" title=\"Click here for a map to SAICE House\">SAICE house</a>.</span></p>\n<p>&nbsp;</p>\n<table border=\"0\" style=\"width: 100%;\">\n<tbody>\n<tr>\n<td>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Alain Jacquet<br />\n					(Secretary)<br />\n					Sent on behalf of the Joint Civils Division.<br />\n					<a href=\"http://www.jointcivils.co.za/\">http://www.jointcivils.co.za/</a> </span></p>\n</td>\n<td>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp; &nbsp; </span></p>\n</td>\n<td>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Ron Watermeyer<br />\n					(Trustee)<br />\n					Engineers Against&nbsp; Poverty</span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611211404,1),('field:node:172',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2577:\"<p>Dear Visitor<br />\r\n	<br />\r\n	INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2009<br />\r\n	PRESENTATION BY ANDREW BAIRD<br />\r\n	(NEC Panel Member)<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series at the National Museum of Military History, in Saxonwold, Johannesburg.<br />\r\n	<br />\r\n	Update on the NEC User Group and upcoming new NEC Contracts<br />\r\n	Tuesday 3 February 2009 from 16h00<br />\r\n	This is an important event for NEC users in southern Africa<br />\r\n	NEC Panel member Andrew Baird will<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp; provide an update on how the JCD would like to revitalise the local NEC Users Group;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp; update users and clients on current developments and interesting applications of the NEC family of contracts;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp; describe features of the new Term Services Short Contract and the two new Supply Contracts due for publication this year.<br />\r\n	It is intended to leave time for open debate on current NEC matters which attendees may wish to raise &ndash; anything from using the schedule of cost components to liabilities and indemnities and subject matter for future User Group events.<br />\r\n	This is a vital event for all those NEC users who have missed the highly successful User Group events of the mid nineties, as well being an opportunity to keep up to date with developments and exchange views and opinions.<br />\r\n	Please join us at 16h00 for a cup of tea or coffee at the National Museum of Military History where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	Please confirm attendance by replying to secretary@jointcivils.co.za .<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	We look forward to seeing you on Tuesday 3 February 2009&nbsp; from 16h00.<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/<br />\r\n	&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2620:\"<p>Dear Visitor</p>\n<p>	INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2009<br />\n	PRESENTATION BY ANDREW BAIRD<br />\n	(NEC Panel Member)<br />\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series at the National Museum of Military History, in Saxonwold, Johannesburg.</p>\n<p>	Update on the NEC User Group and upcoming new NEC Contracts<br />\n	Tuesday 3 February 2009 from 16h00<br />\n	This is an important event for NEC users in southern Africa<br />\n	NEC Panel member Andrew Baird will<br />\n	&nbsp;&nbsp;&nbsp;&nbsp; provide an update on how the JCD would like to revitalise the local NEC Users Group;<br />\n	&nbsp;&nbsp;&nbsp;&nbsp; update users and clients on current developments and interesting applications of the NEC family of contracts;<br />\n	&nbsp;&nbsp;&nbsp;&nbsp; describe features of the new Term Services Short Contract and the two new Supply Contracts due for publication this year.<br />\n	It is intended to leave time for open debate on current NEC matters which attendees may wish to raise &ndash; anything from using the schedule of cost components to liabilities and indemnities and subject matter for future User Group events.<br />\n	This is a vital event for all those NEC users who have missed the highly successful User Group events of the mid nineties, as well being an opportunity to keep up to date with developments and exchange views and opinions.<br />\n	Please join us at 16h00 for a cup of tea or coffee at the National Museum of Military History where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\n	Please confirm attendance by replying to <a href=\"mailto:secretary@jointcivils.co.za\">secretary@jointcivils.co.za</a> .<br />\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\n	Engineering students will not be asked for a contribution.<br />\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\n	We look forward to seeing you on Tuesday 3 February 2009&nbsp; from 16h00.</p>\n<p>	Alain Jacquet<br />\n	(Secretary)<br />\n	Sent on behalf of the Joint Civils Division.<br />\n	<a href=\"http://www.jointcivils.co.za/\">http://www.jointcivils.co.za/</a><br />\n	&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611211404,1),('field:node:173',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1926:\"<p>Dear Visitor<br />\r\n	<br />\r\n	It is time to kick off the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National War Museum, Saxonwold on Tuesday 20th January 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This month&rsquo;s lecture will presented by Mr Roger Westbrook C.Eng, BSc(Hons) MICE FIStructE. Mr Westbrook will present a talk entitled :-<br />\r\n	<br />\r\n	&lsquo;WHY BUILDINGS COLLAPSE&rsquo; or &lsquo;LEARNING FROM THE MISTAKES OF OTHERS&rsquo;<br />\r\n	<br />\r\n	Hindsight being a wonderful thing, the opportunity is taken to run through some of the World&rsquo;s most spectacular building and bridge collapses and some of the lesser known collapses. This one hour lecture should interest Architects, Civil, Structural &amp; Bridge Engineers and Building Surveyors.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this). Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 20th January 2009. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1870:\"<p>Dear Visitor</p>\n<p>	It is time to kick off the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National War Museum, Saxonwold on Tuesday 20th January 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.</p>\n<p>	This month&rsquo;s lecture will presented by Mr Roger Westbrook C.Eng, BSc(Hons) MICE FIStructE. Mr Westbrook will present a talk entitled :-</p>\n<p>	&lsquo;WHY BUILDINGS COLLAPSE&rsquo; or &lsquo;LEARNING FROM THE MISTAKES OF OTHERS&rsquo;</p>\n<p>	Hindsight being a wonderful thing, the opportunity is taken to run through some of the World&rsquo;s most spectacular building and bridge collapses and some of the lesser known collapses. This one hour lecture should interest Architects, Civil, Structural &amp; Bridge Engineers and Building Surveyors.</p>\n<p>	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.</p>\n<p>	Please confirm attendance by replying directly to Mr Steve Mackie at <a href=\"mailto:stevemackie@icon.co.za\">stevemackie@icon.co.za</a> . To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this). Engineering students will be asked for a contribution of R20.00</p>\n<p>	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.</p>\n<p>	We look forward to seeing you on Tuesday 20th January 2009. Be there!</p>\n<p>	Thanks for your support.</p>\n<p>\n	John Duncan<br />\n	Sent on behalf of the Joint Structural Division.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611211404,1),('field:node:174',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3265:\"<p>Dear Visitor &nbsp;<br />\r\n	<br />\r\n	INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\r\n	&nbsp;LECTURE BY RON WATERMEYER<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2008 Lecture Series in DURBAN at the Paradise Valley Nature Reserve, 10 Oxford Road, Pinetown .<br />\r\n	<br />\r\n	Target contracts: the contracts of the future<br />\r\n	<br />\r\n	The lecture will be presented by Ron Watermeyer.&nbsp; The lecture will address the following pertinent procurement issues:<br />\r\n	<br />\r\n	In a target cost contract, the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost.<br />\r\n	<br />\r\n	Target cost contracts are used on most large civil engineering works in the UK and are increasingly being used in building contracts. A few South African public and private sector clients have started to use target cost contracts. eThekwini Water and Sanitation have used such contracts to spend some 400 million Rand on the replacement of Durban&rsquo;s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed. Contractors are currently replacing pipelines at a rate of 80 km per month!<br />\r\n	<br />\r\n	Ron Watermeyer will:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; outline the NEC3 ECC philosophy and approach to target contracts;<br />\r\n	&nbsp;&nbsp;&nbsp; explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules;<br />\r\n	&nbsp;&nbsp;&nbsp; explain how target contracts can be used to get early contractor involvement in projects, particularly&nbsp; in design and construct contracts;<br />\r\n	&nbsp;&nbsp;&nbsp; indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period; and<br />\r\n	&nbsp;&nbsp;&nbsp; touch upon the auditing of costs.<br />\r\n	<br />\r\n	<br />\r\n	Please join us at 15h30 for a cup of tea or coffee at the Paradise Valley Nature Reserve, 10 Oxford Road, Pinetown where we will hold the talk, which will start around 16h00. The talk will be followed by a short update on the division by the secretary, Mr Alain Jacquet, refreshments and a time to network with peers. We plan to finish some time between 17h30 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	<br />\r\n	Please confirm attendance by replying to secretary@jointcivils.co.za .<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\r\n	<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	<br />\r\n	We look forward to seeing you on Wednesday 3 December 2008 from 15h30.<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/<br />\r\n	<br />\r\n	&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3188:\"<p>Dear Visitor &nbsp;</p>\n<p>	INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\n	&nbsp;LECTURE BY RON WATERMEYER</p>\n<p>	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2008 Lecture Series in DURBAN at the Paradise Valley Nature Reserve, 10 Oxford Road, Pinetown .</p>\n<p>	Target contracts: the contracts of the future</p>\n<p>	The lecture will be presented by Ron Watermeyer.&nbsp; The lecture will address the following pertinent procurement issues:</p>\n<p>	In a target cost contract, the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost.</p>\n<p>	Target cost contracts are used on most large civil engineering works in the UK and are increasingly being used in building contracts. A few South African public and private sector clients have started to use target cost contracts. eThekwini Water and Sanitation have used such contracts to spend some 400 million Rand on the replacement of Durban&rsquo;s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed. Contractors are currently replacing pipelines at a rate of 80 km per month!</p>\n<p>	Ron Watermeyer will:</p>\n<p>	&nbsp;&nbsp;&nbsp; outline the NEC3 ECC philosophy and approach to target contracts;<br />\n	&nbsp;&nbsp;&nbsp; explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules;<br />\n	&nbsp;&nbsp;&nbsp; explain how target contracts can be used to get early contractor involvement in projects, particularly&nbsp; in design and construct contracts;<br />\n	&nbsp;&nbsp;&nbsp; indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period; and<br />\n	&nbsp;&nbsp;&nbsp; touch upon the auditing of costs.</p>\n<p>\n	Please join us at 15h30 for a cup of tea or coffee at the Paradise Valley Nature Reserve, 10 Oxford Road, Pinetown where we will hold the talk, which will start around 16h00. The talk will be followed by a short update on the division by the secretary, Mr Alain Jacquet, refreshments and a time to network with peers. We plan to finish some time between 17h30 and 18h30 hrs.</p>\n<p>	We offer CPD points on qualifying lectures to those people who have e-mail addresses.</p>\n<p>	Please confirm attendance by replying to <a href=\"mailto:secretary@jointcivils.co.za\">secretary@jointcivils.co.za</a> .</p>\n<p>	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).</p>\n<p>	Engineering students will not be asked for a contribution.</p>\n<p>	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</p>\n<p>	We look forward to seeing you on Wednesday 3 December 2008 from 15h30.</p>\n<p>	Alain Jacquet<br />\n	(Secretary)<br />\n	Sent on behalf of the Joint Civils Division.<br />\n	<a href=\"http://www.jointcivils.co.za/\">http://www.jointcivils.co.za/</a></p>\n<p>	&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611211404,1),('field:node:175',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3690:\"<p>Dear Visitor ,<br />\r\n	<br />\r\n	The Joint Civils Division and the Joint Structural Division have agreed to support each other&#39;s functions and events. One way of doing this is by informing our members of the events that the other Division is hosting. The next Joint Structural Division event is detailed below.<br />\r\n	<br />\r\n	It is time for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National War Museum, Saxonwold on Tuesday 18th November 2008.&nbsp; This lecture will follow the AGM of the Joint Structural Division at 15.30. We will have break at will be 16.00 hrs for a cup of tea or coffee followed by the lecture. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This month&rsquo;s lecture will presented by Professor Peter Jan Pahl. Peter Jan Pahl is Professor Emeritus at the Technische Universit&auml;t Berlin and Professor Extraordinary at Stellenbosch University . He studied at Stellenbosch University and at the Massachusetts Institute of Technology, where he obtained his doctorate in 1964. After a professorship at M.I.T. until 1969, he was appointed to the Chair for Theoretical Methods in Civil Engineering in the Department of Civil Engineering at the TU Berlin.<br />\r\n	<br />\r\n	The title of Prof. Pahl&rsquo;s lecture is Geometrically Nonlinear Analysis of Structures.<br />\r\n	<br />\r\n	The linear theory of structural behaviour has reached a level of standardisation which permits engineers to use the commercial software for linear analysis correctly on an intuitive basis. The same cannot be said for the nonlinear theory. The methods for the computational detection of instability are not standardised. Contents and scope of university courses that deal with nonlinear structural analysis differ significantly. Essential details of the methods on which commercial software packages for nonlinear analysis are based are not always available. The presentation will focus on research dealing with the geometrically nonlinear behaviour of plane trusses and frames. General and consistent methods for the computation of the nonlinear deformation history, the detection and determination of unstable configurations and the continuation of the load path beyond singular points will be presented.<br />\r\n	<br />\r\n	The lecture will be preceded by an introduction to the CDSS-ISP &ndash; Centre for the Development of Steel Structures &ndash; Industrial Structures Programme at the University of Stellenbosch by Prof Peter Dunaiski, Head of the Division of Structural Engineering and Civil Engineering Informatics at the Department of Civil Engineering, Stellenbosch University.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. However I hope that you will attend this meeting for the AGM, content and networking rather than the points!<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this). Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 18th November 2008 for the AGM and/or our final lecture of 2008.<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3624:\"<p>Dear Visitor ,</p>\n<p>	The Joint Civils Division and the Joint Structural Division have agreed to support each other&#39;s functions and events. One way of doing this is by informing our members of the events that the other Division is hosting. The next Joint Structural Division event is detailed below.</p>\n<p>	It is time for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National War Museum, Saxonwold on Tuesday 18th November 2008.&nbsp; This lecture will follow the AGM of the Joint Structural Division at 15.30. We will have break at will be 16.00 hrs for a cup of tea or coffee followed by the lecture. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.</p>\n<p>	This month&rsquo;s lecture will presented by Professor Peter Jan Pahl. Peter Jan Pahl is Professor Emeritus at the Technische Universit&auml;t Berlin and Professor Extraordinary at Stellenbosch University . He studied at Stellenbosch University and at the Massachusetts Institute of Technology, where he obtained his doctorate in 1964. After a professorship at M.I.T. until 1969, he was appointed to the Chair for Theoretical Methods in Civil Engineering in the Department of Civil Engineering at the TU Berlin.</p>\n<p>	The title of Prof. Pahl&rsquo;s lecture is Geometrically Nonlinear Analysis of Structures.</p>\n<p>	The linear theory of structural behaviour has reached a level of standardisation which permits engineers to use the commercial software for linear analysis correctly on an intuitive basis. The same cannot be said for the nonlinear theory. The methods for the computational detection of instability are not standardised. Contents and scope of university courses that deal with nonlinear structural analysis differ significantly. Essential details of the methods on which commercial software packages for nonlinear analysis are based are not always available. The presentation will focus on research dealing with the geometrically nonlinear behaviour of plane trusses and frames. General and consistent methods for the computation of the nonlinear deformation history, the detection and determination of unstable configurations and the continuation of the load path beyond singular points will be presented.</p>\n<p>	The lecture will be preceded by an introduction to the CDSS-ISP &ndash; Centre for the Development of Steel Structures &ndash; Industrial Structures Programme at the University of Stellenbosch by Prof Peter Dunaiski, Head of the Division of Structural Engineering and Civil Engineering Informatics at the Department of Civil Engineering, Stellenbosch University.</p>\n<p>	We offer CPD points on qualifying lectures. However I hope that you will attend this meeting for the AGM, content and networking rather than the points!</p>\n<p>	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at <a href=\"mailto:stevemackie@icon.co.za\">stevemackie@icon.co.za</a> . To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this). Engineering students will be asked for a contribution of R20.00</p>\n<p>	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.</p>\n<p>	We look forward to seeing you on Tuesday 18th November 2008 for the AGM and/or our final lecture of 2008.</p>\n<p>	Thanks for your support.</p>\n<p>	John Duncan<br />\n	Sent on behalf of the Joint Structural Division.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611206660,1),('field:node:176',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1565:\"<p>Dear Visitor<br />\r\n	<br />\r\n	ICE is conducting a survey to better understand our concept of the Institution. Here is a copy of the e-mail sent out. Please take a few moments and complete the survey - you may just get your wish!<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	<br />\r\n	Joint Civils Division<br />\r\n	<br />\r\n	This is just a REMINDER. Should you have completed the survey, please ignore this message.<br />\r\n	<br />\r\n	To help us better communicate the value of being professionally qualified to the civil engineering community worldwide, we are conducting a survey to help us gain a better understanding of what you value most about the Institution.<br />\r\n	<br />\r\n	To access the survey please follow the link: http://www.ice.org.uk/VoICEQ/voiceq/Web%20HTML/voiceq.htm?id=1QLjA<br />\r\n	<br />\r\n	It should take no more than five minutes to answer the questions. If we don&rsquo;t hear from you within next few days on 28 October we will send you a reminder email. Please note the survey will close at midnight 2 November and responses submitted after this day will not be accepted.<br />\r\n	<br />\r\n	We would be grateful if you would take the time to complete this survey. It will be conducted according to the Market Research Society code of conduct and only aggregated findings will made available. If you wish, you can request to receive a copy of the final report with the results.<br />\r\n	<br />\r\n	Your assistance will be much appreciated.<br />\r\n	<br />\r\n	Yours sincerely<br />\r\n	The ICE marketing team</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1544:\"<p>Dear Visitor</p>\n<p>	ICE is conducting a survey to better understand our concept of the Institution. Here is a copy of the e-mail sent out. Please take a few moments and complete the survey - you may just get your wish!</p>\n<p>	Regards</p>\n<p>	Alain Jacquet<br />\n	Secretary</p>\n<p>	Joint Civils Division</p>\n<p>	This is just a REMINDER. Should you have completed the survey, please ignore this message.</p>\n<p>	To help us better communicate the value of being professionally qualified to the civil engineering community worldwide, we are conducting a survey to help us gain a better understanding of what you value most about the Institution.</p>\n<p>	To access the survey please follow the link: <a href=\"http://www.ice.org.uk/VoICEQ/voiceq/Web%20HTML/voiceq.htm?id=1QLjA\">http://www.ice.org.uk/VoICEQ/voiceq/Web%20HTML/voiceq.htm?id=1QLjA</a></p>\n<p>	It should take no more than five minutes to answer the questions. If we don&rsquo;t hear from you within next few days on 28 October we will send you a reminder email. Please note the survey will close at midnight 2 November and responses submitted after this day will not be accepted.</p>\n<p>	We would be grateful if you would take the time to complete this survey. It will be conducted according to the Market Research Society code of conduct and only aggregated findings will made available. If you wish, you can request to receive a copy of the final report with the results.</p>\n<p>	Your assistance will be much appreciated.</p>\n<p>	Yours sincerely<br />\n	The ICE marketing team</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611206660,1),('field:node:177',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3566:\"<p>Dear Visitor<br />\r\n	INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\r\n	<br />\r\n	LECTURE BY RON WATERMEYER AND TONY NIXON<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2008 Lecture Series at the National Museum of Military History, in Saxonwold, Johannesburg.<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	Target cost contracts: the contracts of the future<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	<br />\r\n	The lecture will be presented by Ron Watermeyer and Tony Nixon.&nbsp; The lecture will address the following pertinent procurement issues:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; In a target cost contract, the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost.<br />\r\n	<br />\r\n	Target cost contracts are used on most large civil engineering works in the UK and are increasingly being used in building contracts. A few South African public and private sector clients have started to use target cost contracts. eThekwini Water and Sanitation have used such contracts to spend some 400 million Rand on the replacement of Durban&rsquo;s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed. Contractors are currently replacing pipelines at a rate of 80 km per month!<br />\r\n	<br />\r\n	&nbsp; Ron Watermeyer will:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; outline the NEC3 ECC philosophy and approach to target contracts;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; explain how target contracts can be used to get early contractor involvement in projects, particularly&nbsp; in design and construct contracts;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period; and<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; touch upon the auditing of costs.<br />\r\n	&nbsp;&nbsp;&nbsp; Tony Nixon will present case studies from his experience in implementing target cost contracts in the UK and in South Africa.&nbsp;&nbsp;&nbsp;&nbsp;<br />\r\n	<br />\r\n	Please join us at 16h00 for a cup of tea or coffee at the National Museum of Military History where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	Please confirm attendance by replying to secretary@jointcivils.co.za .<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\r\n	<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	We look forward to seeing you on Wednesday 5 November 2008 from 16h00.<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/<br />\r\n	&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3526:\"<p>Dear Visitor<br />\n	INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008</p>\n<p>	LECTURE BY RON WATERMEYER AND TONY NIXON</p>\n<p>	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2008 Lecture Series at the National Museum of Military History, in Saxonwold, Johannesburg.</p>\n<p>	&nbsp;<br />\n	Target cost contracts: the contracts of the future</p>\n<p>	&nbsp;</p>\n<p>	The lecture will be presented by Ron Watermeyer and Tony Nixon.&nbsp; The lecture will address the following pertinent procurement issues:</p>\n<p>	&nbsp;&nbsp;&nbsp; In a target cost contract, the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost.</p>\n<p>	Target cost contracts are used on most large civil engineering works in the UK and are increasingly being used in building contracts. A few South African public and private sector clients have started to use target cost contracts. eThekwini Water and Sanitation have used such contracts to spend some 400 million Rand on the replacement of Durban&rsquo;s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed. Contractors are currently replacing pipelines at a rate of 80 km per month!</p>\n<p>	&nbsp; Ron Watermeyer will:</p>\n<p>	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; outline the NEC3 ECC philosophy and approach to target contracts;<br />\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules;<br />\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; explain how target contracts can be used to get early contractor involvement in projects, particularly&nbsp; in design and construct contracts;<br />\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period; and<br />\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; touch upon the auditing of costs.<br />\n	&nbsp;&nbsp;&nbsp; Tony Nixon will present case studies from his experience in implementing target cost contracts in the UK and in South Africa.&nbsp;&nbsp;&nbsp;&nbsp;</p>\n<p>	Please join us at 16h00 for a cup of tea or coffee at the National Museum of Military History where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.</p>\n<p>	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\n	Please confirm attendance by replying to <a href=\"mailto:secretary@jointcivils.co.za\">secretary@jointcivils.co.za</a> .<br />\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).</p>\n<p>	Engineering students will not be asked for a contribution.<br />\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\n	We look forward to seeing you on Wednesday 5 November 2008 from 16h00.</p>\n<p>	Alain Jacquet<br />\n	(Secretary)<br />\n	Sent on behalf of the Joint Civils Division.<br />\n	<a href=\"http://www.jointcivils.co.za/\">http://www.jointcivils.co.za/</a><br />\n	&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611202799,1),('field:node:178',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2299:\"<p>Dear Visitor ,<br />\r\n	<br />\r\n	The Joint Civils Division and the Joint Structural Division have agreed to support each other&#39;s functions and events. One way of doing this is by informing our members of the events that the other Division is hosting. The next Joint Structural Division event is detailed below.<br />\r\n	<br />\r\n	It is time for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National War Museum, Saxonwold on Tuesday 21st October 2008.&nbsp; The starting time will be 16.00 hrs for a cup of tea or coffee followed by a talk on a topic that I hope is of interest to structural engineers. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This month&rsquo;s talk will be presented by Mr. Tony Aimer Pr.Eng. The title of the talk is STRUCTURAL FAILURES.&nbsp; This will be a continuation of Tony&rsquo;s very popular failure lectures in which Tony presents structural failures and discusses their causes and how we should avoid them.&nbsp; I believe this will be a hugely interesting talk and I urge you to attend.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. However I hope that you will attend the meetings for the content and networking rather than the points!<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this). Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday the 21st October 2008 and again on Tuesday 18th November 2008 for a for a lecture by the Head of the School of Civil and Environmental Engineering, Wits University, Professor M Gohnert.<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.<br />\r\n	<br />\r\n	Tel +27 11 463 1706<br />\r\n	Fax +27 11 463 1589</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2250:\"<p>Dear Visitor ,</p>\n<p>	The Joint Civils Division and the Joint Structural Division have agreed to support each other&#39;s functions and events. One way of doing this is by informing our members of the events that the other Division is hosting. The next Joint Structural Division event is detailed below.</p>\n<p>	It is time for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National War Museum, Saxonwold on Tuesday 21st October 2008.&nbsp; The starting time will be 16.00 hrs for a cup of tea or coffee followed by a talk on a topic that I hope is of interest to structural engineers. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.</p>\n<p>	This month&rsquo;s talk will be presented by Mr. Tony Aimer Pr.Eng. The title of the talk is STRUCTURAL FAILURES.&nbsp; This will be a continuation of Tony&rsquo;s very popular failure lectures in which Tony presents structural failures and discusses their causes and how we should avoid them.&nbsp; I believe this will be a hugely interesting talk and I urge you to attend.</p>\n<p>	We offer CPD points on qualifying lectures. However I hope that you will attend the meetings for the content and networking rather than the points!</p>\n<p>	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at <a href=\"mailto:stevemackie@icon.co.za\">stevemackie@icon.co.za</a> . To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this). Engineering students will be asked for a contribution of R20.00</p>\n<p>	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.</p>\n<p>	We look forward to seeing you on Tuesday the 21st October 2008 and again on Tuesday 18th November 2008 for a for a lecture by the Head of the School of Civil and Environmental Engineering, Wits University, Professor M Gohnert.</p>\n<p>	Thanks for your support.</p>\n<p>	John Duncan<br />\n	Sent on behalf of the Joint Structural Division.</p>\n<p>	Tel +27 11 463 1706<br />\n	Fax +27 11 463 1589</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611206660,1),('field:node:179',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3737:\"<div class=\"relative\">\r\n	<p>Dear Visitor</p>\r\n	<p><span style=\"font-size:12px;\"><span style=\"text-decoration: underline;\">REMINDER</span><br />\r\n		THE JOINT CIVILS DIVISION ANNUAL GENERAL MEETING 2008<br />\r\n		NATIONAL MUSEUM OF MILITARY HISTORY, JOHANNESBURG</span></p>\r\n	<p><span style=\"font-size:12px;\">The Joint Civils Division of SAICE and ICE is hosting its Annual General Meeting for&nbsp; 2008 on 15 October 2008 at the National Museum of Military History, in Saxonwold.<span face=\"Arial\" style=\"font-family: Arial;\"> </span></span></p>\r\n	<p><span style=\"font-size:12px;\">ANNUAL GENERAL MEETING</span></p>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">CALL FOR NOMINATIONS FOR THE JOINT CIVILS DIVISION COMMITEE<br />\r\n		In Terms of the Division Rules, the committee must call for nominations to be submitted by no later than 15 October each year. Should you wish to nominate a person to the committee, please use the <a href=\"http:/sites/default/files/docs/2009%20JCD%20nomination%20form.doc\" target=\"_blank\" title=\"Click here to download the JCD Committee Nomination Form\">Nomination Form</a> which can be <a href=\"http:/sites/default/files/docs/2009%20JCD%20nomination%20form.doc\" target=\"_blank\" title=\"Click here to download the Committee Nomination Form\">downloaded here</a>, complete, sign and fax or e-mail the completed form to the JCD Secretary by no later than 12h00 on 15 October 2008. Votes will be called for, if necessary, at the Annual General Meeting. If you would like to view the <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Click here to download the JCD Division Rules\">Joint Civils Division Rules</a>, they can be <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Click here to download the JCD Division Rules\">downloaded here</a>.</span></span></p>\r\n	<p>Please join us at 15h00 for a cup of tea or coffee at the National Museum of Military History, in Saxonwold, Johannesburg where we will hold the Annual General Meeting for 2008.</p>\r\n	<p>The Annual General Meeting will be followed by the next in the Joint Civils Division Lecture Series 2008, which will start around 16h00.<br />\r\n		<span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">The Lecture will be presented by Hylton Macdonald, Group Risk Manager for the Aveng Group, and will be entitled:</span></span></p>\r\n	<p><span style=\"font-size:12px;\">Key Elements for controlling and managing project risk<br />\r\n		The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.</span></p>\r\n	<p>We offer CPD points on qualifying lectures to those attendees who have e-mail addresses.</p>\r\n	<p><span style=\"font-size:12px;\">Please confirm attendance by replying to <a href=\"mailto:secretary@jointcivils.co.za\">secretary@jointcivils.co.za</a> .</span></p>\r\n	<p>To cover costs for the JCD Lecture Series, we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).</p>\r\n	<p><span style=\"font-size:12px;\">Engineering students will not be asked for a contribution.</span></p>\r\n	<p><span style=\"font-size:12px;\">Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</span></p>\r\n	<p><span style=\"font-size:12px;\">We look forward to seeing you on Wednesday 15 October 2008 from 15h00.</span></p>\r\n	<p><span style=\"font-size:12px;\">Alain Jacquet<br />\r\n		(Secretary)<br />\r\n		Sent on behalf of the Joint Civils Division.<br />\r\n		<a>http://www.jointcivils.co.za/</a></span></p>\r\n</div>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3697:\"<div class=\"relative\">\n<p>Dear Visitor</p>\n<p><span style=\"font-size:12px;\"><span style=\"text-decoration: underline;\">REMINDER</span><br />\n		THE JOINT CIVILS DIVISION ANNUAL GENERAL MEETING 2008<br />\n		NATIONAL MUSEUM OF MILITARY HISTORY, JOHANNESBURG</span></p>\n<p><span style=\"font-size:12px;\">The Joint Civils Division of SAICE and ICE is hosting its Annual General Meeting for&nbsp; 2008 on 15 October 2008 at the National Museum of Military History, in Saxonwold.<span face=\"Arial\" style=\"font-family: Arial;\"> </span></span></p>\n<p><span style=\"font-size:12px;\">ANNUAL GENERAL MEETING</span></p>\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">CALL FOR NOMINATIONS FOR THE JOINT CIVILS DIVISION COMMITEE<br />\n		In Terms of the Division Rules, the committee must call for nominations to be submitted by no later than 15 October each year. Should you wish to nominate a person to the committee, please use the <a href=\"http:/sites/default/files/docs/2009%20JCD%20nomination%20form.doc\" target=\"_blank\" title=\"Click here to download the JCD Committee Nomination Form\">Nomination Form</a> which can be <a href=\"http:/sites/default/files/docs/2009%20JCD%20nomination%20form.doc\" target=\"_blank\" title=\"Click here to download the Committee Nomination Form\">downloaded here</a>, complete, sign and fax or e-mail the completed form to the JCD Secretary by no later than 12h00 on 15 October 2008. Votes will be called for, if necessary, at the Annual General Meeting. If you would like to view the <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Click here to download the JCD Division Rules\">Joint Civils Division Rules</a>, they can be <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Click here to download the JCD Division Rules\">downloaded here</a>.</span></span></p>\n<p>Please join us at 15h00 for a cup of tea or coffee at the National Museum of Military History, in Saxonwold, Johannesburg where we will hold the Annual General Meeting for 2008.</p>\n<p>The Annual General Meeting will be followed by the next in the Joint Civils Division Lecture Series 2008, which will start around 16h00.<br />\n		<span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">The Lecture will be presented by Hylton Macdonald, Group Risk Manager for the Aveng Group, and will be entitled:</span></span></p>\n<p><span style=\"font-size:12px;\">Key Elements for controlling and managing project risk<br />\n		The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.</span></p>\n<p>We offer CPD points on qualifying lectures to those attendees who have e-mail addresses.</p>\n<p><span style=\"font-size:12px;\">Please confirm attendance by replying to <a href=\"mailto:secretary@jointcivils.co.za\">secretary@jointcivils.co.za</a> .</span></p>\n<p>To cover costs for the JCD Lecture Series, we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).</p>\n<p><span style=\"font-size:12px;\">Engineering students will not be asked for a contribution.</span></p>\n<p><span style=\"font-size:12px;\">Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</span></p>\n<p><span style=\"font-size:12px;\">We look forward to seeing you on Wednesday 15 October 2008 from 15h00.</span></p>\n<p><span style=\"font-size:12px;\">Alain Jacquet<br />\n		(Secretary)<br />\n		Sent on behalf of the Joint Civils Division.<br />\n		<a>http://www.jointcivils.co.za/</a></span></p>\n</div>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611206660,1),('field:node:180',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3834:\"<p>Reminder<br />\r\n	INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\r\n	LECTURE BY ANNE WILSON, CHIEF PROCUREMENT OFFICER, TRANSNET CAPITAL PROJECTS - CAPE TOWN<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2008 Lecture Series in Cape Town at the Chemical Engineering Seminar Room at the University of Cape Town.<br />\r\n	<br />\r\n	Transnet Capital Projects: One Programme, Two Huge Challenges<br />\r\n	The lecture will be presented by Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.&nbsp; The lecture will address the following pertinent procurement issues:<br />\r\n	&nbsp;&nbsp;&nbsp; How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; 1.How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\r\n	&nbsp;&nbsp;&nbsp; 2.How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market.<br />\r\n	&nbsp;&nbsp;&nbsp; &nbsp;<br />\r\n	&nbsp;&nbsp;&nbsp; Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above.<br />\r\n	Please join us at 16h00 for a cup of tea or coffee at the Chemical Engineering Seminar Room at the University of Cape Town where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	Please confirm attendance by replying to secretary@jointcivils.co.za .<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	We look forward to seeing you on Tuesday 19 August from 16h00.<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/<br />\r\n	&nbsp;<br />\r\n	Directions to the Upper Campus from Cape Town:<br />\r\n	The University of Cape Town&#39;s Groote Schuur Campus is situated on the slopes of Devil&#39;s Peak in the suburb of Rondebosch. To reach the upper campus from the city, drive along De Waal Drive or Eastern Boulevard, passing Groote Schuur Hospital on the way.<br />\r\n	Just past the hospital the road forks. Take the right-hand fork (M3 to Muizenberg).<br />\r\n	Just beyond Mostert&#39;s Mill (windmill) on your left, take the Woolsack Drive/University of Cape Town turn-off (Exit 7 Rosebank - M89)<br />\r\n	Turn right at the traffic lights on Woolsack Drive and go under the bridge and round a hairpin bend to the northern entrance of the campus.<br />\r\n	Please check in at the Visitors&#39; Reception and Information Office opposite the Sports Centre, where directions, campus maps and temporary visitors&#39; parking permits may be obtained.<br />\r\n	From there you would proceed along the Ring Road, pass the North entrance to your left and then take South Lane to your left and the parking area on your right.&nbsp; Chemical Engineering is the new glass building in front of the parking area.<br />\r\n	&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3864:\"<p>Reminder<br />\n	INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\n	LECTURE BY ANNE WILSON, CHIEF PROCUREMENT OFFICER, TRANSNET CAPITAL PROJECTS - CAPE TOWN<br />\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2008 Lecture Series in Cape Town at the Chemical Engineering Seminar Room at the University of Cape Town.</p>\n<p>	Transnet Capital Projects: One Programme, Two Huge Challenges<br />\n	The lecture will be presented by Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.&nbsp; The lecture will address the following pertinent procurement issues:<br />\n	&nbsp;&nbsp;&nbsp; How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:</p>\n<p>	&nbsp;&nbsp;&nbsp; 1.How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\n	&nbsp;&nbsp;&nbsp; 2.How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market.<br />\n	&nbsp;&nbsp;&nbsp; &nbsp;<br />\n	&nbsp;&nbsp;&nbsp; Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above.<br />\n	Please join us at 16h00 for a cup of tea or coffee at the Chemical Engineering Seminar Room at the University of Cape Town where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.</p>\n<p>	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\n	Please confirm attendance by replying to <a href=\"mailto:secretary@jointcivils.co.za\">secretary@jointcivils.co.za</a> .<br />\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\n	Engineering students will not be asked for a contribution.</p>\n<p>	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\n	We look forward to seeing you on Tuesday 19 August from 16h00.<br />\n	Alain Jacquet<br />\n	(Secretary)<br />\n	Sent on behalf of the Joint Civils Division.<br />\n	<a href=\"http://www.jointcivils.co.za/\">http://www.jointcivils.co.za/</a><br />\n	&nbsp;<br />\n	Directions to the Upper Campus from Cape Town:<br />\n	The University of Cape Town&#39;s Groote Schuur Campus is situated on the slopes of Devil&#39;s Peak in the suburb of Rondebosch. To reach the upper campus from the city, drive along De Waal Drive or Eastern Boulevard, passing Groote Schuur Hospital on the way.<br />\n	Just past the hospital the road forks. Take the right-hand fork (M3 to Muizenberg).<br />\n	Just beyond Mostert&#39;s Mill (windmill) on your left, take the Woolsack Drive/University of Cape Town turn-off (Exit 7 Rosebank - M89)<br />\n	Turn right at the traffic lights on Woolsack Drive and go under the bridge and round a hairpin bend to the northern entrance of the campus.<br />\n	Please check in at the Visitors&#39; Reception and Information Office opposite the Sports Centre, where directions, campus maps and temporary visitors&#39; parking permits may be obtained.<br />\n	From there you would proceed along the Ring Road, pass the North entrance to your left and then take South Lane to your left and the parking area on your right.&nbsp; Chemical Engineering is the new glass building in front of the parking area.<br />\n	&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611206660,1),('field:node:181',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2898:\"<p>INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\r\n	THE DURBAN HARBOUR WIDENING PROJECT - PRESENTATION BY ANDREW OFFICER<br />\r\n	LECTURE BY ANNE WILSON, CHIEF PROCUREMENT OFFICER, TRANSNET CAPITAL PROJECTS<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2008 Lecture Series in Durban at the Royal Natal Yacht Club.<br />\r\n	&nbsp;<br />\r\n	Transnet Capital Projects: One Programme, Two Huge Challenges<br />\r\n	&nbsp;<br />\r\n	The lecture will be presented by Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.&nbsp; The lecture will address the following pertinent procurement issues:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; 1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\r\n	&nbsp;&nbsp;&nbsp; 2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market.&nbsp;&nbsp;&nbsp;&nbsp;<br />\r\n	<br />\r\n	Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above.<br />\r\n	<br />\r\n	Please join us from 16h30 for a cup of tea or coffee at the Royal Natal Yacht Club, Trafalgar Room, where we will hold the talk, which will start around 17h00. Andrew Officer will present the Durban Harbour Widening Project as introduction to Ann Wilson&#39;s lecture. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h30 and 19h00 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	<br />\r\n	Please confirm attendance by replying to secretary@jointcivils.co.za .<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!) for the lecture.<br />\r\n	<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	<br />\r\n	We look forward to seeing you on Thursday 14 August from 16h30.<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2872:\"<p>INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\n	THE DURBAN HARBOUR WIDENING PROJECT - PRESENTATION BY ANDREW OFFICER<br />\n	LECTURE BY ANNE WILSON, CHIEF PROCUREMENT OFFICER, TRANSNET CAPITAL PROJECTS</p>\n<p>	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2008 Lecture Series in Durban at the Royal Natal Yacht Club.<br />\n	&nbsp;<br />\n	Transnet Capital Projects: One Programme, Two Huge Challenges<br />\n	&nbsp;<br />\n	The lecture will be presented by Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.&nbsp; The lecture will address the following pertinent procurement issues:</p>\n<p>	&nbsp;&nbsp;&nbsp; How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:</p>\n<p>	&nbsp;&nbsp;&nbsp; 1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\n	&nbsp;&nbsp;&nbsp; 2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market.&nbsp;&nbsp;&nbsp;&nbsp;</p>\n<p>	Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above.</p>\n<p>	Please join us from 16h30 for a cup of tea or coffee at the Royal Natal Yacht Club, Trafalgar Room, where we will hold the talk, which will start around 17h00. Andrew Officer will present the Durban Harbour Widening Project as introduction to Ann Wilson&#39;s lecture. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h30 and 19h00 hrs.</p>\n<p>	We offer CPD points on qualifying lectures to those people who have e-mail addresses.</p>\n<p>	Please confirm attendance by replying to <a href=\"mailto:secretary@jointcivils.co.za\">secretary@jointcivils.co.za</a> .</p>\n<p>	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!) for the lecture.</p>\n<p>	Engineering students will not be asked for a contribution.</p>\n<p>	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</p>\n<p>	We look forward to seeing you on Thursday 14 August from 16h30.</p>\n<p>	Alain Jacquet<br />\n	(Secretary)<br />\n	Sent on behalf of the Joint Civils Division.<br />\n	<a href=\"http://www.jointcivils.co.za/\">http://www.jointcivils.co.za/</a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611199949,1),('field:node:182',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3039:\"<div class=\"relative\">\r\n	<p>&nbsp;</p>\r\n	<p>The Joint Civils Division is proud to announce the following events:</p>\r\n</div>\r\n<p>&nbsp;</p>\r\n<table border=\"2\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<table border=\"2\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td colspan=\"2\" width=\"100%\">\r\n								<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=18\">Annual General Meeting and JCD Lecture Series - Key Elements for controlling and managing project risk - Mr Hylton Macdonald, Group Risk Manager, The Aveng Group</a></p>\r\n								<p>15 October 2008</p>\r\n								<p>Annual General Meeting and JCD Lecture Series - Key Elements for controlling and managing project risk - Mr Hylton Macdonald, Group Risk Manager, The Aveng Group</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td colspan=\"2\" width=\"100%\">\r\n								<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=17\">ANNUAL GENERAL MEETING - Joint Civils Division</a></p>\r\n								<p><span style=\"COLOR: #ff0000\">15 October 2008</span></p>\r\n								<p><span style=\"COLOR: #ff0000\">ANNUAL GENERAL MEETING - Joint Civils Division</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td colspan=\"2\" width=\"100%\">\r\n								<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=16\">Johannesburg: JCD Lecture Series - NEC Target Cost Solutions - Ron Watermeyer</a></p>\r\n								<p>16 September 2008</p>\r\n								<p>Joint Civils Division Lecture series: NEC Target Cost Solutions - Ron Watermeyer</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td colspan=\"2\" width=\"100%\">\r\n								<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=15\">Cape Town: Lecture by Anne Wilson: Transnet Capital Projects: One Programme, Two Huge Challenges</a></p>\r\n								<p>19 August 2008</p>\r\n								<p>Joint Civils Division Lecture series: Ann Wilson -Chief Procurement Officer, Transnet Capital Projects: Transnet Capital Projects: One Programme, Two Huge Challenges</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td colspan=\"2\" width=\"100%\">\r\n								<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=14\">Talk on Durban Harbour Widening and Lecture by Anne Wilson: Transnet Capital Projects: One Programme, Two Huge Challenges</a></p>\r\n								<p>14 August 2008</p>\r\n								<p>Joint Civils Division Lecture series: Ann Wilson -Chief Procurement Officer, Transnet Capital Projects: Transnet Capital Projects: One Programme, Two Huge Challenges</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td colspan=\"2\" width=\"100%\">\r\n								<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=13\">The National Roads Programme - Mr Nazir Alli</a></p>\r\n								<p>12th August 2008</p>\r\n								<p>Joint Civils Division Lecture series: The National Roads Programme - presented by Mr Nazir Alli, Chief Executive Officer, SA National Roads Agency, Limited.</p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2647:\"<div class=\"relative\">\n<p>&nbsp;</p>\n<p>The Joint Civils Division is proud to announce the following events:</p>\n</div>\n<p>&nbsp;</p>\n<table border=\"2\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n<table border=\"2\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\">\n<tbody>\n<tr>\n<td colspan=\"2\" width=\"100%\">\n<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=18\">Annual General Meeting and JCD Lecture Series - Key Elements for controlling and managing project risk - Mr Hylton Macdonald, Group Risk Manager, The Aveng Group</a></p>\n<p>15 October 2008</p>\n<p>Annual General Meeting and JCD Lecture Series - Key Elements for controlling and managing project risk - Mr Hylton Macdonald, Group Risk Manager, The Aveng Group</p>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\" width=\"100%\">\n<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=17\">ANNUAL GENERAL MEETING - Joint Civils Division</a></p>\n<p><span style=\"COLOR: #ff0000\">15 October 2008</span></p>\n<p><span style=\"COLOR: #ff0000\">ANNUAL GENERAL MEETING - Joint Civils Division</span></p>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\" width=\"100%\">\n<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=16\">Johannesburg: JCD Lecture Series - NEC Target Cost Solutions - Ron Watermeyer</a></p>\n<p>16 September 2008</p>\n<p>Joint Civils Division Lecture series: NEC Target Cost Solutions - Ron Watermeyer</p>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\" width=\"100%\">\n<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=15\">Cape Town: Lecture by Anne Wilson: Transnet Capital Projects: One Programme, Two Huge Challenges</a></p>\n<p>19 August 2008</p>\n<p>Joint Civils Division Lecture series: Ann Wilson -Chief Procurement Officer, Transnet Capital Projects: Transnet Capital Projects: One Programme, Two Huge Challenges</p>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\" width=\"100%\">\n<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=14\">Talk on Durban Harbour Widening and Lecture by Anne Wilson: Transnet Capital Projects: One Programme, Two Huge Challenges</a></p>\n<p>14 August 2008</p>\n<p>Joint Civils Division Lecture series: Ann Wilson -Chief Procurement Officer, Transnet Capital Projects: Transnet Capital Projects: One Programme, Two Huge Challenges</p>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\" width=\"100%\">\n<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=13\">The National Roads Programme - Mr Nazir Alli</a></p>\n<p>12th August 2008</p>\n<p>Joint Civils Division Lecture series: The National Roads Programme - presented by Mr Nazir Alli, Chief Executive Officer, SA National Roads Agency, Limited.</p>\n</td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611198880,1),('field:node:183',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2748:\"<p>JOINT STRUCTURAL DIVISION ANNUAL DINNER - INVITATION EXTENDED TO JOINT CIVILS DIVISION<br />\r\n	<br />\r\n	The Joint Civils Division would like to invite our members to join with the Joint Structural Division in their Annual Dinner.<br />\r\n	The JSD Annual Dinner will be held on 8 August 2008 at 19h00 for 19h30 at the Johannesburg Country Club, Auckland Park.<br />\r\n	Our guest of honour and after dinner speaker on this occasion is the President of the Institution of Structural Engineers, Sarah Buck, who is joined by her husband, Geoff, also an engineer.<br />\r\n	<br />\r\n	Sarah completed her engineering studies at Exeter University and after a year of research and some work on the M5 motorway in the UK she joined John Burrow and Partners where she was responsible for many UK designs together with some international projects including sewerage works in Jamaica, Mmabatho Airport and various roads in Southern Africa.<br />\r\n	<br />\r\n	We will also once again have the pleasure of the company of Dr Keith Eaton, CEO of the Institution of Structural Engineers and his wife Janet both of whom are no strangers to South Africa.<br />\r\n	<br />\r\n	Come and meet Sarah and Keith, enjoy an evening of conviviality in the ambiance of the Johannesburg Country Club meet old and new friends and support the JSD together with members of our South African Engineering fraternity.<br />\r\n	Please let us have your response before 4 August 2008 as follows:<br />\r\n	FAX:&nbsp;&nbsp;&nbsp;&nbsp; (011) 678-2647<br />\r\n	E-mail:&nbsp;&nbsp; stevemackie@icon.co.za<br />\r\n	TEL:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (011) 678-1759<br />\r\n	CELL:&nbsp;&nbsp;&nbsp;&nbsp; 082 575 2277<br />\r\n	<br />\r\n	PLEASE INDICATE THAT YOU ARE A MEMBER OF THE JOINT CIVILS DIVISION SO THAT YOU CAN BE SEATED TOGETHER WITH OTHER JOINT CIVILS DIVISION MEMBERS.<br />\r\n	CLICK HERE TO DOWNLOAD THE INVITATION FROM THE JSD</p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2724:\"<p>JOINT STRUCTURAL DIVISION ANNUAL DINNER - INVITATION EXTENDED TO JOINT CIVILS DIVISION</p>\n<p>	The Joint Civils Division would like to invite our members to join with the Joint Structural Division in their Annual Dinner.<br />\n	The JSD Annual Dinner will be held on 8 August 2008 at 19h00 for 19h30 at the Johannesburg Country Club, Auckland Park.<br />\n	Our guest of honour and after dinner speaker on this occasion is the President of the Institution of Structural Engineers, Sarah Buck, who is joined by her husband, Geoff, also an engineer.</p>\n<p>	Sarah completed her engineering studies at Exeter University and after a year of research and some work on the M5 motorway in the UK she joined John Burrow and Partners where she was responsible for many UK designs together with some international projects including sewerage works in Jamaica, Mmabatho Airport and various roads in Southern Africa.</p>\n<p>	We will also once again have the pleasure of the company of Dr Keith Eaton, CEO of the Institution of Structural Engineers and his wife Janet both of whom are no strangers to South Africa.</p>\n<p>	Come and meet Sarah and Keith, enjoy an evening of conviviality in the ambiance of the Johannesburg Country Club meet old and new friends and support the JSD together with members of our South African Engineering fraternity.<br />\n	Please let us have your response before 4 August 2008 as follows:<br />\n	FAX:&nbsp;&nbsp;&nbsp;&nbsp; (011) 678-2647<br />\n	E-mail:&nbsp;&nbsp; <a href=\"mailto:stevemackie@icon.co.za\">stevemackie@icon.co.za</a><br />\n	TEL:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (011) 678-1759<br />\n	CELL:&nbsp;&nbsp;&nbsp;&nbsp; 082 575 2277</p>\n<p>	PLEASE INDICATE THAT YOU ARE A MEMBER OF THE JOINT CIVILS DIVISION SO THAT YOU CAN BE SEATED TOGETHER WITH OTHER JOINT CIVILS DIVISION MEMBERS.<br />\n	CLICK HERE TO DOWNLOAD THE INVITATION FROM THE JSD</p>\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\n<div class=\"skype_pnh_menu_click2call\">\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\n<div class=\"skype_pnh_menu_click2sms\">\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\n<div class=\"skype_pnh_menu_add2skype\">\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\n<div class=\"skype_pnh_menu_toll_info\">\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\n</div>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611150281,1),('field:node:184',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1732:\"<p>Joint Structural Division Lecture - 15 July 2008<br />\r\n	<br />\r\n	The New Construction Works Specification SANS 2001<br />\r\n	<br />\r\n	It is time for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Museum of Military History, Saxonwold on Tuesday 15th July 2008. &nbsp;<br />\r\n	<br />\r\n	The starting time will be 16.00 hrs for a cup of tea or coffee followed by a talk on a topic that I hope is of interest to structural engineers. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	Mr Ron Watermeyer Pr.Eng. FSAICE FIstructE is the Chairman of the SABS committee charged with the development of the new Construction Works Specification SANS 2001 and the allied document SANS 1921. Ron will give us an overview on the documents and their application, placing an emphasis on the reinforced concrete spec SANS 2001-CC1. Come along and hear why you should be using these specifications as opposed to the now defunct SABS 1400 series of specifications.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. However I hope that you will attend the meetings for the content and networking rather than the points!<br />\r\n	<br />\r\n	Please confirm attendance by replying to John Duncan [JohnDuncan@CadexSA.com]. To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this). Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday the 15th July 2008.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1702:\"<p>Joint Structural Division Lecture - 15 July 2008</p>\n<p>	The New Construction Works Specification SANS 2001</p>\n<p>	It is time for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Museum of Military History, Saxonwold on Tuesday 15th July 2008. &nbsp;</p>\n<p>	The starting time will be 16.00 hrs for a cup of tea or coffee followed by a talk on a topic that I hope is of interest to structural engineers. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.</p>\n<p>	Mr Ron Watermeyer Pr.Eng. FSAICE FIstructE is the Chairman of the SABS committee charged with the development of the new Construction Works Specification SANS 2001 and the allied document SANS 1921. Ron will give us an overview on the documents and their application, placing an emphasis on the reinforced concrete spec SANS 2001-CC1. Come along and hear why you should be using these specifications as opposed to the now defunct SABS 1400 series of specifications.</p>\n<p>	We offer CPD points on qualifying lectures. However I hope that you will attend the meetings for the content and networking rather than the points!</p>\n<p>	Please confirm attendance by replying to John Duncan [<a href=\"mailto:JohnDuncan@CadexSA.com\">JohnDuncan@CadexSA.com</a>]. To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this). Engineering students will be asked for a contribution of R20.00</p>\n<p>	We look forward to seeing you on Tuesday the 15th July 2008.</p>\n<p>	John Duncan<br />\n	Sent on behalf of the Joint Structural Division.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611206660,1),('field:node:185',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1411:\"<p>There seem to have been problems with delivery of mail in South Africa affecting receipt of the election ballot papers from ICE in the UK.</p>\r\n<p>There is an option which the Electoral Reform Services (ERS) will consider in exceptional circumstances and that is to email you the security code which you will need to enable you to vote online at <a href=\"http://www.votebyinternet.com/ice08\" title=\"blocked::http://www.votebyinternet.com/ice08\">www.votebyinternet.com/ice08</a> . &nbsp;You can access the candidate and by-law information (for reference purposes) on the ICE News section of the website&nbsp; via <a href=\"http://www.ice.org.uk/news_events/newsevents_ice.asp\" title=\"blocked::http://www.ice.org.uk/news_events/newsevents_ice.asp\">http://www.ice.org.uk/news_events/newsevents_ice.asp</a>.</p>\r\n<p>Our contact at &nbsp;ERS is Mathew Dadswell. &nbsp;Please email him (<a href=\"mailto:Mathew.Dadswell@electoralreform.co.uk\" title=\"blocked::mailto:Mathew.Dadswell@electoralreform.co.uk\">Mathew.Dadswell@electoralreform.co.uk</a> ) making a suitable declaration that you have not received your ballot papers, that you would like to vote online upon being issued with a valid security code and that you will make no effort to register a second vote should the original ballot papers arrive.</p>\r\n<p>You will need to act quickly since voting closes tomorrow (8<sup>th</sup> July 2008) at midday.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1407:\"<p>There seem to have been problems with delivery of mail in South Africa affecting receipt of the election ballot papers from ICE in the UK.</p>\n<p>There is an option which the Electoral Reform Services (ERS) will consider in exceptional circumstances and that is to email you the security code which you will need to enable you to vote online at <a href=\"http://www.votebyinternet.com/ice08\" title=\"blocked::http://www.votebyinternet.com/ice08\">www.votebyinternet.com/ice08</a> . &nbsp;You can access the candidate and by-law information (for reference purposes) on the ICE News section of the website&nbsp; via <a href=\"http://www.ice.org.uk/news_events/newsevents_ice.asp\" title=\"blocked::http://www.ice.org.uk/news_events/newsevents_ice.asp\">http://www.ice.org.uk/news_events/newsevents_ice.asp</a>.</p>\n<p>Our contact at &nbsp;ERS is Mathew Dadswell. &nbsp;Please email him (<a href=\"mailto:Mathew.Dadswell@electoralreform.co.uk\" title=\"blocked::mailto:Mathew.Dadswell@electoralreform.co.uk\">Mathew.Dadswell@electoralreform.co.uk</a> ) making a suitable declaration that you have not received your ballot papers, that you would like to vote online upon being issued with a valid security code and that you will make no effort to register a second vote should the original ballot papers arrive.</p>\n<p>You will need to act quickly since voting closes tomorrow (8<sup>th</sup> July 2008) at midday.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611082948,1),('field:node:186',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:837:\"<p>To all fellow ICE members<br />\r\n	You will see from the Council Ballot papers that you should have received recently that two JCD committee members are up for election. These are :<br />\r\n	<br />\r\n	Mike Lomas &ndash; International Member<br />\r\n	<br />\r\n	Ron Watermeyer &ndash; General Member<br />\r\n	<br />\r\n	I would therefore appeal to you to consider casting your vote (to be registered on or before NOON on 8th July 2008) in favour these two gentlemen, as with such representation on Council the endeavours of the Joint Civils Division must receive more recognition and hopefully support as a result of this, for the betterment of the Members (and Fellows) that presently reside here in South Africa and/or are likely to do so in the future.<br />\r\n	<br />\r\n	Michael Cullen<br />\r\n	<br />\r\n	(ICE Member and Treasurer of JCD)</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:790:\"<p>To all fellow ICE members<br />\n	You will see from the Council Ballot papers that you should have received recently that two JCD committee members are up for election. These are :</p>\n<p>	Mike Lomas &ndash; International Member</p>\n<p>	Ron Watermeyer &ndash; General Member</p>\n<p>	I would therefore appeal to you to consider casting your vote (to be registered on or before NOON on 8th July 2008) in favour these two gentlemen, as with such representation on Council the endeavours of the Joint Civils Division must receive more recognition and hopefully support as a result of this, for the betterment of the Members (and Fellows) that presently reside here in South Africa and/or are likely to do so in the future.</p>\n<p>	Michael Cullen</p>\n<p>	(ICE Member and Treasurer of JCD)</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611203445,1),('field:node:188',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:7802:\"<p class=\"$class\">Join the Joint Civils Division and see how the Gautrain is built...</p>\r\n<div class=\"relative\">\r\n	<p>The Joint Civils Division has secured a once in a lifetime opportunity..... a visit to the construction site of the Gautrain!<br />\r\n		<br />\r\n		This is the second largest Public Private Partnership project in the world, and entails massive concentrations of heavy civil engineering construction through Johannesburg, Pretoria and Kempton Park. We have been extremely fortunate in being able to secure an afternoon with the Gautrain team, to see how this is being built, and how the challenges work.<br />\r\n		<br />\r\n		There are two dates available for this site visit, however each has been limited to 25 people. Registration will be done on a first come first served basis for each date, and there is only one place per person (you won&#39;t be able to come to the visit on both dates).<br />\r\n		<br />\r\n		The first visit will be on Thursday 19 June 2008, and the second on Thursday 4 September 2008. Both visits will follow the same format.</p>\r\n	<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; WIDTH: 430.65pt; BORDER-BOTTOM: medium none; BORDER-COLLAPSE: collapse\" width=\"574\">\r\n		<tbody>\r\n			<tr>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; WIDTH: 90.45pt; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"121\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">11h45 &ndash; 12h00</span></span></span></p>\r\n				</td>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BORDER-LEFT-COLOR: #f0f0f0; PADDING-BOTTOM: 0cm; WIDTH: 12cm; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"454\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Arrival and registration at the Bombela offices in Linbro Park</span></span></span></p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; WIDTH: 90.45pt; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"121\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">12h00 &ndash; 13h00</span></span></span></p>\r\n				</td>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; BORDER-LEFT-COLOR: #f0f0f0; PADDING-BOTTOM: 0cm; WIDTH: 12cm; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"454\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Welcome by Chairman of Joint Civils Division, Mike Lomas</span></span></span></p>\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Presentation on the Gautrain Project</span></span></span></p>\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Safety induction by Bombela</span></span></span></p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; WIDTH: 90.45pt; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"121\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">13h00 &ndash; 16h00</span></span></span></p>\r\n				</td>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; BORDER-LEFT-COLOR: #f0f0f0; PADDING-BOTTOM: 0cm; WIDTH: 12cm; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"454\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Site visit to Midrand Depot</span></span></span></p>\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Site visit to Rosebank Station</span></span></span></p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; WIDTH: 90.45pt; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"121\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">16h00</span></span></span></p>\r\n				</td>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; BORDER-LEFT-COLOR: #f0f0f0; PADDING-BOTTOM: 0cm; WIDTH: 12cm; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"454\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Return to Linbro Park and closure.</span></span></span></p>\r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n	<p><br />\r\n		Visitors will be transported by bus from Linbro Park to Midrand, Rosebank and back to Linbro Park, and will be offered a lunch pack for the trip.<br />\r\n		<br />\r\n		To cover the costs for the trip, we require a payment of R250-00 per place reserved. Payment can be made by direct deposit to the Joint Civils Bank account:<br />\r\n		<span style=\"FONT-SIZE: 10pt\">Account Name:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;The South African Institution<br />\r\n		Bank:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;Standard Bank<br />\r\n		Branch:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Parktown North<br />\r\n		Branch Code:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;000-355<br />\r\n		Account No&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; 200485288&nbsp;&nbsp;</span><br />\r\n		<br />\r\n		<span>Please fax proof of payment to <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">0866 012626</span></span>&nbsp;</span> or e-mail it to <a href=\"mailto:secretary@jointcivils.co.za\"><span style=\"TEXT-DECORATION: none; text-underline: none\">secretary@jointcivils.co.za</span></a> to secure your place. Since there are only a limited number of places available on each visit, <span style=\"TEXT-DECORATION: underline\">your place will only be reserved once proof of payment has been received</span></span><br />\r\n		<br />\r\n		<br />\r\n		Please <a href=\"http:/visits\" target=\"_self\" title=\"Click here to Register for the Gautrain Site Visit....\">CLICK HERE </a>to register for the site visit. Remember - first come first placed! see <a href=\"http://www.jointcivils.co.za\">www.jointcivils.co.za</a></p>\r\n</div>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:7525:\"<p class=\"$class\">Join the Joint Civils Division and see how the Gautrain is built...</p>\n<div class=\"relative\">\n<p>The Joint Civils Division has secured a once in a lifetime opportunity..... a visit to the construction site of the Gautrain!</p>\n<p>		This is the second largest Public Private Partnership project in the world, and entails massive concentrations of heavy civil engineering construction through Johannesburg, Pretoria and Kempton Park. We have been extremely fortunate in being able to secure an afternoon with the Gautrain team, to see how this is being built, and how the challenges work.</p>\n<p>		There are two dates available for this site visit, however each has been limited to 25 people. Registration will be done on a first come first served basis for each date, and there is only one place per person (you won&#39;t be able to come to the visit on both dates).</p>\n<p>		The first visit will be on Thursday 19 June 2008, and the second on Thursday 4 September 2008. Both visits will follow the same format.</p>\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; WIDTH: 430.65pt; BORDER-BOTTOM: medium none; BORDER-COLLAPSE: collapse\" width=\"574\">\n<tbody>\n<tr>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; WIDTH: 90.45pt; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"121\">\n<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">11h45 &ndash; 12h00</span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BORDER-LEFT-COLOR: #f0f0f0; PADDING-BOTTOM: 0cm; WIDTH: 12cm; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"454\">\n<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Arrival and registration at the Bombela offices in Linbro Park</span></span></span></p>\n</td>\n</tr>\n<tr>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; WIDTH: 90.45pt; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"121\">\n<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">12h00 &ndash; 13h00</span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; BORDER-LEFT-COLOR: #f0f0f0; PADDING-BOTTOM: 0cm; WIDTH: 12cm; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"454\">\n<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Welcome by Chairman of Joint Civils Division, Mike Lomas</span></span></span></p>\n<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Presentation on the Gautrain Project</span></span></span></p>\n<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Safety induction by Bombela</span></span></span></p>\n</td>\n</tr>\n<tr>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; WIDTH: 90.45pt; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"121\">\n<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">13h00 &ndash; 16h00</span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; BORDER-LEFT-COLOR: #f0f0f0; PADDING-BOTTOM: 0cm; WIDTH: 12cm; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"454\">\n<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Site visit to Midrand Depot</span></span></span></p>\n<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Site visit to Rosebank Station</span></span></span></p>\n</td>\n</tr>\n<tr>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; WIDTH: 90.45pt; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"121\">\n<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">16h00</span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; BORDER-LEFT-COLOR: #f0f0f0; PADDING-BOTTOM: 0cm; WIDTH: 12cm; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"454\">\n<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Return to Linbro Park and closure.</span></span></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>\n		Visitors will be transported by bus from Linbro Park to Midrand, Rosebank and back to Linbro Park, and will be offered a lunch pack for the trip.</p>\n<p>		To cover the costs for the trip, we require a payment of R250-00 per place reserved. Payment can be made by direct deposit to the Joint Civils Bank account:<br />\n		<span style=\"FONT-SIZE: 10pt\">Account Name:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;The South African Institution<br />\n		Bank:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;Standard Bank<br />\n		Branch:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Parktown North<br />\n		Branch Code:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;000-355<br />\n		Account No&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; 200485288&nbsp;&nbsp;</span></p>\n<p>		<span>Please fax proof of payment to <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">0866 012626</span></span>&nbsp;</span> or e-mail it to <a href=\"mailto:secretary@jointcivils.co.za\"><span style=\"TEXT-DECORATION: none; text-underline: none\">secretary@jointcivils.co.za</span></a> to secure your place. Since there are only a limited number of places available on each visit, <span style=\"TEXT-DECORATION: underline\">your place will only be reserved once proof of payment has been received</span></span></p>\n<p>\n		Please <a href=\"http:/visits\" target=\"_self\" title=\"Click here to Register for the Gautrain Site Visit....\">CLICK HERE </a>to register for the site visit. Remember - first come first placed! see <a href=\"http://www.jointcivils.co.za\">www.jointcivils.co.za</a></p>\n</div>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611206127,1),('field:node:189',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2505:\"<p>Joint Civils Division launches their Panel of Adjudicators</p>\r\n<p>The Joint Civils Division has launched its Panel of Adjudicators, which is now <a href=\"http:/node/52\" target=\"_blank\" title=\"Click here to visit the Adjudicators Panel on the JCD website\">accessible on the JCD website</a>.<br />\r\n	<br />\r\n	Interested parties are invited to view the admission criteria, application forms and to view the list of persons on the list. Comments are welcome.</p>\r\n<hr />\r\n<p>&nbsp;</p>\r\n<p>CIDB Procurement Toolbox</p>\r\n<p>The CIDB has just recently published updated content to the procurement section of&nbsp;their website. The site now boasts easily accessible navigation to find all those procurement documents you&#39;ve been looking for!<br />\r\n	<br />\r\n	Have a look at <a href=\"http://www.cidb.org.za\">www.cidb.org.za</a> and click on the Procurement link.</p>\r\n<hr />\r\n<p>&nbsp;</p>\r\n<p>Participation in SABS Technical committee for Construction Standards</p>\r\n<p>The Division Rules empower the JCD to &ldquo;to make input into and respond to public documents (including codes of practice, standards and legislation) relating to civil engineering.&rdquo; The JCD has become a P-member of the SABS TC61 Technical Committee for Construction Standards and as such has an obligation to vote on the acceptability of committee drafts.<br />\r\n	<br />\r\n	During 2008, this committee will be commenting and voting on parts of SANS 2001 (Construction Works) which will replace SABS 1200 and SANS 1936 (Development of Dolomite Land) as well as a number of other national standards and the adoption of a number of ISO and CEN standards covering a range of very topical subjects. The JCD also has the opportunity to comment on drafts accepted by subcommittees or to participate in the work of subcommittees e.g. (the basis of design (SANS 10160), energy efficiency (SANS 204), concrete (annex to the concrete Eurocode) and test methods for roadworks (conversion of TRH into SANS 3001).<br />\r\n	<br />\r\n	Members who wish to participate in this work are invited to state their interest to do so to the <a href=\"mailto:secretary@jointcivils.co.za?subject=Participation%20in%20SABS%20Technical%20Committee%20-%20JCD%20Website\">secretary</a>. They will be circulated all documents received from SABS and will be invited to submit written comments which will be collated by the JCD secretary. Those wishing to serve as a JCD representative on any of the subcommittees should indicate their willingness to do so.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2459:\"<p>Joint Civils Division launches their Panel of Adjudicators</p>\n<p>The Joint Civils Division has launched its Panel of Adjudicators, which is now <a href=\"http:/node/52\" target=\"_blank\" title=\"Click here to visit the Adjudicators Panel on the JCD website\">accessible on the JCD website</a>.</p>\n<p>	Interested parties are invited to view the admission criteria, application forms and to view the list of persons on the list. Comments are welcome.</p>\n<hr />\n<p>&nbsp;</p>\n<p>CIDB Procurement Toolbox</p>\n<p>The CIDB has just recently published updated content to the procurement section of&nbsp;their website. The site now boasts easily accessible navigation to find all those procurement documents you&#39;ve been looking for!</p>\n<p>	Have a look at <a href=\"http://www.cidb.org.za\">www.cidb.org.za</a> and click on the Procurement link.</p>\n<hr />\n<p>&nbsp;</p>\n<p>Participation in SABS Technical committee for Construction Standards</p>\n<p>The Division Rules empower the JCD to &ldquo;to make input into and respond to public documents (including codes of practice, standards and legislation) relating to civil engineering.&rdquo; The JCD has become a P-member of the SABS TC61 Technical Committee for Construction Standards and as such has an obligation to vote on the acceptability of committee drafts.</p>\n<p>	During 2008, this committee will be commenting and voting on parts of SANS 2001 (Construction Works) which will replace SABS 1200 and SANS 1936 (Development of Dolomite Land) as well as a number of other national standards and the adoption of a number of ISO and CEN standards covering a range of very topical subjects. The JCD also has the opportunity to comment on drafts accepted by subcommittees or to participate in the work of subcommittees e.g. (the basis of design (SANS 10160), energy efficiency (SANS 204), concrete (annex to the concrete Eurocode) and test methods for roadworks (conversion of TRH into SANS 3001).</p>\n<p>	Members who wish to participate in this work are invited to state their interest to do so to the <a href=\"mailto:secretary@jointcivils.co.za?subject=Participation%20in%20SABS%20Technical%20Committee%20-%20JCD%20Website\">secretary</a>. They will be circulated all documents received from SABS and will be invited to submit written comments which will be collated by the JCD secretary. Those wishing to serve as a JCD representative on any of the subcommittees should indicate their willingness to do so.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611210815,1),('field:node:19',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:421:\"<p>ICE-SA provides information that is of relevance to civil engineers that have an interest in international trends, UK and South African practices. Communications are sent out from time to time, and are archived here.<br />\r\n	<br />\r\n	Please subscribe if you would like to receive these communications.</p>\r\n<p>Should you require more information, please send a message through the Contact Form.</p>\r\n[view:newsletters]\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:6:\"insert\";}}}}',0,1611188277,1),('field:node:190',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2549:\"<p>INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its first of the 2008 Lecture Series at the National Museum of Military History, in Saxonwold on Wednesday 19 March 2008.<br />\r\n	<br />\r\n	Transnet Capital Projects: One Programme, Two Huge Challenges<br />\r\n	<br />\r\n	The lecture will be presented by Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.&nbsp; The lecture will address the following pertinent procurement issues:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; 1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\r\n	&nbsp;&nbsp;&nbsp; 2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market.<br />\r\n	&nbsp;&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above.<br />\r\n	<br />\r\n	Please join us from 16h00 for a cup of tea or coffee followed by the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Committee, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	Please confirm attendance by replying to secretary@jointcivils.co.za .<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!). Engineering students will not be asked for a contribution.<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	We look forward to seeing you on Wednesday 19 March 2007 at 16h00.<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2551:\"<p>INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008</p>\n<p>	The Joint Civils Division of SAICE and ICE is hosting its first of the 2008 Lecture Series at the National Museum of Military History, in Saxonwold on Wednesday 19 March 2008.</p>\n<p>	Transnet Capital Projects: One Programme, Two Huge Challenges</p>\n<p>	The lecture will be presented by Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.&nbsp; The lecture will address the following pertinent procurement issues:</p>\n<p>	&nbsp;&nbsp;&nbsp; How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:</p>\n<p>	&nbsp;&nbsp;&nbsp; 1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\n	&nbsp;&nbsp;&nbsp; 2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market.<br />\n	&nbsp;&nbsp;&nbsp; &nbsp;</p>\n<p>	&nbsp;&nbsp;&nbsp; Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above.</p>\n<p>	Please join us from 16h00 for a cup of tea or coffee followed by the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Committee, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.</p>\n<p>	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\n	Please confirm attendance by replying to <a href=\"mailto:secretary@jointcivils.co.za\">secretary@jointcivils.co.za</a> .</p>\n<p>	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!). Engineering students will not be asked for a contribution.<br />\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\n	We look forward to seeing you on Wednesday 19 March 2007 at 16h00.<br />\n	Alain Jacquet<br />\n	(Secretary)<br />\n	Sent on behalf of the Joint Civils Division.<br />\n	<a href=\"http://www.jointcivils.co.za/\">http://www.jointcivils.co.za/</a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611204769,1),('field:node:191',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:10251:\"<p>It is time for some more news.......... the industry is so busy at the moment that there is little time to take stock of what is going on in the wings. The JCD will try to keep you abreast of the most important happenings in South Africa, as well as on the international scene.<br />\r\n	<br />\r\n	To avoid the newsletter being trashed by your spam filters, please would you add the domain <a href=\"http://www.ice-sa.org.za/\">http://www.jointcivils.co.za/</a> to your white list. That way you will always be sure of receiving our news!</p>\r\n<h2>\r\n	Joint Civils Division in the SAICE Magazine:</h2>\r\n<p>Those JCD members who are SAICE members will have received their copy of the SAICE Magazine Civil Engineering for January 2008. This edition contains a focus on the Joint Civils Division, detailing some of the work that the JCD is involved in. The articles pertaining to the JCD in the January 2008 edition of Civil Engineering include:</p>\r\n<ul>\r\n	<li>\r\n		What is the Joint Civils Division?</li>\r\n	<li>\r\n		A new era in construction growth, capacity and innovation. Presentation by the Division Chair, Mike Lomas</li>\r\n	<li>\r\n		The Joint Civils Division and the new agreement of cooperation</li>\r\n	<li>\r\n		At the heart of society - extracts from the inaugural speech made by&nbsp;ICE President David Orr</li>\r\n	<li>\r\n		Engineers Against Poverty</li>\r\n	<li>\r\n		The adoption of CESMM3 as a standard method of measurement of civil engineering quantities in South Africa</li>\r\n	<li>\r\n		The NEC3 family of standard form contracts</li>\r\n	<li>\r\n		St Pancras International Station, London</li>\r\n</ul>\r\n<p>In addition to this, the JCD Committee has finalised a definitive document relating to membership of both Institutions. This document details the types of membership in both ICE and SAICE, and what the routes are to such membership. For those people wanting to register in South Africa, or in the UK this document will prove invaluable in indentifying how you should proceed.<br />\r\n	<a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/#2/ICE%20SAICE%20Membership%20Feb%202008.pdf\" target=\"_blank\" title=\"Download the membership document from the JCD Website\">Download the document from the JCD Website</a><br />\r\n	<br />\r\n	<a href=\"http://www.civils.org.za/Publications/CivilEngineeringMagazine/MonthlyIssues/tabid/84/Default.aspx\" target=\"_blank\" title=\"Click here to visit the SAICE webpage dedicated to the magazine\">View the SAICE Magazine on the SAICE website</a></p>\r\n<h2>\r\n	CIDB News:</h2>\r\n<p>The CIDB has published a revision to the Standard for Uniformity in Construction Procurement on 1 February 2008. This will impact the industry as the requirements must be incorporated into each and every new procurement document that is put out from 1 February 2008.<br />\r\n	<br />\r\n	The main changes to the&nbsp;Standard for Uniformity in Construction Procurement:</p>\r\n<ul>\r\n	<li>\r\n		Introduce a competitive negotiation procedure and deal with a proposal procedure using the two stage system</li>\r\n	<li>\r\n		Prohibit the amendment or deletion of conditions of tender</li>\r\n	<li>\r\n		lmprove the clarity of some of the clauses and sub-clauses in the conditions of tender</li>\r\n	<li>\r\n		Deal with:\r\n		<ul>\r\n			<li>\r\n				conflicts of interest,</li>\r\n			<li>\r\n				situations in which a tenderer submits more than one tender or is involved in mor than one joint venture;</li>\r\n			<li>\r\n				tenders who elect to withdraw a tender; and</li>\r\n			<li>\r\n				changes in the structure of the tendering entity in a two stage processes</li>\r\n		</ul>\r\n	</li>\r\n	<li>\r\n		lmprove the alignment with the Promotion of Administrative Justice Act, 2000</li>\r\n</ul>\r\n<p><a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/#2/SFU-Feb2008/Amendments%20to%20SFU%2030692_8[1].pdf\" target=\"_blank\" title=\"Amendments to SFU\">Read about the changes in this document that details the amendments made on 1 February 2008 to the&nbsp;Standard for Uniformity.</a><br />\r\n	<br />\r\n	<a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/#2/SFU-Feb2008/SFU%20Feb%202008.pdf\" target=\"_blank\" title=\"Standard for Uniformity\">Download the as amended version of the Standard for Uniformity from here.</a></p>\r\n<h2>\r\n	Structural Eurocodes Summit:</h2>\r\n<p>On 8 February 2008, a summit was held to explore the options for using the Structural Eurocodes in South Africa.<br />\r\n	<br />\r\n	South Africa is different to the UK and other European nations in that it is not obliged to adopt the Eurocode. Accordingly, each structural code covering concrete, steel, masonry, timber, aluminum and bridges needs to decide to adopt one of three options:</p>\r\n<p align=\"left\"><b>Option 1: Adopt the Eurocodes and produce a National annex to address South African conditions</b></p>\r\n<p align=\"left\"><b>Option 2: Develop a South African code based on the Eurocodes</b></p>\r\n<p align=\"left\"><b>Option 3: Update and revise the existing South African codes</b></p>\r\n<p align=\"left\">This summit was asked to resolve which of the options should be pursued in each disciple / sub-discipline and to identify the strategy and time table to implement each option.</p>\r\n<p>The revised SANS 10160, Basis of structural design and actions for buildings and industrial structures, which is Eurocode compatible, is scheduled for publication at the end of 2008. The geotechnical Eurocode may be used once SANS 10160 has been published. South Africa will probably adopt the Eurocodes for concrete, steel, timber, masonry,&nbsp; aluminum&nbsp; and containment structures over the next few years starting with the concrete code possibly in the latter half of 2010. The next version of bridge codes may well adopt or adapt the Eurocodes in the next 5 to 10 years.</p>\r\n<p>It was stressed at the summit that <strong>there is no urgency to adopt the structural Eurocodes </strong>and South Africa would do well to lag behind the implementation timetables for the United Kingdom to benefit from the supporting documentation, guides and software that is developed in that country to facilitate the effective implementation of the Eurocodes. There is, however, a need for industry to start working towards the adoption of these codes and to commence with the alignment of materials standards to these codes.</p>\r\n<p><a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/#2/Summit%20report.pdf\" target=\"_blank\" title=\"Download the Eurocode Summit Report \">The Summit Report has been published, and can be downloaded from the JCD Website here.</a><br />\r\n	<br />\r\n	<a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=7\" target=\"_blank\" title=\"View the Courses offered by the Unviersity of Cape Town\">The University of Cape Town has also developed courses that relate to the use of the Eurocodes - these are provided for information on the JCD website.</a><br />\r\n	<strong>Call for persons to act as Adjudicators under the NEC Family of Contracts:</strong></p>\r\n<p>The JCD Committee is finalising the criteria to be used in evaluating persons for admission to the SAICE Panel of NEC Adjudicators, and anticipate that this will be completed by the end of February 2008. Anybody who might be interested in becoming an Adjudicator for contracts in the NEC suite should express their interest by contacting <a href=\"mailto:secretary@jointcivils.co.za?subject=Expression%20of%20interest%20in%20becoming%20an%20NEC%20Adjudicator\">Alain Jacquet, Secretary of the Division.</a>&nbsp;or filling in the <a href=\"http://www.ice-sa.org.za/Default.aspx?PageID=40\" target=\"_blank\" title=\"Apply for admission to the NEC3 list of Adjidicators\">form on the JCD website</a><br />\r\n	<br />\r\n	Full details of the criteria will be posted on the JCD website as soon as these have been finalised.<br />\r\n	<br />\r\n	The Project Management Division is also looking to enhance their lists of Mediators and Arbitrators. Please contact <a href=\"mailto:BurgerD@velavke.co.za?subject=Expression%20of%20interest%20to%20become%20Mediator/Arbitrator/Adjudicator\">Derek Burger </a>in connection with this. The Project Management Division is also calling for persons who would be willing to act as Adjudicators for the GCC2004 contract.</p>\r\n<p>Dates to diarise: The Joint Civils Division is planning a series of lectures and functions in the upcoming months.&nbsp;&nbsp;<br />\r\n	<br />\r\n	Please diarise these dates - the lecture series are very worthwhile!</p>\r\n<table>\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				Date&nbsp;&nbsp;&nbsp;&nbsp;</td>\r\n			<td>\r\n				Presenter</td>\r\n			<td>\r\n				Topic</td>\r\n			<td>\r\n				Venue</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				19 March 2008&nbsp;</td>\r\n			<td>\r\n				Anne Wilson&nbsp;- Transnet</td>\r\n			<td>\r\n				Talk on the Transnet approach to Capital Projects&nbsp;&nbsp;</td>\r\n			<td>\r\n				SA Museum of Military History,&nbsp;Johannesburg&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				14 May 2008</td>\r\n			<td>\r\n				Andrew Baird - NEC Panel</td>\r\n			<td>\r\n				The new NEC Contracts :<br />\r\n				-Short Services Contract&nbsp;&nbsp;<br />\r\n				-Short Supply Contract</td>\r\n			<td>\r\n				SA Museum of Military History,&nbsp;Johannesburg&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				8 August 2008&nbsp;</td>\r\n			<td>\r\n				Annual Dinner</td>\r\n			<td>\r\n				Annual Dinner for the Division shared with the Joint Structural&nbsp;Division&nbsp;</td>\r\n			<td>\r\n				To be advised&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				15 October 2008 (provisional)</td>\r\n			<td>\r\n				Annual General Meeting</td>\r\n			<td>\r\n				Joint Civils Division Annual General Meeting</td>\r\n			<td>\r\n				To be advised (provisional date)</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<br />\r\n<br />\r\n<p>Should you have any suggestions, for lecture topics, or wish to present a lecture on a topic that is of interest to the JCD members, please contact the <a href=\"mailto:secretary@jointcivils.co.za?subject=JCD%20Lecture%20series%20-%20suggestions%21\">Secretary, Alain Jacquet</a>.</p>\r\n<hr />\r\n<h2>\r\n	Contact particulars:</h2>\r\n<p>The Joint Civils Division has obtained contact details from ICE and SAICE membership lists. It would be very useful to both organisations (and the JCD) if each person were to confirm their contact details using the form on the Joint Civils Division website. Please take 5 minutes of your time to complete the form to ensure that we can keep in contact.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:9921:\"<p>It is time for some more news.......... the industry is so busy at the moment that there is little time to take stock of what is going on in the wings. The JCD will try to keep you abreast of the most important happenings in South Africa, as well as on the international scene.</p>\n<p>	To avoid the newsletter being trashed by your spam filters, please would you add the domain <a href=\"http://www.ice-sa.org.za/\">http://www.jointcivils.co.za/</a> to your white list. That way you will always be sure of receiving our news!</p>\n<h2>\n	Joint Civils Division in the SAICE Magazine:</h2>\n<p>Those JCD members who are SAICE members will have received their copy of the SAICE Magazine Civil Engineering for January 2008. This edition contains a focus on the Joint Civils Division, detailing some of the work that the JCD is involved in. The articles pertaining to the JCD in the January 2008 edition of Civil Engineering include:</p>\n<ul>\n<li>\n		What is the Joint Civils Division?</li>\n<li>\n		A new era in construction growth, capacity and innovation. Presentation by the Division Chair, Mike Lomas</li>\n<li>\n		The Joint Civils Division and the new agreement of cooperation</li>\n<li>\n		At the heart of society - extracts from the inaugural speech made by&nbsp;ICE President David Orr</li>\n<li>\n		Engineers Against Poverty</li>\n<li>\n		The adoption of CESMM3 as a standard method of measurement of civil engineering quantities in South Africa</li>\n<li>\n		The NEC3 family of standard form contracts</li>\n<li>\n		St Pancras International Station, London</li>\n</ul>\n<p>In addition to this, the JCD Committee has finalised a definitive document relating to membership of both Institutions. This document details the types of membership in both ICE and SAICE, and what the routes are to such membership. For those people wanting to register in South Africa, or in the UK this document will prove invaluable in indentifying how you should proceed.<br />\n	<a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/#2/ICE%20SAICE%20Membership%20Feb%202008.pdf\" target=\"_blank\" title=\"Download the membership document from the JCD Website\">Download the document from the JCD Website</a></p>\n<p>	<a href=\"http://www.civils.org.za/Publications/CivilEngineeringMagazine/MonthlyIssues/tabid/84/Default.aspx\" target=\"_blank\" title=\"Click here to visit the SAICE webpage dedicated to the magazine\">View the SAICE Magazine on the SAICE website</a></p>\n<h2>\n	CIDB News:</h2>\n<p>The CIDB has published a revision to the Standard for Uniformity in Construction Procurement on 1 February 2008. This will impact the industry as the requirements must be incorporated into each and every new procurement document that is put out from 1 February 2008.</p>\n<p>	The main changes to the&nbsp;Standard for Uniformity in Construction Procurement:</p>\n<ul>\n<li>\n		Introduce a competitive negotiation procedure and deal with a proposal procedure using the two stage system</li>\n<li>\n		Prohibit the amendment or deletion of conditions of tender</li>\n<li>\n		lmprove the clarity of some of the clauses and sub-clauses in the conditions of tender</li>\n<li>\n		Deal with:</p>\n<ul>\n<li>\n				conflicts of interest,</li>\n<li>\n				situations in which a tenderer submits more than one tender or is involved in mor than one joint venture;</li>\n<li>\n				tenders who elect to withdraw a tender; and</li>\n<li>\n				changes in the structure of the tendering entity in a two stage processes</li>\n</ul>\n</li>\n<li>\n		lmprove the alignment with the Promotion of Administrative Justice Act, 2000</li>\n</ul>\n<p><a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/#2/SFU-Feb2008/Amendments%20to%20SFU%2030692_8[1].pdf\" target=\"_blank\" title=\"Amendments to SFU\">Read about the changes in this document that details the amendments made on 1 February 2008 to the&nbsp;Standard for Uniformity.</a></p>\n<p>	<a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/#2/SFU-Feb2008/SFU%20Feb%202008.pdf\" target=\"_blank\" title=\"Standard for Uniformity\">Download the as amended version of the Standard for Uniformity from here.</a></p>\n<h2>\n	Structural Eurocodes Summit:</h2>\n<p>On 8 February 2008, a summit was held to explore the options for using the Structural Eurocodes in South Africa.</p>\n<p>	South Africa is different to the UK and other European nations in that it is not obliged to adopt the Eurocode. Accordingly, each structural code covering concrete, steel, masonry, timber, aluminum and bridges needs to decide to adopt one of three options:</p>\n<p align=\"left\"><b>Option 1: Adopt the Eurocodes and produce a National annex to address South African conditions</b></p>\n<p align=\"left\"><b>Option 2: Develop a South African code based on the Eurocodes</b></p>\n<p align=\"left\"><b>Option 3: Update and revise the existing South African codes</b></p>\n<p align=\"left\">This summit was asked to resolve which of the options should be pursued in each disciple / sub-discipline and to identify the strategy and time table to implement each option.</p>\n<p>The revised SANS 10160, Basis of structural design and actions for buildings and industrial structures, which is Eurocode compatible, is scheduled for publication at the end of 2008. The geotechnical Eurocode may be used once SANS 10160 has been published. South Africa will probably adopt the Eurocodes for concrete, steel, timber, masonry,&nbsp; aluminum&nbsp; and containment structures over the next few years starting with the concrete code possibly in the latter half of 2010. The next version of bridge codes may well adopt or adapt the Eurocodes in the next 5 to 10 years.</p>\n<p>It was stressed at the summit that <strong>there is no urgency to adopt the structural Eurocodes </strong>and South Africa would do well to lag behind the implementation timetables for the United Kingdom to benefit from the supporting documentation, guides and software that is developed in that country to facilitate the effective implementation of the Eurocodes. There is, however, a need for industry to start working towards the adoption of these codes and to commence with the alignment of materials standards to these codes.</p>\n<p><a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/#2/Summit%20report.pdf\" target=\"_blank\" title=\"Download the Eurocode Summit Report \">The Summit Report has been published, and can be downloaded from the JCD Website here.</a></p>\n<p>	<a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=7\" target=\"_blank\" title=\"View the Courses offered by the Unviersity of Cape Town\">The University of Cape Town has also developed courses that relate to the use of the Eurocodes - these are provided for information on the JCD website.</a><br />\n	<strong>Call for persons to act as Adjudicators under the NEC Family of Contracts:</strong></p>\n<p>The JCD Committee is finalising the criteria to be used in evaluating persons for admission to the SAICE Panel of NEC Adjudicators, and anticipate that this will be completed by the end of February 2008. Anybody who might be interested in becoming an Adjudicator for contracts in the NEC suite should express their interest by contacting <a href=\"mailto:secretary@jointcivils.co.za?subject=Expression%20of%20interest%20in%20becoming%20an%20NEC%20Adjudicator\">Alain Jacquet, Secretary of the Division.</a>&nbsp;or filling in the <a href=\"http://www.ice-sa.org.za/Default.aspx?PageID=40\" target=\"_blank\" title=\"Apply for admission to the NEC3 list of Adjidicators\">form on the JCD website</a></p>\n<p>	Full details of the criteria will be posted on the JCD website as soon as these have been finalised.</p>\n<p>	The Project Management Division is also looking to enhance their lists of Mediators and Arbitrators. Please contact <a href=\"mailto:BurgerD@velavke.co.za?subject=Expression%20of%20interest%20to%20become%20Mediator/Arbitrator/Adjudicator\">Derek Burger </a>in connection with this. The Project Management Division is also calling for persons who would be willing to act as Adjudicators for the GCC2004 contract.</p>\n<p>Dates to diarise: The Joint Civils Division is planning a series of lectures and functions in the upcoming months.&nbsp;&nbsp;</p>\n<p>	Please diarise these dates - the lecture series are very worthwhile!</p>\n<table>\n<tbody>\n<tr>\n<td>\n				Date&nbsp;&nbsp;&nbsp;&nbsp;</td>\n<td>\n				Presenter</td>\n<td>\n				Topic</td>\n<td>\n				Venue</td>\n</tr>\n<tr>\n<td>\n				19 March 2008&nbsp;</td>\n<td>\n				Anne Wilson&nbsp;- Transnet</td>\n<td>\n				Talk on the Transnet approach to Capital Projects&nbsp;&nbsp;</td>\n<td>\n				SA Museum of Military History,&nbsp;Johannesburg&nbsp;</td>\n</tr>\n<tr>\n<td>\n				14 May 2008</td>\n<td>\n				Andrew Baird - NEC Panel</td>\n<td>\n				The new NEC Contracts :<br />\n				-Short Services Contract&nbsp;&nbsp;<br />\n				-Short Supply Contract</td>\n<td>\n				SA Museum of Military History,&nbsp;Johannesburg&nbsp;</td>\n</tr>\n<tr>\n<td>\n				8 August 2008&nbsp;</td>\n<td>\n				Annual Dinner</td>\n<td>\n				Annual Dinner for the Division shared with the Joint Structural&nbsp;Division&nbsp;</td>\n<td>\n				To be advised&nbsp;</td>\n</tr>\n<tr>\n<td>\n				15 October 2008 (provisional)</td>\n<td>\n				Annual General Meeting</td>\n<td>\n				Joint Civils Division Annual General Meeting</td>\n<td>\n				To be advised (provisional date)</td>\n</tr>\n</tbody>\n</table>\n<p>Should you have any suggestions, for lecture topics, or wish to present a lecture on a topic that is of interest to the JCD members, please contact the <a href=\"mailto:secretary@jointcivils.co.za?subject=JCD%20Lecture%20series%20-%20suggestions%21\">Secretary, Alain Jacquet</a>.</p>\n<hr />\n<h2>\n	Contact particulars:</h2>\n<p>The Joint Civils Division has obtained contact details from ICE and SAICE membership lists. It would be very useful to both organisations (and the JCD) if each person were to confirm their contact details using the form on the Joint Civils Division website. Please take 5 minutes of your time to complete the form to ensure that we can keep in contact.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611200831,1),('field:node:192',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3903:\"<p class=\"dateheader\">8 February 2008</p>\r\n<p>Eurocode Summit</p>\r\n<p>The summit held on 8 February 2008 on the use of the Eurocodes in South Africa.<br />\r\n	<br />\r\n	<a href=\"http:/sites/default/files/docs/Summit%20report.pdf\" target=\"_blank\">The summary report is available for download from here (3Mb PDF File). </a></p>\r\n<p>South Africa is different to the UK and other European nations in that it is not obliged to adopt the Eurocode. Accordingly, each structural code covering concrete, steel, masonry, timber, aluminum and bridges needs to decide to adopt one of three options:</p>\r\n<p>Option 1: Adopt the Eurocodes and produce a National annex to address South African conditions</p>\r\n<p>Option 2: Develop a South African code based on the Eurocodes</p>\r\n<p>Option 3: Update and revise the existing South African codes</p>\r\n<p>This summit was asked to resolve which of the options should be pursued in each disciple / sub-discipline and to identify the strategy and time table to implement each option.</p>\r\n<p>The revised SANS 10160, <em>Basis of structural design and actions for buildings and industrial structures, </em>which is Eurocode compatible, is scheduled for publication at the end of 2008. The geotechnical Eurocode may be used once SANS 10160 has been published. South Africa will probably adopt the Eurocodes for concrete, steel, timber, masonry, &nbsp;aluminum &nbsp;and containment structures over the next few years starting with the concrete code possibly in the latter half of 2010. The next version of bridge codes may well adopt or adapt the Eurocodes in the next 5 to 10 years.</p>\r\n<p>It was stressed at the summit that there is no urgency to adopt the structural Eurocodes and South Africa would do well to lag behind the implementation timetables for the United Kingdom to benefit from the supporting documentation, guides and software that is developed in that country to facilitate the effective implementation of the Eurocodes. There is, however, a need for industry to start working towards the adoption of these codes and to commence with the alignment of materials standards to these codes.</p>\r\n<p>In response to this summit, the University of Cape Town has developed courses based on the use of the Eurocodes.<br />\r\n	UNIVERSITY OF CAPE TOWN<br />\r\n	DEPARTMENT OF CIVIL ENGINEERING<br />\r\n	<br />\r\n	<span size=\"2\" style=\"font-size: 10pt;\">For information on Structural Eurocode Courses, please contact: </span></p>\r\n<p><span size=\"2\" style=\"font-size: 10pt;\">Professor A. Zingoni<br />\r\n	Department of Civil Engineering<br />\r\n	University of Cape Town<br />\r\n	Rondebosch 7701, Cape Town, South Africa<br />\r\n	Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(27) (21) 650 2601</span></span>&nbsp;</span>; Fax: (27) (21) 650 5864<br />\r\n	Email: alphose.zingoni@uct.ac.za </span></p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3899:\"<p class=\"dateheader\">8 February 2008</p>\n<p>Eurocode Summit</p>\n<p>The summit held on 8 February 2008 on the use of the Eurocodes in South Africa.</p>\n<p>	<a href=\"http:/sites/default/files/docs/Summit%20report.pdf\" target=\"_blank\">The summary report is available for download from here (3Mb PDF File). </a></p>\n<p>South Africa is different to the UK and other European nations in that it is not obliged to adopt the Eurocode. Accordingly, each structural code covering concrete, steel, masonry, timber, aluminum and bridges needs to decide to adopt one of three options:</p>\n<p>Option 1: Adopt the Eurocodes and produce a National annex to address South African conditions</p>\n<p>Option 2: Develop a South African code based on the Eurocodes</p>\n<p>Option 3: Update and revise the existing South African codes</p>\n<p>This summit was asked to resolve which of the options should be pursued in each disciple / sub-discipline and to identify the strategy and time table to implement each option.</p>\n<p>The revised SANS 10160, <em>Basis of structural design and actions for buildings and industrial structures, </em>which is Eurocode compatible, is scheduled for publication at the end of 2008. The geotechnical Eurocode may be used once SANS 10160 has been published. South Africa will probably adopt the Eurocodes for concrete, steel, timber, masonry, &nbsp;aluminum &nbsp;and containment structures over the next few years starting with the concrete code possibly in the latter half of 2010. The next version of bridge codes may well adopt or adapt the Eurocodes in the next 5 to 10 years.</p>\n<p>It was stressed at the summit that there is no urgency to adopt the structural Eurocodes and South Africa would do well to lag behind the implementation timetables for the United Kingdom to benefit from the supporting documentation, guides and software that is developed in that country to facilitate the effective implementation of the Eurocodes. There is, however, a need for industry to start working towards the adoption of these codes and to commence with the alignment of materials standards to these codes.</p>\n<p>In response to this summit, the University of Cape Town has developed courses based on the use of the Eurocodes.<br />\n	UNIVERSITY OF CAPE TOWN<br />\n	DEPARTMENT OF CIVIL ENGINEERING</p>\n<p>	<span size=\"2\" style=\"font-size: 10pt;\">For information on Structural Eurocode Courses, please contact: </span></p>\n<p><span size=\"2\" style=\"font-size: 10pt;\">Professor A. Zingoni<br />\n	Department of Civil Engineering<br />\n	University of Cape Town<br />\n	Rondebosch 7701, Cape Town, South Africa<br />\n	Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(27) (21) 650 2601</span></span>&nbsp;</span>; Fax: (27) (21) 650 5864<br />\n	Email: <a href=\"mailto:alphose.zingoni@uct.ac.za\">alphose.zingoni@uct.ac.za</a> </span></p>\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\n<div class=\"skype_pnh_menu_click2call\">\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\n<div class=\"skype_pnh_menu_click2sms\">\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\n<div class=\"skype_pnh_menu_add2skype\">\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\n<div class=\"skype_pnh_menu_toll_info\">\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\n</div>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611274640,1),('field:node:193',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3414:\"<p>Dear Member,<br />\r\n	&nbsp;<br />\r\n	On the 17 January 2007 the Institution of Civil Engineers (ICE) and the South African Institution of Civil Engineering (SAICE) signed a new and expanded Agreement of Co-operation. This new agreement is a milestone in that it&nbsp; provides for a joint ICE and SAICE division.&nbsp; Accordingly the Joint Civils Division (JCD) of SAICE and ICE was established in early 2007 and the committee was formed to implement the terms of reference of the co-operation agreement.<br />\r\n	&nbsp;<br />\r\n	The primary functions of the JCD&nbsp; are to:<br />\r\n	&nbsp;<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; Perform learned society activities that are of mutual benefit and interest to both ICE and SAICE.&nbsp; Particular emphasis being given to those matters of international concern and interest.<br />\r\n	&nbsp;&nbsp;&nbsp; Provide area country representative services and support<br />\r\n	&nbsp;&nbsp;&nbsp; Arrange ICE &ndash; SAICE presidential visits<br />\r\n	&nbsp;&nbsp;&nbsp; Hold Brunel international lectures<br />\r\n	&nbsp;&nbsp;&nbsp; Promote and communicate ICE and SAICE publications, programmes, best practices and initiatives.<br />\r\n	&nbsp;&nbsp;&nbsp; Host the New Engineering Contract (NEC) user group<br />\r\n	&nbsp;&nbsp;&nbsp; Provide career guidance and encourage the youth to enter the civil engineering profession and ultimately become members of ICE and SAICE.<br />\r\n	&nbsp;&nbsp;&nbsp; Since inception the committee has clarified the ICE and SAICE membership&nbsp; requirements, and is developing a communication to members which will be published in the March 2008 edition of the SAICE magazine, and on the JCD website (http://www.jointcivils.co.za/).&nbsp;&nbsp;&nbsp;<br />\r\n	<br />\r\n	The&nbsp; JCD website has been established to create a communication platform and disseminate news and information to members.&nbsp; We also look forward to the first articles on the JCD which will be published in the January 2008 edition of the SAICE magazine, Civil Engineering.<br />\r\n	&nbsp;<br />\r\n	The inaugural lecture, &ldquo;A New Era in Construction &ndash; Growth and Capacity and Innovation&quot; was given on the 30 October 2007 and more recently the Division participated in&nbsp; the first Middle East and African Civil Engineering Convention in Cairo.<br />\r\n	&nbsp;<br />\r\n	Historically ICE provided a grant of approximately R80 000 per annum to the ICE-SAICE Committee, most of which was expensed on the provision of a free copy of the SAICE magazine to ICE members in South Africa&nbsp; who were not members of SAICE. It has been decided that the distribution of the SAICE&nbsp; magazine at ICE&nbsp; cost be ceased with effect from&nbsp; 1&nbsp; February&nbsp; 2008.&nbsp; This decision was made firstly because the&nbsp; SAICE&nbsp; magazine may be freely downloaded via the internet from the SAICE website and secondly the new agreement entitles members to &ldquo;only receive benefits accorded to the members of the institutions to which they belong&rdquo;.<br />\r\n	&nbsp;<br />\r\n	ICE members may still subscribe to the magazine for R550 per annum should they with to do so.<br />\r\n	&nbsp;<br />\r\n	I am pleased to say that the division has got off to an exciting start and we look forward to expanding the membership,&nbsp; improving communication and service to our members in the forthcoming year.<br />\r\n	&nbsp;<br />\r\n	Mike Lomas<br />\r\n	CHAIRMAN</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3416:\"<p>Dear Member,<br />\n	&nbsp;<br />\n	On the 17 January 2007 the Institution of Civil Engineers (ICE) and the South African Institution of Civil Engineering (SAICE) signed a new and expanded Agreement of Co-operation. This new agreement is a milestone in that it&nbsp; provides for a joint ICE and SAICE division.&nbsp; Accordingly the Joint Civils Division (JCD) of SAICE and ICE was established in early 2007 and the committee was formed to implement the terms of reference of the co-operation agreement.<br />\n	&nbsp;<br />\n	The primary functions of the JCD&nbsp; are to:<br />\n	&nbsp;</p>\n<p>	&nbsp;&nbsp;&nbsp; Perform learned society activities that are of mutual benefit and interest to both ICE and SAICE.&nbsp; Particular emphasis being given to those matters of international concern and interest.<br />\n	&nbsp;&nbsp;&nbsp; Provide area country representative services and support<br />\n	&nbsp;&nbsp;&nbsp; Arrange ICE &ndash; SAICE presidential visits<br />\n	&nbsp;&nbsp;&nbsp; Hold Brunel international lectures<br />\n	&nbsp;&nbsp;&nbsp; Promote and communicate ICE and SAICE publications, programmes, best practices and initiatives.<br />\n	&nbsp;&nbsp;&nbsp; Host the New Engineering Contract (NEC) user group<br />\n	&nbsp;&nbsp;&nbsp; Provide career guidance and encourage the youth to enter the civil engineering profession and ultimately become members of ICE and SAICE.<br />\n	&nbsp;&nbsp;&nbsp; Since inception the committee has clarified the ICE and SAICE membership&nbsp; requirements, and is developing a communication to members which will be published in the March 2008 edition of the SAICE magazine, and on the JCD website (<a href=\"http://www.jointcivils.co.za/\">http://www.jointcivils.co.za/</a>).&nbsp;&nbsp;&nbsp;</p>\n<p>	The&nbsp; JCD website has been established to create a communication platform and disseminate news and information to members.&nbsp; We also look forward to the first articles on the JCD which will be published in the January 2008 edition of the SAICE magazine, Civil Engineering.<br />\n	&nbsp;<br />\n	The inaugural lecture, &ldquo;A New Era in Construction &ndash; Growth and Capacity and Innovation&quot; was given on the 30 October 2007 and more recently the Division participated in&nbsp; the first Middle East and African Civil Engineering Convention in Cairo.<br />\n	&nbsp;<br />\n	Historically ICE provided a grant of approximately R80 000 per annum to the ICE-SAICE Committee, most of which was expensed on the provision of a free copy of the SAICE magazine to ICE members in South Africa&nbsp; who were not members of SAICE. It has been decided that the distribution of the SAICE&nbsp; magazine at ICE&nbsp; cost be ceased with effect from&nbsp; 1&nbsp; February&nbsp; 2008.&nbsp; This decision was made firstly because the&nbsp; SAICE&nbsp; magazine may be freely downloaded via the internet from the SAICE website and secondly the new agreement entitles members to &ldquo;only receive benefits accorded to the members of the institutions to which they belong&rdquo;.<br />\n	&nbsp;<br />\n	ICE members may still subscribe to the magazine for R550 per annum should they with to do so.<br />\n	&nbsp;<br />\n	I am pleased to say that the division has got off to an exciting start and we look forward to expanding the membership,&nbsp; improving communication and service to our members in the forthcoming year.<br />\n	&nbsp;<br />\n	Mike Lomas<br />\n	CHAIRMAN</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611181336,1),('field:node:194',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:4143:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\">\r\n				<div class=\"headerBarText\">\r\n					<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" /></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p>CAMBRIDGE RESILIENCE FORUM<br />\r\n					PRESENTS<br />\r\n					How do we Reconceptualise the Value of Trees as an Investment in Ecosystem Services?</p>\r\n				<div>\r\n					<div>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						</table>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td>\r\n										<p><span>DATE:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span>&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span>Tuesday 12 October 2010</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td>\r\n										<p><span>TIME:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span>&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span>17:30 for 18:00 - 19:30</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td>\r\n										<p><span>VENUE:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span>&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span>SAPPI Auditorium, 48 Ameshoff Street, Braamfontein, Johannesburg</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td>\r\n										<p><span>COST:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span>&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span>R230 *</span></p>\r\n									</td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<p><br />\r\n						Deforestation and forest degradation, through agricultural expansion, conversion to pastureland, infrastructure development, destructive logging, fires etc., account for nearly 20% of global greenhouse gas emissions, more than the entire global transportation sector and second only to the energy sector.<br />\r\n						<br />\r\n						We invite you to join us for a Forum session as we unpack the value of trees, look at some global &amp; local developments and discuss how South Africa, and especially the private sector, can change the way they value the tree supply chain.<br />\r\n						<br />\r\n						PANELLISTS:</p>\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p>Dr Coert Geldenhuys</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Forest Ecologist / Associate Professor in Forest Science</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>Dr David Everard</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Divisional Environmental Manager, Sappi Forests</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>Dr Andrew Venter</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>CEO, Wildlands Conservation Trust</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p><span>* The event is free for Forum members</span></p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<p>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3102:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"right\" class=\"headerTop\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td class=\"headerBar\">\n<div class=\"headerBarText\">\n<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" /></p>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<table cellspacing=\"0\" width=\"100%\">\n<tbody>\n<tr>\n<td align=\"center\">\n<p>CAMBRIDGE RESILIENCE FORUM<br />\n					PRESENTS<br />\n					How do we Reconceptualise the Value of Trees as an Investment in Ecosystem Services?</p>\n<div>\n<div>\n<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n						</table>\n<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n<tbody>\n<tr>\n<td>\n<p><span>DATE:</span></p>\n</td>\n<td>\n<p><span>&nbsp;&nbsp;</span></p>\n</td>\n<td align=\"left\">\n<p><span>Tuesday 12 October 2010</span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span>TIME:</span></p>\n</td>\n<td>\n<p><span>&nbsp;&nbsp;</span></p>\n</td>\n<td align=\"left\">\n<p><span>17:30 for 18:00 - 19:30</span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span>VENUE:</span></p>\n</td>\n<td>\n<p><span>&nbsp;&nbsp;</span></p>\n</td>\n<td align=\"left\">\n<p><span>SAPPI Auditorium, 48 Ameshoff Street, Braamfontein, Johannesburg</span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span>COST:</span></p>\n</td>\n<td>\n<p><span>&nbsp;&nbsp;</span></p>\n</td>\n<td align=\"left\">\n<p><span>R230 *</span></p>\n</td>\n</tr>\n</tbody>\n</table>\n</div>\n<p>\n						Deforestation and forest degradation, through agricultural expansion, conversion to pastureland, infrastructure development, destructive logging, fires etc., account for nearly 20% of global greenhouse gas emissions, more than the entire global transportation sector and second only to the energy sector.</p>\n<p>						We invite you to join us for a Forum session as we unpack the value of trees, look at some global &amp; local developments and discuss how South Africa, and especially the private sector, can change the way they value the tree supply chain.</p>\n<p>						PANELLISTS:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n<p>Dr Coert Geldenhuys</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Forest Ecologist / Associate Professor in Forest Science</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>Dr David Everard</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Divisional Environmental Manager, Sappi Forests</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>Dr Andrew Venter</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>CEO, Wildlands Conservation Trust</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p><span>* The event is free for Forum members</span></p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" valign=\"top\">\n<p>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></p>\n</td>\n</tr>\n</tbody>\n</table>\n</div>\n</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"top\">\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:0:{}s:11:\"field_image\";a:0:{}}',0,1611123767,1),('field:node:195',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:8333:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<p style=\"text-align: center;\"><span style=\"font-size:12px;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></span></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellpadding=\"20\" cellspacing=\"0\" class=\"bodyTable\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"left\" class=\"defaultText\" style=\"border: 0px none #ffffff; padding: 20px; font-size: 11px; color: #333333; line-height: 150%; font-family: arial; background-color: #ffffff;\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\"><span style=\"font-size:12px;\"><span class=\"subtitle\">CAMBRIDGE RESILIENCE FORUM</span></span></p>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\"><span style=\"font-size:12px;\">PRESENTS</span></p>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\"><span style=\"font-size:12px;\"><span class=\"title\" style=\"font-weight: bold; line-height: 150%; font-family: arial;\">Business Implications of Copenhagen - discussion with the Minister of<br />\r\n					Water and Environmental Affairs </span></span></p>\r\n				<p>&nbsp;</p>\r\n				<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\" style=\"font-family: &quot;arial&quot;; width: 100%; color: #ff0000; font-size: 11px;\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">DATE:</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">&nbsp;&nbsp;</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">Monday 15 February 2010</span></span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">TIME:</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">&nbsp;&nbsp;</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">17:30 for 18:00</span></span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">VENUE:</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">&nbsp;&nbsp;</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">Centre for the Book, 62 Queen Victoria Street, Cape Town</span></span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">COST:</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">&nbsp;&nbsp;</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">R230 *</span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><br />\r\n					<span style=\"font-size:12px;\">The University of Cambridge Programme for Sustainability Leadership, invites you to a panel discussion on the business implications of the recent UN Climate Change Conference in Copenhagen.<br />\r\n					<br />\r\n					Copenhagen was a disappointment to many as no binding targets were agreed upon and the viability of the UN negotiating process itself was brought into question. But, just before the Copenhagen negotiations President Zuma made quite a bold proposal for South African carbon emission reductions up until 2025, confirmed these in the the last-minute negotiations with the US, Indian, Chinese and Brazilian presidents and was party to the final negotiations that led to the Copenhagen Accord.<br />\r\n					<br />\r\n					How can our country achieve these ambitious targets and keep the lights on? How will the global climate discussion unfold in the future? What regulations and incentives can South African businesses expect as we accelerate our transition to a low carbon economy?<br />\r\n					<br />\r\n					The Minister of Water and Environmental Affairs, two business leaders and one of the country&#39;s top climate policy experts will share their views on the Business Implications of Copenhagen.<br />\r\n					<br />\r\n					<strong>SPEAKERS</strong></span></p>\r\n				<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\" style=\"font-family: &quot;arial&quot;; width: 100%; color: #333333; font-size: 11px;\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Hon. Buyelwa Sonjica</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Minister of Water &amp; Environmental Affairs</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Stefan Raubenheimer</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Co-facilitator of the government&#39;s Long Term Mitigation Scenarios process</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Ian Kirk</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Chief Executive, Santam</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Gareth Ackerman</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Chair, Pick n Pay Holdings</span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\"><span style=\"font-size:12px;\"><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" style=\"color: #ff0000; text-decoration: underline; font-weight: normal;\">here</a></strong></span></p>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\"><span style=\"font-size:12px;\">* The event is free for Forum members</span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"left\" class=\"footerRow\" style=\"border-top: 0px none #ffffff; padding: 5px; background-color: #002a5c;\" valign=\"top\">\r\n				<div class=\"footerText\" style=\"font-size: 10px; color: #ffffff; line-height: 100%; font-family: arial;\">\r\n					<p style=\"text-align: center;\"><br />\r\n						<span style=\"font-size:12px;\">Cambridge Programme for Sustainability Leadership, South African Office<br />\r\n						Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\r\n						Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 (0)21 469 4765</span></span>&nbsp;</span><br />\r\n						E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">info.sa@cpsl.cam.ac.uk</a><br />\r\n						Web: <a href=\"http://www.cpsl.co.za\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">www.cpsl.co.za</a></span></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:7340:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\n<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\n<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\n<p style=\"text-align: center;\"><span style=\"font-size:12px;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></span></p>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<table cellpadding=\"20\" cellspacing=\"0\" class=\"bodyTable\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" class=\"defaultText\" style=\"border: 0px none #ffffff; padding: 20px; font-size: 11px; color: #333333; line-height: 150%; font-family: arial; background-color: #ffffff;\" valign=\"top\">\n<p>&nbsp;</p>\n<p style=\"text-align: center;\"><span style=\"font-size:12px;\"><span class=\"subtitle\">CAMBRIDGE RESILIENCE FORUM</span></span></p>\n<p>&nbsp;</p>\n<p style=\"text-align: center;\"><span style=\"font-size:12px;\">PRESENTS</span></p>\n<p>&nbsp;</p>\n<p style=\"text-align: center;\"><span style=\"font-size:12px;\"><span class=\"title\" style=\"font-weight: bold; line-height: 150%; font-family: arial;\">Business Implications of Copenhagen - discussion with the Minister of<br />\n					Water and Environmental Affairs </span></span></p>\n<p>&nbsp;</p>\n<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\" style=\"font-family: &quot;arial&quot;; width: 100%; color: #ff0000; font-size: 11px;\">\n<tbody>\n<tr>\n<td>\n<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">DATE:</span></span></p>\n</td>\n<td>\n<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">&nbsp;&nbsp;</span></span></p>\n</td>\n<td>\n<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">Monday 15 February 2010</span></span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">TIME:</span></span></p>\n</td>\n<td>\n<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">&nbsp;&nbsp;</span></span></p>\n</td>\n<td>\n<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">17:30 for 18:00</span></span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">VENUE:</span></span></p>\n</td>\n<td>\n<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">&nbsp;&nbsp;</span></span></p>\n</td>\n<td>\n<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">Centre for the Book, 62 Queen Victoria Street, Cape Town</span></span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">COST:</span></span></p>\n</td>\n<td>\n<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">&nbsp;&nbsp;</span></span></p>\n</td>\n<td>\n<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">R230 *</span></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>\n					<span style=\"font-size:12px;\">The University of Cambridge Programme for Sustainability Leadership, invites you to a panel discussion on the business implications of the recent UN Climate Change Conference in Copenhagen.</p>\n<p>					Copenhagen was a disappointment to many as no binding targets were agreed upon and the viability of the UN negotiating process itself was brought into question. But, just before the Copenhagen negotiations President Zuma made quite a bold proposal for South African carbon emission reductions up until 2025, confirmed these in the the last-minute negotiations with the US, Indian, Chinese and Brazilian presidents and was party to the final negotiations that led to the Copenhagen Accord.</p>\n<p>					How can our country achieve these ambitious targets and keep the lights on? How will the global climate discussion unfold in the future? What regulations and incentives can South African businesses expect as we accelerate our transition to a low carbon economy?</p>\n<p>					The Minister of Water and Environmental Affairs, two business leaders and one of the country&#39;s top climate policy experts will share their views on the Business Implications of Copenhagen.</p>\n<p>					<strong>SPEAKERS</strong></span></p>\n<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\" style=\"font-family: &quot;arial&quot;; width: 100%; color: #333333; font-size: 11px;\">\n<tbody>\n<tr>\n<td>\n<p><span style=\"font-size:12px;\">Hon. Buyelwa Sonjica</span></p>\n</td>\n<td>\n<p><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\n</td>\n<td>\n<p><span style=\"font-size:12px;\">Minister of Water &amp; Environmental Affairs</span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span style=\"font-size:12px;\">Stefan Raubenheimer</span></p>\n</td>\n<td>\n<p><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\n</td>\n<td>\n<p><span style=\"font-size:12px;\">Co-facilitator of the government&#39;s Long Term Mitigation Scenarios process</span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span style=\"font-size:12px;\">Ian Kirk</span></p>\n</td>\n<td>\n<p><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\n</td>\n<td>\n<p><span style=\"font-size:12px;\">Chief Executive, Santam</span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span style=\"font-size:12px;\">Gareth Ackerman</span></p>\n</td>\n<td>\n<p><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\n</td>\n<td>\n<p><span style=\"font-size:12px;\">Chair, Pick n Pay Holdings</span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<p style=\"text-align: center;\"><span style=\"font-size:12px;\"><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" style=\"color: #ff0000; text-decoration: underline; font-weight: normal;\">here</a></strong></span></p>\n<p>&nbsp;</p>\n<p style=\"text-align: center;\"><span style=\"font-size:12px;\">* The event is free for Forum members</span></p>\n</td>\n</tr>\n<tr>\n<td align=\"left\" class=\"footerRow\" style=\"border-top: 0px none #ffffff; padding: 5px; background-color: #002a5c;\" valign=\"top\">\n<div class=\"footerText\" style=\"font-size: 10px; color: #ffffff; line-height: 100%; font-family: arial;\">\n<p style=\"text-align: center;\">\n						<span style=\"font-size:12px;\">Cambridge Programme for Sustainability Leadership, South African Office<br />\n						Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\n						Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 (0)21 469 4765</span></span>&nbsp;</span><br />\n						E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">info.sa@cpsl.cam.ac.uk</a><br />\n						Web: <a href=\"http://www.cpsl.co.za\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">www.cpsl.co.za</a></span></p>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:0:{}s:11:\"field_image\";a:0:{}}',0,1611138654,1),('field:node:196',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:7054:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<p class=\"rtecenter\"><span style=\"font-size:12px;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 600px; height: 60px;\" /></span></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellpadding=\"20\" cellspacing=\"0\" class=\"bodyTable\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"left\" class=\"defaultText\" style=\"border: 0px none #ffffff; padding: 20px; font-size: 11px; color: #333333; line-height: 150%; font-family: arial; background-color: #ffffff;\" valign=\"top\">\r\n				<p class=\"rtecenter\">&nbsp;</p>\r\n				<p class=\"rtecenter\"><span style=\"font-size:12px;\"><span class=\"subtitle\">CAMBRIDGE RESILIENCE FORUM</span></span></p>\r\n				<p class=\"rtecenter\">&nbsp;</p>\r\n				<p class=\"rtecenter\"><span style=\"font-size:12px;\">PRESENTS THE FILM</span></p>\r\n				<p class=\"rtecenter\"><span style=\"font-size:12px;\">&quot;The Age of Stupid&quot;</span></p>\r\n				<p class=\"rtecenter\">&nbsp;</p>\r\n				<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">DATE:</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">Monday 1 March 2010</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">TIME:</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">17:30 for 18:00</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">VENUE:</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">KPMG Crescent, 85 Empire Road, Parktown, Johannesburg</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">COST:</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">Free *</span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p class=\"rtecenter\"><br />\r\n					<span style=\"font-size:12px;\">The University of Cambridge Programme for Sustainability Leadership, in association with the British High Commission and KPMG invites you to a complimentary screening of &quot;The Age of Stupid&quot;. The screening will be introduced by the Deputy High Commissioner and followed by a short discussion.<br />\r\n					<br />\r\n					The Age of Stupid is a 90-minute film about climate change, set in the future, which had its world premiere in London on March 15th 2009 and was released in UK cinemas on March 20th 2009. Oscar-nominated Pete Postlethwaite (In The Name of the Father, Brassed Off) stars as a man living alone in the devastated world of 2055, looking back at archive footage from 2007 and asking: why didn&#39;t we stop climate change when we had the chance?<br />\r\n					<br />\r\n					This is what some critics had to stay:<br />\r\n					<em>&#39;A much sterner and more alarming polemic than &quot;An Inconvenient Truth,&quot; &quot;The Age of Stupid,&quot; directed by Franny Armstrong, will be taken by some as an emergency wake-up call to do everything possible to avert impending catastrophe.&#39;</em> - New York Times<br />\r\n					<br />\r\n					<em>&#39;Blurring the boundary between sci-fi and documentary, Franny Armstrong&#39;s &quot;The Age of Stupid&quot; peers back in time from a climate crisis-wracked 2055 to lament our current inaction on the mother of all conflicts: The war on terra.&#39;</em> - WIRED<br />\r\n					<br />\r\n					<em>&#39;So tightly constructed and dynamic you leave the cinema energised rather than terrified and depressed.&#39; </em>- MovieTime, ABC National Radio</span><br />\r\n					&nbsp;</p>\r\n				<p class=\"rtecenter\"><span style=\"font-size:12px;\">* The screening is FREE but booking is required. To reserve your seat please <a href=\"mailto:info.sa@cpsl.cam.ac.uk?subject=RSVP%20for%20Age%20of%20Stupid%20on%201%20March&amp;body=Name%3A%0ASurname%3A%0AE-mail%3A%0AOrganisation%3A%0AContact%20no.%3A\" title=\"mailto:info.sa@cpsl.cam.ac.uk?subject=RSVP%20for%20Age%20of%20Stupid%20on%201%20March&amp;body=Name%3A%0ASurname%3A%0AE-mail%3A%0AOrganisation%3A%0AContact%20no.%3A\">click here</a></span></p>\r\n				<p class=\"rtecenter\">&nbsp;</p>\r\n				<p class=\"rtecenter\"><span style=\"font-size:12px;\">Kindly sponsored by:<br />\r\n					<img alt=\"\" height=\"46\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/kpmg_3.jpg\" width=\"120\" /></span></p>\r\n				<p class=\"rtecenter\">&nbsp;</p>\r\n				<p class=\"rtecenter\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"left\" class=\"footerRow\" style=\"border-top: 0px none #ffffff; padding: 5px; background-color: #002a5c;\" valign=\"top\">\r\n				<div class=\"footerText\" style=\"font-size: 10px; color: #ffffff; line-height: 100%; font-family: arial;\">\r\n					<p class=\"rtecenter\"><br />\r\n						<span style=\"font-size:12px;\">Cambridge Programme for Sustainability Leadership, South African Office<br />\r\n						Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\r\n						Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 (0)21 469 4765</span></span>&nbsp;</span><br />\r\n						E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">info.sa@cpsl.cam.ac.uk</a><br />\r\n						Web: <a href=\"http://www.cpsl.co.za\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">www.cpsl.co.za</a></span></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p class=\"rtecenter\">&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:6437:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\n<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\n<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\n<p class=\"rtecenter\"><span style=\"font-size:12px;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 600px; height: 60px;\" /></span></p>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<table cellpadding=\"20\" cellspacing=\"0\" class=\"bodyTable\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" class=\"defaultText\" style=\"border: 0px none #ffffff; padding: 20px; font-size: 11px; color: #333333; line-height: 150%; font-family: arial; background-color: #ffffff;\" valign=\"top\">\n<p class=\"rtecenter\">&nbsp;</p>\n<p class=\"rtecenter\"><span style=\"font-size:12px;\"><span class=\"subtitle\">CAMBRIDGE RESILIENCE FORUM</span></span></p>\n<p class=\"rtecenter\">&nbsp;</p>\n<p class=\"rtecenter\"><span style=\"font-size:12px;\">PRESENTS THE FILM</span></p>\n<p class=\"rtecenter\"><span style=\"font-size:12px;\">&quot;The Age of Stupid&quot;</span></p>\n<p class=\"rtecenter\">&nbsp;</p>\n<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n<tbody>\n<tr>\n<td>\n<p class=\"rtecenter\"><span style=\"font-size:12px;\">DATE:</span></p>\n</td>\n<td>\n<p class=\"rtecenter\"><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\n</td>\n<td>\n<p class=\"rtecenter\"><span style=\"font-size:12px;\">Monday 1 March 2010</span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p class=\"rtecenter\"><span style=\"font-size:12px;\">TIME:</span></p>\n</td>\n<td>\n<p class=\"rtecenter\"><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\n</td>\n<td>\n<p class=\"rtecenter\"><span style=\"font-size:12px;\">17:30 for 18:00</span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p class=\"rtecenter\"><span style=\"font-size:12px;\">VENUE:</span></p>\n</td>\n<td>\n<p class=\"rtecenter\"><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\n</td>\n<td>\n<p class=\"rtecenter\"><span style=\"font-size:12px;\">KPMG Crescent, 85 Empire Road, Parktown, Johannesburg</span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p class=\"rtecenter\"><span style=\"font-size:12px;\">COST:</span></p>\n</td>\n<td>\n<p class=\"rtecenter\"><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\n</td>\n<td>\n<p class=\"rtecenter\"><span style=\"font-size:12px;\">Free *</span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p class=\"rtecenter\">\n					<span style=\"font-size:12px;\">The University of Cambridge Programme for Sustainability Leadership, in association with the British High Commission and KPMG invites you to a complimentary screening of &quot;The Age of Stupid&quot;. The screening will be introduced by the Deputy High Commissioner and followed by a short discussion.</p>\n<p>					The Age of Stupid is a 90-minute film about climate change, set in the future, which had its world premiere in London on March 15th 2009 and was released in UK cinemas on March 20th 2009. Oscar-nominated Pete Postlethwaite (In The Name of the Father, Brassed Off) stars as a man living alone in the devastated world of 2055, looking back at archive footage from 2007 and asking: why didn&#39;t we stop climate change when we had the chance?</p>\n<p>					This is what some critics had to stay:<br />\n					<em>&#39;A much sterner and more alarming polemic than &quot;An Inconvenient Truth,&quot; &quot;The Age of Stupid,&quot; directed by Franny Armstrong, will be taken by some as an emergency wake-up call to do everything possible to avert impending catastrophe.&#39;</em> - New York Times</p>\n<p>					<em>&#39;Blurring the boundary between sci-fi and documentary, Franny Armstrong&#39;s &quot;The Age of Stupid&quot; peers back in time from a climate crisis-wracked 2055 to lament our current inaction on the mother of all conflicts: The war on terra.&#39;</em> - WIRED</p>\n<p>					<em>&#39;So tightly constructed and dynamic you leave the cinema energised rather than terrified and depressed.&#39; </em>- MovieTime, ABC National Radio</span><br />\n					&nbsp;</p>\n<p class=\"rtecenter\"><span style=\"font-size:12px;\">* The screening is FREE but booking is required. To reserve your seat please <a href=\"mailto:info.sa@cpsl.cam.ac.uk?subject=RSVP%20for%20Age%20of%20Stupid%20on%201%20March&amp;body=Name%3A%0ASurname%3A%0AE-mail%3A%0AOrganisation%3A%0AContact%20no.%3A\" title=\"mailto:info.sa@cpsl.cam.ac.uk?subject=RSVP%20for%20Age%20of%20Stupid%20on%201%20March&amp;body=Name%3A%0ASurname%3A%0AE-mail%3A%0AOrganisation%3A%0AContact%20no.%3A\">click here</a></span></p>\n<p class=\"rtecenter\">&nbsp;</p>\n<p class=\"rtecenter\"><span style=\"font-size:12px;\">Kindly sponsored by:<br />\n					<img alt=\"\" height=\"46\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/kpmg_3.jpg\" width=\"120\" /></span></p>\n<p class=\"rtecenter\">&nbsp;</p>\n<p class=\"rtecenter\">&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td align=\"left\" class=\"footerRow\" style=\"border-top: 0px none #ffffff; padding: 5px; background-color: #002a5c;\" valign=\"top\">\n<div class=\"footerText\" style=\"font-size: 10px; color: #ffffff; line-height: 100%; font-family: arial;\">\n<p class=\"rtecenter\">\n						<span style=\"font-size:12px;\">Cambridge Programme for Sustainability Leadership, South African Office<br />\n						Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\n						Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 (0)21 469 4765</span></span>&nbsp;</span><br />\n						E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">info.sa@cpsl.cam.ac.uk</a><br />\n						Web: <a href=\"http://www.cpsl.co.za\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">www.cpsl.co.za</a></span></p>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<p class=\"rtecenter\">&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:0:{}s:11:\"field_image\";a:0:{}}',0,1611091767,1),('field:node:197',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:5545:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p>CAMBRIDGE RESILIENCE FORUM</p>\r\n				<p style=\"text-align: left;\">&nbsp;</p>\r\n				<p>PRESENTS&nbsp;</p>\r\n				<p>Food Security - A new look at the challenge</p>\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: justify;\">\r\n					<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p>DATE:</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Wednesday 17 March 2010</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>TIME:</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>17:30 for 18:00</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>VENUE:</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>LT3, Kramer Law Building, Middle Campus, University of Cape Town, Rondebosch, Cape Town<br />\r\n										<a href=\"http://www.uct.ac.za/images/uct.ac.za/contact/campusmaps/big/middle.jpg\" target=\"_blank\">(Click here for a Map)</a></p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>COST:</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>R230</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p><br />\r\n						<br />\r\n						For the first time since the early 1970s, the prevalence of hunger in the world is climbing. According to the U.N.&rsquo;s Food and Agriculture Organization in Rome, 15% of the world&rsquo;s population is hungry, up from 13% at the middle of this decade. FAO economists are predicting that the number of chronically hungry people will climb this year to 1.02 billion, up 11.5% from 2008.<br />\r\n						<br />\r\n						The future of food is an area ripe with dilemmas and opportunities. Declining biodiversity, global climate change, infectious disease, and global food sourcing (with attendant food safety concerns) are all intervening in food webs in different ways at different levels. Current worldwide migration trends will create new burdens as rural to urban movement continues, and population growth soars over the next several decades. The use of arable land for food production will compete with demand for fuel crops, while our oceans face degradation and declines in consumable marine life.<br />\r\n						<br />\r\n						How can we take a new look at the challenge of food security? The session will provide a contextual overview of food security, profile an innovative scheme to improve food security and create sustainable jobs and share the perspectives from a food retailer.<br />\r\n						<br />\r\n						SPEAKERS</p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<table cellpadding=\"0\" cellspacing=\"15\" id=\"customers\">\r\n										<tbody>\r\n											<tr>\r\n												<td>\r\n													<p>Dr. Gina Ziervogel</p>\r\n												</td>\r\n												<td>\r\n													<p>&nbsp;&nbsp;</p>\r\n												</td>\r\n												<td>\r\n													<p>Department of Environmental and Geographical Science, University of Cape Town</p>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td>\r\n													<p>David Wolstenholme</p>\r\n												</td>\r\n												<td>\r\n													<p>&nbsp;&nbsp;</p>\r\n												</td>\r\n												<td>\r\n													<p>Entrepreneur, founder of Natural &amp; Organics Products Exhibition and Organic Freedom Project</p>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td>\r\n													<p>Dr. Johan Ferreira</p>\r\n												</td>\r\n												<td>\r\n													<p>&nbsp;&nbsp;</p>\r\n												</td>\r\n												<td>\r\n													<p>Food Technology Consultant, Woolworths</p>\r\n												</td>\r\n											</tr>\r\n										</tbody>\r\n									</table>\r\n									<p>&nbsp;</p>\r\n									<p>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p>&nbsp;</p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:4353:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\n<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\n<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\n<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></p>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<table cellspacing=\"0\" width=\"100%\">\n<tbody>\n<tr>\n<td align=\"center\">\n<p>CAMBRIDGE RESILIENCE FORUM</p>\n<p style=\"text-align: left;\">&nbsp;</p>\n<p>PRESENTS&nbsp;</p>\n<p>Food Security - A new look at the challenge</p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n<div style=\"text-align: justify;\">\n<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n<tbody>\n<tr>\n<td>\n<p>DATE:</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Wednesday 17 March 2010</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>TIME:</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>17:30 for 18:00</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>VENUE:</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>LT3, Kramer Law Building, Middle Campus, University of Cape Town, Rondebosch, Cape Town<br />\n										<a href=\"http://www.uct.ac.za/images/uct.ac.za/contact/campusmaps/big/middle.jpg\" target=\"_blank\">(Click here for a Map)</a></p>\n</td>\n</tr>\n<tr>\n<td>\n<p>COST:</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>R230</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>						For the first time since the early 1970s, the prevalence of hunger in the world is climbing. According to the U.N.&rsquo;s Food and Agriculture Organization in Rome, 15% of the world&rsquo;s population is hungry, up from 13% at the middle of this decade. FAO economists are predicting that the number of chronically hungry people will climb this year to 1.02 billion, up 11.5% from 2008.</p>\n<p>						The future of food is an area ripe with dilemmas and opportunities. Declining biodiversity, global climate change, infectious disease, and global food sourcing (with attendant food safety concerns) are all intervening in food webs in different ways at different levels. Current worldwide migration trends will create new burdens as rural to urban movement continues, and population growth soars over the next several decades. The use of arable land for food production will compete with demand for fuel crops, while our oceans face degradation and declines in consumable marine life.</p>\n<p>						How can we take a new look at the challenge of food security? The session will provide a contextual overview of food security, profile an innovative scheme to improve food security and create sustainable jobs and share the perspectives from a food retailer.</p>\n<p>						SPEAKERS</p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" valign=\"top\">\n<table cellpadding=\"0\" cellspacing=\"15\" id=\"customers\">\n<tbody>\n<tr>\n<td>\n<p>Dr. Gina Ziervogel</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Department of Environmental and Geographical Science, University of Cape Town</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>David Wolstenholme</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Entrepreneur, founder of Natural &amp; Organics Products Exhibition and Organic Freedom Project</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>Dr. Johan Ferreira</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Food Technology Consultant, Woolworths</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<p>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n</div>\n</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"top\">\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:0:{}s:11:\"field_image\";a:0:{}}',0,1611138683,1),('field:node:198',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:9124:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\r\n				<p style=\"text-align: left;\">&nbsp;</p>\r\n				<p><strong>PRESENTS&nbsp;</strong></p>\r\n				<p>Salil Tripathi and Richard Calland:<br />\r\n					&#39;Rights and Sustainability - Sustainable Rights&#39;</p>\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" class=\"RadEDomMouseOver\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">DATE:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span style=\"color: #ff0000;\">Wednesday 28 April 2010</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">TIME:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span style=\"color: #ff0000;\">17:30 </span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">VENUE:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span style=\"color: #ff0000;\">IDASA Bookshop, 6 Spin Street,&nbsp;Cape Town </span></p>\r\n										<p><span style=\"color: #ff0000;\">There is a lovely restaurant if you want to stay for dinner, seperate booking required (<span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">021 461 0666</span></span>&nbsp;</span>).</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">COST:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span style=\"color: #ff0000;\">R230 (Free for members)</span></p>\r\n									</td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<p><br />\r\n						The University of Cambridge Programme for Sustainability Leadership, invites you to join us as two international experts on human rights discuss &lsquo;Rights and Sustainability &ndash; Sustainable Rights&#39;.<br />\r\n						<br />\r\n						The protection of natural capital &ndash; ecosystems, biodiversity and natural resources &ndash; is often portrayed as a luxury affordable only to the wealthy and something that stifles economic growth and is anti-poor. The recent debates in South Africa around the granting of mining rights in protected and environmentally sensitive areas and the building of new coal fired power stations are cases in point. Progress on international climate negotiations has also been deadlocked on the &lsquo;rights&rsquo; of developing countries to grow and to emit&nbsp;CO2 in doing so.<br />\r\n						<br />\r\n						However, recent work done as part of the &lsquo;The Economics of Ecosystems and Biodiversity&rsquo; project, highlight an inextricable link between poverty and the loss of ecosystems and biodiversity. Their research show that ecosystem services account for us much as 40%-50% of what they define as the &lsquo;GDP of the poor&rsquo;. There are thus clearly ethical choices involved between the rights of people in different parts of the world and with different levels of economic wealth. But, there equally ethical questions involved between the rights of current and future generations.<br />\r\n						<br />\r\n						When economic models use a 3-5% discount rate to calculate the current value of ecosystem services, it means that we value a natural service to our own grandchildren (50 years hence) at one-seventh the benefit we derive from it, a difficult ethical standpoint to defend.<br />\r\n						<br />\r\n						Correctly viewed, sustainable development has always been about natural AND social capital, placing emphasis not only the rights of the poor but also on the rights of&nbsp;future generations.<br />\r\n						<br />\r\n						<br />\r\n						<br />\r\n						<strong>OVERVIEW OF SPEAKERS</strong><br />\r\n						<br />\r\n						<strong>Salil Tripathi</strong> is Director of Policy at the Institute for Human Rights and Business based in London.<br />\r\n						<br />\r\n						He has been engaged with some of the major international initiatives concerning business and human rights of the past decade including, while at Amnesty International, the Global Compact and the Kimberley Process Certification Scheme.&nbsp; He is on the advisory network of the Business and Human Rights Resource Centre, and the Development Diamonds Initiative. He is among the principal authors of the Red Flags guide, which points out the liability risks companies face in high-risk zones. He has contributed chapters in several books on business, conflict, and human rights.<br />\r\n						<br />\r\n						Salil has an MBA from the Amos Tuck School at Dartmouth College in the United States and graduated with a degree in economics and commerce from the University of Bombay. He has been a senior visiting fellow at the Harvard Kennedy School. Born in Bombay, India, Salil has also been a foreign correspondent based in Singapore and Hong Kong (1990-1998), from where he went on reporting trips to South Africa, writing about the changes that accompanied Nelson Mandela&#39;s release from prison, the announcement of elections and the dismantling of apartheid. He is also a widely published writer.<br />\r\n						<br />\r\n						<strong>Richard Calland</strong> is Associate Professor in the Public Law Department at the University of Cape Town.<br />\r\n						<br />\r\n						He teaches constitutional and human rights law, and some administrative law. He is also Acting Manager of the Economic Governance Programme at Idasa, a programme that was initiated in January 2007, and serves as part-time Executive Director of ODAC (<a href=\"http://cpsl.us1.list-manage1.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=741859e17c&amp;e=c2d312ef0b\" title=\"http://cpsl.us1.list-manage1.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=741859e17c&amp;e=c2d312ef0b\">www.opendemocracy.org.za</a>). He is a member of the Transparency Task team of the Institute for Public Dialogue at Columbia University, which is led by Professor Joseph Stiglitz. Professor Calland has in recent years served as an expert consultant to the Carter Center, the foundation led by former US President Jimmy Carter, advising on various transparency projects in Bolivia, Jamaica, Nicaragua, Peru and Mali.<br />\r\n						<br />\r\n						Calland writes a fortnightly political column for the Mail and Guardian newspaper, <em>&#39;Contretemps&#39;</em>, and is a regular commentator in the media. He is also the author of several books including: &#39;<em>Anatomy of South Africa: Who Holds the Power?&#39;</em> (2006). Richard is a Senior Associate of the Cambridge Programme for Sustainability Leadership.<br />\r\n						&nbsp;</p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<p>&nbsp;</p>\r\n									<p><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p>&nbsp;</p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n<p class=\"Backlink\"><a>&larr;&nbsp; Back</a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:8208:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\n<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\n<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\n<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></p>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<table cellspacing=\"0\" width=\"100%\">\n<tbody>\n<tr>\n<td align=\"center\">\n<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\n<p style=\"text-align: left;\">&nbsp;</p>\n<p><strong>PRESENTS&nbsp;</strong></p>\n<p>Salil Tripathi and Richard Calland:<br />\n					&#39;Rights and Sustainability - Sustainable Rights&#39;</p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n<div style=\"text-align: justify;\">\n<div style=\"text-align: center;\">\n<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" class=\"RadEDomMouseOver\" id=\"details\">\n<tbody>\n<tr>\n<td>\n<p><span style=\"color: #ff0000;\">DATE:</span></p>\n</td>\n<td>\n<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\n</td>\n<td align=\"left\">\n<p><span style=\"color: #ff0000;\">Wednesday 28 April 2010</span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span style=\"color: #ff0000;\">TIME:</span></p>\n</td>\n<td>\n<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\n</td>\n<td align=\"left\">\n<p><span style=\"color: #ff0000;\">17:30 </span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span style=\"color: #ff0000;\">VENUE:</span></p>\n</td>\n<td>\n<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\n</td>\n<td align=\"left\">\n<p><span style=\"color: #ff0000;\">IDASA Bookshop, 6 Spin Street,&nbsp;Cape Town </span></p>\n<p><span style=\"color: #ff0000;\">There is a lovely restaurant if you want to stay for dinner, seperate booking required (<span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">021 461 0666</span></span>&nbsp;</span>).</span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span style=\"color: #ff0000;\">COST:</span></p>\n</td>\n<td>\n<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\n</td>\n<td align=\"left\">\n<p><span style=\"color: #ff0000;\">R230 (Free for members)</span></p>\n</td>\n</tr>\n</tbody>\n</table>\n</div>\n<p>\n						The University of Cambridge Programme for Sustainability Leadership, invites you to join us as two international experts on human rights discuss &lsquo;Rights and Sustainability &ndash; Sustainable Rights&#39;.</p>\n<p>						The protection of natural capital &ndash; ecosystems, biodiversity and natural resources &ndash; is often portrayed as a luxury affordable only to the wealthy and something that stifles economic growth and is anti-poor. The recent debates in South Africa around the granting of mining rights in protected and environmentally sensitive areas and the building of new coal fired power stations are cases in point. Progress on international climate negotiations has also been deadlocked on the &lsquo;rights&rsquo; of developing countries to grow and to emit&nbsp;CO2 in doing so.</p>\n<p>						However, recent work done as part of the &lsquo;The Economics of Ecosystems and Biodiversity&rsquo; project, highlight an inextricable link between poverty and the loss of ecosystems and biodiversity. Their research show that ecosystem services account for us much as 40%-50% of what they define as the &lsquo;GDP of the poor&rsquo;. There are thus clearly ethical choices involved between the rights of people in different parts of the world and with different levels of economic wealth. But, there equally ethical questions involved between the rights of current and future generations.</p>\n<p>						When economic models use a 3-5% discount rate to calculate the current value of ecosystem services, it means that we value a natural service to our own grandchildren (50 years hence) at one-seventh the benefit we derive from it, a difficult ethical standpoint to defend.</p>\n<p>						Correctly viewed, sustainable development has always been about natural AND social capital, placing emphasis not only the rights of the poor but also on the rights of&nbsp;future generations.</p>\n<p>						<strong>OVERVIEW OF SPEAKERS</strong></p>\n<p>						<strong>Salil Tripathi</strong> is Director of Policy at the Institute for Human Rights and Business based in London.</p>\n<p>						He has been engaged with some of the major international initiatives concerning business and human rights of the past decade including, while at Amnesty International, the Global Compact and the Kimberley Process Certification Scheme.&nbsp; He is on the advisory network of the Business and Human Rights Resource Centre, and the Development Diamonds Initiative. He is among the principal authors of the Red Flags guide, which points out the liability risks companies face in high-risk zones. He has contributed chapters in several books on business, conflict, and human rights.</p>\n<p>						Salil has an MBA from the Amos Tuck School at Dartmouth College in the United States and graduated with a degree in economics and commerce from the University of Bombay. He has been a senior visiting fellow at the Harvard Kennedy School. Born in Bombay, India, Salil has also been a foreign correspondent based in Singapore and Hong Kong (1990-1998), from where he went on reporting trips to South Africa, writing about the changes that accompanied Nelson Mandela&#39;s release from prison, the announcement of elections and the dismantling of apartheid. He is also a widely published writer.</p>\n<p>						<strong>Richard Calland</strong> is Associate Professor in the Public Law Department at the University of Cape Town.</p>\n<p>						He teaches constitutional and human rights law, and some administrative law. He is also Acting Manager of the Economic Governance Programme at Idasa, a programme that was initiated in January 2007, and serves as part-time Executive Director of ODAC (<a href=\"http://cpsl.us1.list-manage1.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=741859e17c&amp;e=c2d312ef0b\" title=\"http://cpsl.us1.list-manage1.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=741859e17c&amp;e=c2d312ef0b\">www.opendemocracy.org.za</a>). He is a member of the Transparency Task team of the Institute for Public Dialogue at Columbia University, which is led by Professor Joseph Stiglitz. Professor Calland has in recent years served as an expert consultant to the Carter Center, the foundation led by former US President Jimmy Carter, advising on various transparency projects in Bolivia, Jamaica, Nicaragua, Peru and Mali.</p>\n<p>						Calland writes a fortnightly political column for the Mail and Guardian newspaper, <em>&#39;Contretemps&#39;</em>, and is a regular commentator in the media. He is also the author of several books including: &#39;<em>Anatomy of South Africa: Who Holds the Power?&#39;</em> (2006). Richard is a Senior Associate of the Cambridge Programme for Sustainability Leadership.<br />\n						&nbsp;</p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" valign=\"top\">\n<p>&nbsp;</p>\n<p><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n</div>\n</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"top\">\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\n<p class=\"Backlink\"><a>&larr;&nbsp; Back</a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:0:{}s:11:\"field_image\";a:0:{}}',0,1611138698,1),('field:node:199',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:5889:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<div style=\"text-align: center;\">\r\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></div>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\r\n				<div style=\"text-align: left;\">\r\n					&nbsp;</div>\r\n				<strong>PRESENTS&nbsp;</strong>\r\n				<h1>\r\n					When humans cause natural disasters: business and legal implications</h1>\r\n				<h1>\r\n					&nbsp;</h1>\r\n				<br />\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						</table>\r\n						<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">DATE:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">Tuesday 18 May 2010</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">TIME:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">17:30 for 18:00</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">VENUE:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">Webber Wentzel Offices, 10 Fricker Road, Illovo Boulevard, Johannesburg</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">COST:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">R230 *</span></td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<br />\r\n					Natural disasters, such as the recent volcano in Iceland and the earthquakes in Chile and Haiti, are considered &#39;force majeure&#39; or acts of God. These events are often excluded from insurance cover (ash cloud related insurance claims were only $10m compared to aviation industry losses of over $2,8bn) or are handled as exceptions in legal contracts. But what are the implications if human activities contribute to or cause &#39;natural disasters&#39;? The influence that climate change can have on floods, hurricanes and sea surges has long been discussed, and a recent set of papers by the Royal Society in the UK looked at the potential impact of climate change on geological and geomorphical hazards.<br />\r\n					<br />\r\n					We invite you come and participate in this very topical discussion with our panel of experts in ecosystem science, insurance and law:<br />\r\n					<br />\r\n					<strong>PANELLISTS</strong><br />\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\">\r\n										<tbody>\r\n											<tr>\r\n												<td>\r\n													<strong>Dr. Bob Scholes</strong></td>\r\n												<td>\r\n													&nbsp;&nbsp;</td>\r\n												<td>\r\n													Leader of the Ecosystem Processes and Dynamics Research Group, CSIR</td>\r\n											</tr>\r\n											<tr>\r\n												<td>\r\n													<strong>Johann Scholtz</strong></td>\r\n												<td>\r\n													&nbsp;&nbsp;</td>\r\n												<td>\r\n													Partner, Webber Wentzel</td>\r\n											</tr>\r\n											<tr>\r\n												<td>\r\n													<strong>TBC</strong></td>\r\n												<td>\r\n													&nbsp;&nbsp;</td>\r\n												<td>\r\n													Insurance Industry</td>\r\n											</tr>\r\n										</tbody>\r\n									</table>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<br />\r\n									<div>\r\n										<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:5048:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\n<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\n					&nbsp;</div>\n</td>\n</tr>\n<tr>\n<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\n<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\n<div style=\"text-align: center;\">\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></div>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<table cellspacing=\"0\" width=\"100%\">\n<tbody>\n<tr>\n<td align=\"center\">\n				<strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\n<div style=\"text-align: left;\">\n					&nbsp;</div>\n<p>				<strong>PRESENTS&nbsp;</strong></p>\n<h1>\n					When humans cause natural disasters: business and legal implications</h1>\n<h1>\n					&nbsp;</h1>\n<p></p>\n<div style=\"text-align: justify;\">\n<div style=\"text-align: center;\">\n<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n						</table>\n<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n<tbody>\n<tr>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">DATE:</span></td>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">Tuesday 18 May 2010</span></td>\n</tr>\n<tr>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">TIME:</span></td>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">17:30 for 18:00</span></td>\n</tr>\n<tr>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">VENUE:</span></td>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">Webber Wentzel Offices, 10 Fricker Road, Illovo Boulevard, Johannesburg</span></td>\n</tr>\n<tr>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">COST:</span></td>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">R230 *</span></td>\n</tr>\n</tbody>\n</table>\n</div>\n<p>\n					Natural disasters, such as the recent volcano in Iceland and the earthquakes in Chile and Haiti, are considered &#39;force majeure&#39; or acts of God. These events are often excluded from insurance cover (ash cloud related insurance claims were only $10m compared to aviation industry losses of over $2,8bn) or are handled as exceptions in legal contracts. But what are the implications if human activities contribute to or cause &#39;natural disasters&#39;? The influence that climate change can have on floods, hurricanes and sea surges has long been discussed, and a recent set of papers by the Royal Society in the UK looked at the potential impact of climate change on geological and geomorphical hazards.</p>\n<p>					We invite you come and participate in this very topical discussion with our panel of experts in ecosystem science, insurance and law:</p>\n<p>					<strong>PANELLISTS</strong></p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" valign=\"top\">\n<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\">\n<tbody>\n<tr>\n<td>\n													<strong>Dr. Bob Scholes</strong></td>\n<td>\n													&nbsp;&nbsp;</td>\n<td>\n													Leader of the Ecosystem Processes and Dynamics Research Group, CSIR</td>\n</tr>\n<tr>\n<td>\n													<strong>Johann Scholtz</strong></td>\n<td>\n													&nbsp;&nbsp;</td>\n<td>\n													Partner, Webber Wentzel</td>\n</tr>\n<tr>\n<td>\n													<strong>TBC</strong></td>\n<td>\n													&nbsp;&nbsp;</td>\n<td>\n													Insurance Industry</td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" valign=\"top\">\n									</p>\n<div>\n										<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\n</td>\n</tr>\n</tbody>\n</table>\n<p>\n					&nbsp;</div>\n</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"top\">\n				&nbsp;</td>\n</tr>\n</tbody>\n</table>\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:0:{}s:11:\"field_image\";a:0:{}}',0,1611171637,1),('field:node:2',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1835:\"<p><strong>Primary Vision for ICE-SA&nbsp;</strong></p>\r\n<ul>\r\n	<li>\r\n		Represent ICE Membership in South Africa\r\n		<ul>\r\n			<li>\r\n				Exhibit the benefits of ICE Membership</li>\r\n			<li>\r\n				Exhibit the benefits of SAICE Membership</li>\r\n			<li>\r\n				Assist persons to become members of ICE or SAICE</li>\r\n			<li>\r\n				Provide Career Guidance\r\n				<ul>\r\n					<li>\r\n						Encourage youngsters to enter into the civil engineering profession</li>\r\n					<li>\r\n						Promote visibility of international affairs\r\n						<ul>\r\n							<li>\r\n								Promote visibility of ICE in South Africa</li>\r\n							<li>\r\n								Sharing of international practice</li>\r\n							<li>\r\n								Encourage alignment with international practice</li>\r\n							<li>\r\n								Promote the Brunel International Lectures</li>\r\n							<li>\r\n								Be the home of the NEC Suite of contracts in South Africa\r\n								<ul>\r\n									<li>\r\n										Host the NEC User Group</li>\r\n									<li>\r\n										Advertise meetings held in South Africa and in UK</li>\r\n									<li>\r\n										Promote knowledge transfer\r\n										<ul>\r\n											<li>\r\n												Knowledge transfer on the NEC Suite</li>\r\n											<li>\r\n												Knowledge transfer of international practice</li>\r\n											<li>\r\n												Knowledge transfer of procurement</li>\r\n											<li>\r\n												Knowledge transfer of ICE products</li>\r\n											<li>\r\n												Provide networking opportunities</li>\r\n											<li>\r\n												Perform conversions or adaptations of UK systems for South African purposes.\r\n												<ul>\r\n													<li>\r\n														Methods of measurement and payment</li>\r\n												</ul>\r\n											</li>\r\n										</ul>\r\n									</li>\r\n								</ul>\r\n							</li>\r\n						</ul>\r\n					</li>\r\n				</ul>\r\n			</li>\r\n		</ul>\r\n	</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1477:\"<p><strong>Primary Vision for ICE-SA </strong></p>\n<ul>\n<li>\n		Represent ICE Membership in South Africa\n<ul>\n<li>\n				Exhibit the benefits of ICE Membership</li>\n<li>\n				Exhibit the benefits of SAICE Membership</li>\n<li>\n				Assist persons to become members of ICE or SAICE</li>\n<li>\n				Provide Career Guidance\n<ul>\n<li>\n						Encourage youngsters to enter into the civil engineering profession</li>\n<li>\n						Promote visibility of international affairs\n<ul>\n<li>\n								Promote visibility of ICE in South Africa</li>\n<li>\n								Sharing of international practice</li>\n<li>\n								Encourage alignment with international practice</li>\n<li>\n								Promote the Brunel International Lectures</li>\n<li>\n								Be the home of the NEC Suite of contracts in South Africa\n<ul>\n<li>\n										Host the NEC User Group</li>\n<li>\n										Advertise meetings held in South Africa and in UK</li>\n<li>\n										Promote knowledge transfer\n<ul>\n<li>\n												Knowledge transfer on the NEC Suite</li>\n<li>\n												Knowledge transfer of international practice</li>\n<li>\n												Knowledge transfer of procurement</li>\n<li>\n												Knowledge transfer of ICE products</li>\n<li>\n												Provide networking opportunities</li>\n<li>\n												Perform conversions or adaptations of UK systems for South African purposes.\n<ul>\n<li>\n														Methods of measurement and payment</li>\n</ul>\n</li>\n</ul>\n</li>\n</ul>\n</li>\n</ul>\n</li>\n</ul>\n</li>\n</ul>\n</li>\n</ul>\n<p> </p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611073238,1),('field:node:20',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:413:\"<p>The ICE-SA Division promotes our own events as well as those managed by others.<br />\r\n	<br />\r\n	Events published here may be of interest to our members.<br />\r\n	<br />\r\n	Should you have any interesting function that you would like to see advertised here, please contact the <a href=\"mailto:secretary@ice-sa.org.za?subject=Events%20query\" target=\"_blank\">Secretary</a> of the ICE-SA to make arrangements.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:394:\"<p>The ICE-SA Division promotes our own events as well as those managed by others.</p>\n<p>	Events published here may be of interest to our members.</p>\n<p>	Should you have any interesting function that you would like to see advertised here, please contact the <a href=\"mailto:secretary@ice-sa.org.za?subject=Events%20query\" target=\"_blank\">Secretary</a> of the ICE-SA to make arrangements.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611079502,1),('field:node:200',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:6181:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<div style=\"text-align: center;\">\r\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></div>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\r\n				<div style=\"text-align: left;\">\r\n					&nbsp;</div>\r\n				<strong>PRESENTS&nbsp;</strong>\r\n				<h1>\r\n					&nbsp;</h1>\r\n				<h1>\r\n					Why do asset managers ignore sustainability?</h1>\r\n				<h1>\r\n					&nbsp;</h1>\r\n				<br />\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						</table>\r\n						<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">DATE:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">Wednesday 2 June 2010</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">TIME:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">17:30 for 18:00</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">VENUE:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<strong><span style=\"color: #ff0000;\">Webber Wentzel Office, 10 Fricker Road, Illovo Boulevard, Johannesburg</span></strong></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">COST:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">R230 *</span></td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<br />\r\n					The constraints imposed by financial analysts and asset managers seeking maxium return on their invested capital are often seen as impediments to businesses that want to improve their social and environmental profile. Is it a case of asset managers not fully appreciating the risks of unsustainability? Are the language of sustainability and of investment just so different that we can&#39;t find a healthy compromise? Do we have to look beyond the financial markets to solve the sustainability crisis? How do asset managers evaluate the costs and opportunities around sustainability?<br />\r\n					<br />\r\n					We have convened a top calibre panel of people in the investment industry that will look at sustainability and asset management from various angles. We invite you to join us for this very interesting discussion.<br />\r\n					<br />\r\n					<br />\r\n					<strong>PANELLISTS</strong><br />\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									&nbsp;</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					<br />\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Malcolm Gray</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Portfolio Manager, Investec Asset Management</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Corli le Roux</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Head of SRI index, JSE</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Deon Gouws</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>CEO, RMB Asset Management</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Johann Scholtz - Panel Chair</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Partner, Webber Wentzel</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<br />\r\n									<div>\r\n										<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:5113:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\n<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\n					&nbsp;</div>\n</td>\n</tr>\n<tr>\n<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\n<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\n<div style=\"text-align: center;\">\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></div>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<table cellspacing=\"0\" width=\"100%\">\n<tbody>\n<tr>\n<td align=\"center\">\n				<strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\n<div style=\"text-align: left;\">\n					&nbsp;</div>\n<p>				<strong>PRESENTS&nbsp;</strong></p>\n<h1>\n					&nbsp;</h1>\n<h1>\n					Why do asset managers ignore sustainability?</h1>\n<h1>\n					&nbsp;</h1>\n<p></p>\n<div style=\"text-align: justify;\">\n<div style=\"text-align: center;\">\n<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n						</table>\n<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n<tbody>\n<tr>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">DATE:</span></td>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">Wednesday 2 June 2010</span></td>\n</tr>\n<tr>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">TIME:</span></td>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">17:30 for 18:00</span></td>\n</tr>\n<tr>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">VENUE:</span></td>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\n<td style=\"background-color: #fdeada;\">\n										<strong><span style=\"color: #ff0000;\">Webber Wentzel Office, 10 Fricker Road, Illovo Boulevard, Johannesburg</span></strong></td>\n</tr>\n<tr>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">COST:</span></td>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">R230 *</span></td>\n</tr>\n</tbody>\n</table>\n</div>\n<p>\n					The constraints imposed by financial analysts and asset managers seeking maxium return on their invested capital are often seen as impediments to businesses that want to improve their social and environmental profile. Is it a case of asset managers not fully appreciating the risks of unsustainability? Are the language of sustainability and of investment just so different that we can&#39;t find a healthy compromise? Do we have to look beyond the financial markets to solve the sustainability crisis? How do asset managers evaluate the costs and opportunities around sustainability?</p>\n<p>					We have convened a top calibre panel of people in the investment industry that will look at sustainability and asset management from various angles. We invite you to join us for this very interesting discussion.</p>\n<p>\n					<strong>PANELLISTS</strong></p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" valign=\"top\">\n									&nbsp;</td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n<p><strong>Malcolm Gray</strong></p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p>Portfolio Manager, Investec Asset Management</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong>Corli le Roux</strong></p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p>Head of SRI index, JSE</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong>Deon Gouws</strong></p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p>CEO, RMB Asset Management</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong>Johann Scholtz - Panel Chair</strong></p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p>Partner, Webber Wentzel</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p></p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" valign=\"top\">\n									</p>\n<div>\n										<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\n</td>\n</tr>\n</tbody>\n</table>\n<p>\n					&nbsp;</div>\n</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"top\">\n				&nbsp;</td>\n</tr>\n</tbody>\n</table>\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:0:{}s:11:\"field_image\";a:0:{}}',0,1611211543,1),('field:node:201',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:6618:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"width: 600px; height: 60px;\" /></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\r\n				<p style=\"text-align: left;\">&nbsp;</p>\r\n				<p><strong>PRESENTS&nbsp;</strong></p>\r\n				<p>&nbsp;</p>\r\n				<p>Climate Finance as a Catalyst for Moving&nbsp;SA Towards a Green Economy</p>\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<p align=\"center\" cellpadding=\"2\" cellspacing=\"5\">&nbsp;</p>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>DATE:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>Monday 19 July 2010</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>TIME:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>17:30 for 18:00</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>VENUE:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><strong>IDASA Bookshop, 6 Spin Street, Cae Town</strong></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>COST:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>R230 *</p>\r\n									</td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<p><br />\r\n						Climate finance is high on the policy agenda for the on-going negotiations for a global climate change pact. The Copenhagen Accord outlined funds approaching $30 billion for 2010 to 2012 to help developing countries adapt to global warming and mitigate its potential effects, like floods, droughts and stronger storms. It also outlined longer-term financing by developed countries of $100 billion a year by 2020.<br />\r\n						<br />\r\n						Up to now South Africa and much of the SADC region have shown limited capacity to absorb climate finance. The Clean Development Mechanism, a funding mechanism for developing countries that came out of the Kyoto Protocol, saw Africa accounting for only about 2% of global CDM projects.<br />\r\n						<br />\r\n						The University of Cambridge Programme for Sustainability Leadership&nbsp;invites you to join us for a Forum session as we unpack the current climate finance regime, look at some global developments and discuss how South Africa, and especially the private sector, can best utilise the global climate funds to move the country towards a green economy. As usual we have invited some of the most knowledgeable experts available locally to join our panel for the evening:<br />\r\n						<br />\r\n						<br />\r\n						<strong>SPEAKERS</strong></p>\r\n					<p>&nbsp;</p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n					</table>\r\n					<p>&nbsp;</p>\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Smita Nakhooda</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>World Resources Institute</strong><br />\r\n										Smita is a member of WRI&#39;s International Financial Flows and the Environment Project and the&nbsp;Electricity Governance Initiative</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Richard Sherman</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>OneWorld Sustainable Investments</strong><br />\r\n										Richard leads&nbsp;OneWorld&#39;s work related to the multilateral climate change negotiations. He is part of the SA&nbsp;delegation to the UN Framework Convention on Climate Change</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Carl Wesselink</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>South African Export Development Fund</strong><br />\r\n										Carl was the project manager responsible for implementing the very successful Kuyasa CDM project in Khayelitsha</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Graham Sinclair</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>Principal at Sinclair &amp; Company LLC</strong><br />\r\n										Sinclair &amp; Company is a boutique investment advisory firm specializing in sustainable investment in emerging markets, especially Africa</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p><br />\r\n						<br />\r\n						<br />\r\n						<br />\r\n						<em>* The event is free for Forum members</em></p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<p>&nbsp;</p>\r\n									<p><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p>&nbsp;</p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:5353:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"width: 600px; height: 60px;\" /></td>\n</tr>\n</tbody>\n</table>\n<table cellspacing=\"0\" width=\"100%\">\n<tbody>\n<tr>\n<td align=\"center\">\n<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\n<p style=\"text-align: left;\">&nbsp;</p>\n<p><strong>PRESENTS&nbsp;</strong></p>\n<p>&nbsp;</p>\n<p>Climate Finance as a Catalyst for Moving&nbsp;SA Towards a Green Economy</p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n<div style=\"text-align: justify;\">\n<div style=\"text-align: center;\">\n<p align=\"center\" cellpadding=\"2\" cellspacing=\"5\">&nbsp;</p>\n<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n<tbody>\n<tr>\n<td style=\"background-color: #fdeada;\">\n<p>DATE:</p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p>&nbsp;&nbsp;</p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p>Monday 19 July 2010</p>\n</td>\n</tr>\n<tr>\n<td style=\"background-color: #fdeada;\">\n<p>TIME:</p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p>&nbsp;&nbsp;</p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p>17:30 for 18:00</p>\n</td>\n</tr>\n<tr>\n<td style=\"background-color: #fdeada;\">\n<p>VENUE:</p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p>&nbsp;&nbsp;</p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p><strong>IDASA Bookshop, 6 Spin Street, Cae Town</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"background-color: #fdeada;\">\n<p>COST:</p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p>&nbsp;&nbsp;</p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p>R230 *</p>\n</td>\n</tr>\n</tbody>\n</table>\n</div>\n<p>\n						Climate finance is high on the policy agenda for the on-going negotiations for a global climate change pact. The Copenhagen Accord outlined funds approaching $30 billion for 2010 to 2012 to help developing countries adapt to global warming and mitigate its potential effects, like floods, droughts and stronger storms. It also outlined longer-term financing by developed countries of $100 billion a year by 2020.</p>\n<p>						Up to now South Africa and much of the SADC region have shown limited capacity to absorb climate finance. The Clean Development Mechanism, a funding mechanism for developing countries that came out of the Kyoto Protocol, saw Africa accounting for only about 2% of global CDM projects.</p>\n<p>						The University of Cambridge Programme for Sustainability Leadership&nbsp;invites you to join us for a Forum session as we unpack the current climate finance regime, look at some global developments and discuss how South Africa, and especially the private sector, can best utilise the global climate funds to move the country towards a green economy. As usual we have invited some of the most knowledgeable experts available locally to join our panel for the evening:</p>\n<p>\n						<strong>SPEAKERS</strong></p>\n<p>&nbsp;</p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n					</table>\n<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n<p><strong><strong>Smita Nakhooda</strong></strong></p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p><strong>World Resources Institute</strong><br />\n										Smita is a member of WRI&#39;s International Financial Flows and the Environment Project and the&nbsp;Electricity Governance Initiative</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong><strong>Richard Sherman</strong></strong></p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p><strong>OneWorld Sustainable Investments</strong><br />\n										Richard leads&nbsp;OneWorld&#39;s work related to the multilateral climate change negotiations. He is part of the SA&nbsp;delegation to the UN Framework Convention on Climate Change</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong><strong>Carl Wesselink</strong></strong></p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p><strong>South African Export Development Fund</strong><br />\n										Carl was the project manager responsible for implementing the very successful Kuyasa CDM project in Khayelitsha</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong><strong>Graham Sinclair</strong></strong></p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p><strong>Principal at Sinclair &amp; Company LLC</strong><br />\n										Sinclair &amp; Company is a boutique investment advisory firm specializing in sustainable investment in emerging markets, especially Africa</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>						<em>* The event is free for Forum members</em></p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" valign=\"top\">\n<p>&nbsp;</p>\n<p><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n</div>\n</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"top\">\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:0:{}s:11:\"field_image\";a:0:{}}',0,1611138712,1),('field:node:202',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:7164:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\r\n				<p style=\"text-align: left;\">&nbsp;</p>\r\n				<p><strong>PRESENTS&nbsp;</strong></p>\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\">Are We &quot;Too Smart for our Own Good?&quot;<br />\r\n					<strong>Technology and Sustainability</strong></p>\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<p align=\"center\" cellpadding=\"2\" cellspacing=\"5\">&nbsp;</p>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>DATE:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>Wednesday 11 August 2010</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>TIME:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>18:00 - 19:30</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>VENUE:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p><strong><strong>MTN Group Auditorium, Phase 2 Building, MTN Innovation Centre<br />\r\n											216 14th Avenue, Fairlands, Roodepoort</strong></strong></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>COST:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>R230 *</p>\r\n									</td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<p><br />\r\n						It is undeniable that technology, from electricity to motor vehicles to mobile phones, has delivered wonderful advancements for humanity and potentially holds the key to solve many of our sustainability challenges. But it is mankind&rsquo;s inability to appropriately deal with technology or our often unwavering belief in its benefits that has led to many of the sustainability challenges in the first place. The recent BP oil spill has some fascinating lessons for us in this regard.<br />\r\n						<br />\r\n						In his recent book, <em>&ldquo;Too Smart for our Own Good&rdquo;</em> (2010), Dr Craig Dilworth argues that from earliest times humans have bumped up against one environmental constraint after another. Yet we are a smart species and typically have used technology to wriggle free of the constraint. Having wriggled free and relieved the pressure we continue expanding our numbers and our economic activity, unaware that at the same time each technological advance tends to bring in further requirements for energy and additional ecological problems. A little further down the track we once again overshoot and find ourselves backed into another ecological corner. Dilworth calls this &ldquo;the vicious circle principle&rdquo;. His contention is that since humanity has used up such a large proportion of the available ecological space on Earth there remains very little opportunity for us to continue along this ever-expanding, technology-driven cyclical pathway.<br />\r\n						<br />\r\n						The University of Cambridge Programme for Sustainability Leadership invites you to join us for what promises to be a fascinating panel discussion as we look at the fundamental promise of technology and its potential &lsquo;shadow&rsquo; side:<br />\r\n						<br />\r\n						<br />\r\n						<strong>SPEAKERS</strong></p>\r\n					<p>&nbsp;</p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n					</table>\r\n					<p>&nbsp;</p>\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Peter Willis</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Southern African Director, Cambridge Programme for Sustainability Leadership</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Anthony Fitzhenry</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Founder, Axiz Technology and Qhubeka bicycle project</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>MTN Executive</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>TBC</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Polly Courtice (LVO) - Panel Chair</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Director, Cambridge Programme for Sustainability Leadership</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p><br />\r\n						<br />\r\n						This event is kindly supported by MTN.<br />\r\n						<br />\r\n						<em>* The event is free for Forum members</em></p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<p>&nbsp;</p>\r\n									<p><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p>&nbsp;</p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:5883:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\n<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\n<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\n<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></p>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<table cellspacing=\"0\" width=\"100%\">\n<tbody>\n<tr>\n<td align=\"center\">\n<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\n<p style=\"text-align: left;\">&nbsp;</p>\n<p><strong>PRESENTS&nbsp;</strong></p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n<p style=\"text-align: center;\">Are We &quot;Too Smart for our Own Good?&quot;<br />\n					<strong>Technology and Sustainability</strong></p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n<div style=\"text-align: justify;\">\n<div style=\"text-align: center;\">\n<p align=\"center\" cellpadding=\"2\" cellspacing=\"5\">&nbsp;</p>\n<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n<tbody>\n<tr>\n<td style=\"background-color: #fdeada;\">\n<p>DATE:</p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p>&nbsp;&nbsp;</p>\n</td>\n<td align=\"left\" style=\"background-color: #fdeada;\">\n<p>Wednesday 11 August 2010</p>\n</td>\n</tr>\n<tr>\n<td style=\"background-color: #fdeada;\">\n<p>TIME:</p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p>&nbsp;&nbsp;</p>\n</td>\n<td align=\"left\" style=\"background-color: #fdeada;\">\n<p>18:00 - 19:30</p>\n</td>\n</tr>\n<tr>\n<td style=\"background-color: #fdeada;\">\n<p>VENUE:</p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p>&nbsp;&nbsp;</p>\n</td>\n<td align=\"left\" style=\"background-color: #fdeada;\">\n<p><strong><strong>MTN Group Auditorium, Phase 2 Building, MTN Innovation Centre<br />\n											216 14th Avenue, Fairlands, Roodepoort</strong></strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"background-color: #fdeada;\">\n<p>COST:</p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p>&nbsp;&nbsp;</p>\n</td>\n<td align=\"left\" style=\"background-color: #fdeada;\">\n<p>R230 *</p>\n</td>\n</tr>\n</tbody>\n</table>\n</div>\n<p>\n						It is undeniable that technology, from electricity to motor vehicles to mobile phones, has delivered wonderful advancements for humanity and potentially holds the key to solve many of our sustainability challenges. But it is mankind&rsquo;s inability to appropriately deal with technology or our often unwavering belief in its benefits that has led to many of the sustainability challenges in the first place. The recent BP oil spill has some fascinating lessons for us in this regard.</p>\n<p>						In his recent book, <em>&ldquo;Too Smart for our Own Good&rdquo;</em> (2010), Dr Craig Dilworth argues that from earliest times humans have bumped up against one environmental constraint after another. Yet we are a smart species and typically have used technology to wriggle free of the constraint. Having wriggled free and relieved the pressure we continue expanding our numbers and our economic activity, unaware that at the same time each technological advance tends to bring in further requirements for energy and additional ecological problems. A little further down the track we once again overshoot and find ourselves backed into another ecological corner. Dilworth calls this &ldquo;the vicious circle principle&rdquo;. His contention is that since humanity has used up such a large proportion of the available ecological space on Earth there remains very little opportunity for us to continue along this ever-expanding, technology-driven cyclical pathway.</p>\n<p>						The University of Cambridge Programme for Sustainability Leadership invites you to join us for what promises to be a fascinating panel discussion as we look at the fundamental promise of technology and its potential &lsquo;shadow&rsquo; side:</p>\n<p>\n						<strong>SPEAKERS</strong></p>\n<p>&nbsp;</p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n					</table>\n<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n<p><strong>Peter Willis</strong></p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Southern African Director, Cambridge Programme for Sustainability Leadership</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong>Anthony Fitzhenry</strong></p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Founder, Axiz Technology and Qhubeka bicycle project</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong>MTN Executive</strong></p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>TBC</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong>Polly Courtice (LVO) - Panel Chair</strong></p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Director, Cambridge Programme for Sustainability Leadership</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>						This event is kindly supported by MTN.</p>\n<p>						<em>* The event is free for Forum members</em></p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" valign=\"top\">\n<p>&nbsp;</p>\n<p><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n</div>\n</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"top\">\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:0:{}s:11:\"field_image\";a:0:{}}',0,1611138725,1),('field:node:203',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:6113:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-bottom: #ffffff 0px; text-align: center; padding-bottom: 0px; background-color: #002a5c; padding-left: 0px; padding-right: 0px; border-top: #000000 0px; padding-top: 0px;\">\r\n				<p class=\"adminText\" style=\"line-height: 150%; font-family: arial; color: rgb(255, 255, 255); font-size: 10px; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-bottom: #ffffff 0px; padding-bottom: 0px; background-color: #002a5c; padding-left: 0px; padding-right: 0px; border-top: #333333 0px; padding-top: 0px;\">\r\n				<div class=\"headerBarText\" style=\"text-align: left; font-family: arial; color: #ffffff; font-size: 20px; font-weight: normal;\">\r\n					<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/CPSL_header.jpg\" style=\"padding-bottom: 0pt; margin: 0pt; padding-left: 0pt; padding-right: 0pt;   padding-top: 0pt;border: 0px solid;\" /></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p>CAMBRIDGE RESILIENCE FORUM</p>\r\n				<p style=\"text-align: left;\">&nbsp;</p>\r\n				<p>PRESENTS&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\">Is there a Case for Investing<br />\r\n					in Ecosystem Services?</p>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<p>&nbsp;</p>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						</table>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>DATE:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>Wednesday 30 September 2010</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>TIME:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>18:00 for 18:30 - 20:00</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>VENUE:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>IDASA Bookshop, 6 Spin Street, Cape Town</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>COST:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>R230 *</p>\r\n									</td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<p><br />\r\n						The value of ecosystem services were highlighted in the report entitled <a href=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=79f90d5216&amp;e=c2d312ef0b\">The Economics of Ecosystems and Biodiversity </a>(TEEB) Policy-Makers&rsquo; Report which was released on 9th September in India, Brazil, Belgium, Japan and South Africa.<br />\r\n						<br />\r\n						Business, government and civil society are not fully aware of the extent of their dependence and impact on ecosystems and the possible ramifications. Most focus on environmental impact, not dependence.<br />\r\n						<br />\r\n						We invite you to join us for a Forum session as we unpack the value of ecosystems, look at some global &amp; local developments and discuss how South Africa, and especially the private sector, can change the way they value natural capital.<br />\r\n						<br />\r\n						PANELLISTS&nbsp;</p>\r\n					<p>&nbsp;</p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n					</table>\r\n					<p>&nbsp;</p>\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p>Dr Martin de Wit&nbsp;&nbsp;&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>De Wit Sustainable Solutions and Sustainability Institute</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>Tony Knowles</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>The Cirrus Group</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>Sarshen Marais</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Programme Manager, Climate Action Partnership</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>Dr Belinda Reyers</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Head: Biodiversity and Ecosystem Services Research Group, CSIR</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p><br />\r\n						<br />\r\n						<br />\r\n						<em>* The event is free for Forum members</em></p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<p>&nbsp;</p>\r\n									<p>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p>&nbsp;</p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:4849:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"right\" class=\"headerTop\" style=\"border-bottom: #ffffff 0px; text-align: center; padding-bottom: 0px; background-color: #002a5c; padding-left: 0px; padding-right: 0px; border-top: #000000 0px; padding-top: 0px;\">\n<p class=\"adminText\" style=\"line-height: 150%; font-family: arial; color: rgb(255, 255, 255); font-size: 10px; text-decoration: none;\">&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td class=\"headerBar\" style=\"border-bottom: #ffffff 0px; padding-bottom: 0px; background-color: #002a5c; padding-left: 0px; padding-right: 0px; border-top: #333333 0px; padding-top: 0px;\">\n<div class=\"headerBarText\" style=\"text-align: left; font-family: arial; color: #ffffff; font-size: 20px; font-weight: normal;\">\n<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/CPSL_header.jpg\" style=\"padding-bottom: 0pt; margin: 0pt; padding-left: 0pt; padding-right: 0pt;   padding-top: 0pt;border: 0px solid;\" /></p>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<table cellspacing=\"0\" width=\"100%\">\n<tbody>\n<tr>\n<td align=\"center\">\n<p>CAMBRIDGE RESILIENCE FORUM</p>\n<p style=\"text-align: left;\">&nbsp;</p>\n<p>PRESENTS&nbsp;</p>\n<p>&nbsp;</p>\n<p style=\"text-align: center;\">Is there a Case for Investing<br />\n					in Ecosystem Services?</p>\n<p>&nbsp;</p>\n<div style=\"text-align: justify;\">\n<div style=\"text-align: center;\">\n<p>&nbsp;</p>\n<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n						</table>\n<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n<tbody>\n<tr>\n<td style=\"background-color: #fdeada;\">\n<p>DATE:</p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p>&nbsp;&nbsp;</p>\n</td>\n<td align=\"left\" style=\"background-color: #fdeada;\">\n<p>Wednesday 30 September 2010</p>\n</td>\n</tr>\n<tr>\n<td style=\"background-color: #fdeada;\">\n<p>TIME:</p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p>&nbsp;&nbsp;</p>\n</td>\n<td align=\"left\" style=\"background-color: #fdeada;\">\n<p>18:00 for 18:30 - 20:00</p>\n</td>\n</tr>\n<tr>\n<td style=\"background-color: #fdeada;\">\n<p>VENUE:</p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p>&nbsp;&nbsp;</p>\n</td>\n<td align=\"left\" style=\"background-color: #fdeada;\">\n<p>IDASA Bookshop, 6 Spin Street, Cape Town</p>\n</td>\n</tr>\n<tr>\n<td style=\"background-color: #fdeada;\">\n<p>COST:</p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p>&nbsp;&nbsp;</p>\n</td>\n<td align=\"left\" style=\"background-color: #fdeada;\">\n<p>R230 *</p>\n</td>\n</tr>\n</tbody>\n</table>\n</div>\n<p>\n						The value of ecosystem services were highlighted in the report entitled <a href=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=79f90d5216&amp;e=c2d312ef0b\">The Economics of Ecosystems and Biodiversity </a>(TEEB) Policy-Makers&rsquo; Report which was released on 9th September in India, Brazil, Belgium, Japan and South Africa.</p>\n<p>						Business, government and civil society are not fully aware of the extent of their dependence and impact on ecosystems and the possible ramifications. Most focus on environmental impact, not dependence.</p>\n<p>						We invite you to join us for a Forum session as we unpack the value of ecosystems, look at some global &amp; local developments and discuss how South Africa, and especially the private sector, can change the way they value natural capital.</p>\n<p>						PANELLISTS&nbsp;</p>\n<p>&nbsp;</p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n					</table>\n<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n<p>Dr Martin de Wit&nbsp;&nbsp;&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>De Wit Sustainable Solutions and Sustainability Institute</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>Tony Knowles</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>The Cirrus Group</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>Sarshen Marais</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Programme Manager, Climate Action Partnership</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>Dr Belinda Reyers</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Head: Biodiversity and Ecosystem Services Research Group, CSIR</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>\n						<em>* The event is free for Forum members</em></p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" valign=\"top\">\n<p>&nbsp;</p>\n<p>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n</div>\n</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"top\">\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:0:{}s:11:\"field_image\";a:0:{}}',0,1611118566,1),('field:node:204',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:6255:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-bottom: #ffffff 0px; text-align: center; padding-bottom: 0px; background-color: #002a5c; padding-left: 0px; padding-right: 0px; border-top: #000000 0px; padding-top: 0px;\">\r\n				<p class=\"adminText\" style=\"line-height: 150%; font-family: arial; color: rgb(255, 255, 255); font-size: 10px; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-bottom: #ffffff 0px; padding-bottom: 0px; background-color: #002a5c; padding-left: 0px; padding-right: 0px; border-top: #333333 0px; padding-top: 0px;\">\r\n				<div class=\"headerBarText\" style=\"text-align: left; font-family: arial; color: #ffffff; font-size: 20px; font-weight: normal;\">\r\n					<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"padding-bottom: 0pt; margin: 0pt; padding-left: 0pt; padding-right: 0pt;   padding-top: 0pt;border: 0px solid;\" /></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\r\n				<p style=\"text-align: left;\">&nbsp;</p>\r\n				<p><strong>PRESENTS&nbsp;</strong></p>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\"><strong><strong>How do we Reconceptualise the Value of Trees as an Investment in Ecosystem Services? </strong></strong></p>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<p>&nbsp;</p>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						</table>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">DATE:</span></p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">Tuesday 12 October 2010</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">TIME:</span></p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">17:30 for 18:00 - 19:30</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">VENUE:</span></p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p><strong><span style=\"color: #ff0000;\">SAPPI Auditorium, 48 Ameshoff Street, Braamfontein, Johannesburg</span></strong></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">COST:</span></p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">R230 *</span></p>\r\n									</td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<p><br />\r\n						Deforestation and forest degradation, through agricultural expansion, conversion to pastureland, infrastructure development, destructive logging, fires etc., account for nearly 20% of global greenhouse gas emissions, more than the entire global transportation sector and second only to the energy sector.<br />\r\n						<br />\r\n						We invite you to join us for a Forum session as we unpack the value of trees, look at some global &amp; local developments and discuss how South Africa, and especially the private sector, can change the way they value the tree supply chain.<br />\r\n						<br />\r\n						<br />\r\n						<strong>PANELLISTS:</strong></p>\r\n					<p>&nbsp;</p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n					</table>\r\n					<p>&nbsp;</p>\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Dr Coert Geldenhuys</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Forest Ecologist / Associate Professor in Forest Science</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Dr David Everard</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Divisional Environmental Manager, Sappi Forests</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Dr Andrew Venter</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>CEO, Wildlands Conservation Trust</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p><br />\r\n						<br />\r\n						<br />\r\n						<em><span style=\"color: #ff0000;\">* The event is free for Forum members</span></em></p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<p>&nbsp;</p>\r\n									<p><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p>&nbsp;</p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:5093:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"right\" class=\"headerTop\" style=\"border-bottom: #ffffff 0px; text-align: center; padding-bottom: 0px; background-color: #002a5c; padding-left: 0px; padding-right: 0px; border-top: #000000 0px; padding-top: 0px;\">\n<p class=\"adminText\" style=\"line-height: 150%; font-family: arial; color: rgb(255, 255, 255); font-size: 10px; text-decoration: none;\">&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td class=\"headerBar\" style=\"border-bottom: #ffffff 0px; padding-bottom: 0px; background-color: #002a5c; padding-left: 0px; padding-right: 0px; border-top: #333333 0px; padding-top: 0px;\">\n<div class=\"headerBarText\" style=\"text-align: left; font-family: arial; color: #ffffff; font-size: 20px; font-weight: normal;\">\n<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"padding-bottom: 0pt; margin: 0pt; padding-left: 0pt; padding-right: 0pt;   padding-top: 0pt;border: 0px solid;\" /></p>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<table cellspacing=\"0\" width=\"100%\">\n<tbody>\n<tr>\n<td align=\"center\">\n<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\n<p style=\"text-align: left;\">&nbsp;</p>\n<p><strong>PRESENTS&nbsp;</strong></p>\n<p>&nbsp;</p>\n<p style=\"text-align: center;\"><strong><strong>How do we Reconceptualise the Value of Trees as an Investment in Ecosystem Services? </strong></strong></p>\n<p>&nbsp;</p>\n<div style=\"text-align: justify;\">\n<div style=\"text-align: center;\">\n<p>&nbsp;</p>\n<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n						</table>\n<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n<tbody>\n<tr>\n<td style=\"background-color: #fdeada;\">\n<p><span style=\"color: #ff0000;\">DATE:</span></p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\n</td>\n<td align=\"left\" style=\"background-color: #fdeada;\">\n<p><span style=\"color: #ff0000;\">Tuesday 12 October 2010</span></p>\n</td>\n</tr>\n<tr>\n<td style=\"background-color: #fdeada;\">\n<p><span style=\"color: #ff0000;\">TIME:</span></p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\n</td>\n<td align=\"left\" style=\"background-color: #fdeada;\">\n<p><span style=\"color: #ff0000;\">17:30 for 18:00 - 19:30</span></p>\n</td>\n</tr>\n<tr>\n<td style=\"background-color: #fdeada;\">\n<p><span style=\"color: #ff0000;\">VENUE:</span></p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\n</td>\n<td align=\"left\" style=\"background-color: #fdeada;\">\n<p><strong><span style=\"color: #ff0000;\">SAPPI Auditorium, 48 Ameshoff Street, Braamfontein, Johannesburg</span></strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"background-color: #fdeada;\">\n<p><span style=\"color: #ff0000;\">COST:</span></p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\n</td>\n<td align=\"left\" style=\"background-color: #fdeada;\">\n<p><span style=\"color: #ff0000;\">R230 *</span></p>\n</td>\n</tr>\n</tbody>\n</table>\n</div>\n<p>\n						Deforestation and forest degradation, through agricultural expansion, conversion to pastureland, infrastructure development, destructive logging, fires etc., account for nearly 20% of global greenhouse gas emissions, more than the entire global transportation sector and second only to the energy sector.</p>\n<p>						We invite you to join us for a Forum session as we unpack the value of trees, look at some global &amp; local developments and discuss how South Africa, and especially the private sector, can change the way they value the tree supply chain.</p>\n<p>\n						<strong>PANELLISTS:</strong></p>\n<p>&nbsp;</p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n					</table>\n<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n<p><strong>Dr Coert Geldenhuys</strong></p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Forest Ecologist / Associate Professor in Forest Science</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong>Dr David Everard</strong></p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Divisional Environmental Manager, Sappi Forests</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong>Dr Andrew Venter</strong></p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>CEO, Wildlands Conservation Trust</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>\n						<em><span style=\"color: #ff0000;\">* The event is free for Forum members</span></em></p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" valign=\"top\">\n<p>&nbsp;</p>\n<p><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n</div>\n</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"top\">\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:0:{}s:11:\"field_image\";a:0:{}}',0,1611138737,1),('field:node:205',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:4025:\"<p><span id=\"cke_bm_290S\" style=\"display: none;\">&nbsp;</span><span style=\"display: none;\">&nbsp;</span></p>\r\n<div>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Tahoma\" size=\"3\" style=\"font-family: Tahoma;\"><span size=\"3\">THE JOINT CIVILS DIVISION LECTURE SERIES 2008&nbsp; </span></span></span></p>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Tahoma\" size=\"5\" style=\"font-family: Tahoma;\"><span face=\"Tahoma\" style=\"font-family: Tahoma;\">&nbsp;LECTURE BY RON WATERMEYER </span></span><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\"><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;</span></span> </span></span></p>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Tahoma\" size=\"2\" style=\"font-family: Tahoma;\"><span face=\"Tahoma\" size=\"2\" style=\"font-weight: bold; font-family: Tahoma;\">The Joint Civils Division of SAICE and ICE hosted its last event of the 2008 Lecture Series&nbsp;in DURBAN at the&nbsp;Paradise<span style=\"font-weight: bold;\"> Valley Nature Reserve, 10 Oxford Road, Pinetown</span>&nbsp;.</span></span><span face=\"Arial\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\">&nbsp;</span></span> </span></span></p>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"3\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"3\" style=\"font-family: Arial;\">Target contracts: the contracts of the future</span></span> <span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\">&nbsp; </span></span> </span></span></p>\r\n	<p><span style=\"font-size:12px;\">The lecture was presented by Ron Watermeyer.&nbsp; The lecture addressed the following pertinent procurement issues:</span></p>\r\n	<p><span style=\"font-size:12px;\">In a target cost contract, the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost.<br />\r\n		Target cost contracts are used on most large civil engineering works in the UK and are increasingly being used in building contracts. A few South African public and private sector clients have started to use target cost contracts. eThekwini Water and Sanitation have used such contracts to spend some 400 million Rand on the replacement of Durban&rsquo;s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed. Contractors are currently replacing pipelines at a rate of 80 km per month!<br />\r\n		Ron Watermeyer will:</span></p>\r\n	<p><span style=\"font-size:12px;\">outline the NEC3 ECC philosophy and approach to target contracts;</span></p>\r\n	<p>&nbsp;</p>\r\n	<ul>\r\n		<li>\r\n			<p><span style=\"font-size:12px;\">explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules;</span></p>\r\n		</li>\r\n		<li>\r\n			<p><span style=\"font-size:12px;\">explain how target contracts can be used to get early contractor involvement in projects, particularly&nbsp; in design and construct contracts; </span></p>\r\n		</li>\r\n		<li>\r\n			<p><span style=\"font-size:12px;\">indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period; and </span></p>\r\n		</li>\r\n		<li>\r\n			<p><span style=\"font-size:12px;\">touch upon the auditing of costs.</span></p>\r\n		</li>\r\n	</ul>\r\n	<p><span style=\"font-size:12px;\">We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n		<a href=\"http:/sites/default/files/docs/Target%20cost.pdf\" target=\"_blank\" title=\"Click to download\">The Presentation can be downloaded from here in PDF Format. (229&nbsp; kB)</a></span></p>\r\n</div>\r\n<p><span style=\"display: none;\">&nbsp;</span><span id=\"cke_bm_290E\" style=\"display: none;\">&nbsp;</span></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3956:\"<p><span id=\"cke_bm_290S\" style=\"display: none;\">&nbsp;</span><span style=\"display: none;\">&nbsp;</span></p>\n<div>\n<p><span style=\"font-size:12px;\"><span face=\"Tahoma\" size=\"3\" style=\"font-family: Tahoma;\"><span size=\"3\">THE JOINT CIVILS DIVISION LECTURE SERIES 2008&nbsp; </span></span></span></p>\n<p><span style=\"font-size:12px;\"><span face=\"Tahoma\" size=\"5\" style=\"font-family: Tahoma;\"><span face=\"Tahoma\" style=\"font-family: Tahoma;\">&nbsp;LECTURE BY RON WATERMEYER </span></span><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\"><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;</span></span> </span></span></p>\n<p><span style=\"font-size:12px;\"><span face=\"Tahoma\" size=\"2\" style=\"font-family: Tahoma;\"><span face=\"Tahoma\" size=\"2\" style=\"font-weight: bold; font-family: Tahoma;\">The Joint Civils Division of SAICE and ICE hosted its last event of the 2008 Lecture Series&nbsp;in DURBAN at the&nbsp;Paradise<span style=\"font-weight: bold;\"> Valley Nature Reserve, 10 Oxford Road, Pinetown</span>&nbsp;.</span></span><span face=\"Arial\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\">&nbsp;</span></span> </span></span></p>\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"3\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"3\" style=\"font-family: Arial;\">Target contracts: the contracts of the future</span></span> <span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\">&nbsp; </span></span> </span></span></p>\n<p><span style=\"font-size:12px;\">The lecture was presented by Ron Watermeyer.&nbsp; The lecture addressed the following pertinent procurement issues:</span></p>\n<p><span style=\"font-size:12px;\">In a target cost contract, the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost.<br />\n		Target cost contracts are used on most large civil engineering works in the UK and are increasingly being used in building contracts. A few South African public and private sector clients have started to use target cost contracts. eThekwini Water and Sanitation have used such contracts to spend some 400 million Rand on the replacement of Durban&rsquo;s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed. Contractors are currently replacing pipelines at a rate of 80 km per month!<br />\n		Ron Watermeyer will:</span></p>\n<p><span style=\"font-size:12px;\">outline the NEC3 ECC philosophy and approach to target contracts;</span></p>\n<p>&nbsp;</p>\n<ul>\n<li>\n<p><span style=\"font-size:12px;\">explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules;</span></p>\n</li>\n<li>\n<p><span style=\"font-size:12px;\">explain how target contracts can be used to get early contractor involvement in projects, particularly&nbsp; in design and construct contracts; </span></p>\n</li>\n<li>\n<p><span style=\"font-size:12px;\">indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period; and </span></p>\n</li>\n<li>\n<p><span style=\"font-size:12px;\">touch upon the auditing of costs.</span></p>\n</li>\n</ul>\n<p><span style=\"font-size:12px;\">We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\n		<a href=\"http:/sites/default/files/docs/Target%20cost.pdf\" target=\"_blank\" title=\"Click to download\">The Presentation can be downloaded from here in PDF Format. (229&nbsp; kB)</a></span></p>\n</div>\n<p><span style=\"display: none;\">&nbsp;</span><span id=\"cke_bm_290E\" style=\"display: none;\">&nbsp;</span></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611149468,1),('field:node:206',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2612:\"<p>JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\r\n	<br />\r\n	&nbsp;LECTURE BY RON WATERMEYER AND TONY NIXON<br />\r\n	The Joint Civils Division of SAICE and ICE is hosted its next event in the 2008 Lecture Series at the National Museum of Military History, in Saxonwold.<br />\r\n	&nbsp;<br />\r\n	Target cost contracts: the contracts of the future<br />\r\n	The lecture was presented by Ron Watermeyer and Tony Nixon.&nbsp; The lecture addressed the following pertinent procurement issues:<br />\r\n	<br />\r\n	&nbsp;In a target cost contract, the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost.<br />\r\n	<br />\r\n	&nbsp;Target cost contracts are used on most large civil engineering works in the UK and are increasingly being used in building contracts. A few South African public and private sector clients have started to use target cost contracts. eThekwini Water and Sanitation have used such contracts to spend some 400 million Rand on the replacement of Durban&rsquo;s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed. Contractors are currently replacing pipelines at a rate of 80 km per month!<br />\r\n	&nbsp;Ron Watermeyer will:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; outline the NEC3 ECC philosophy and approach to target contracts;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; explain how target contracts can be used to get early contractor involvement in projects, particularly&nbsp; in design and construct contracts;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period; and<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; touch upon the auditing of costs.<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; Tony Nixon will present case studies from his experience in implementing target cost contracts in the UK and in South Africa.&nbsp;&nbsp;&nbsp;<br />\r\n	<br />\r\n	The lecture was very well attended. Thank you for making the effort!<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	The presentations will be made available immediately after the Durban lecture on 3 December 2008.<br />\r\n	&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2545:\"<p>JOINT CIVILS DIVISION LECTURE SERIES 2008</p>\n<p>	&nbsp;LECTURE BY RON WATERMEYER AND TONY NIXON<br />\n	The Joint Civils Division of SAICE and ICE is hosted its next event in the 2008 Lecture Series at the National Museum of Military History, in Saxonwold.<br />\n	&nbsp;<br />\n	Target cost contracts: the contracts of the future<br />\n	The lecture was presented by Ron Watermeyer and Tony Nixon.&nbsp; The lecture addressed the following pertinent procurement issues:</p>\n<p>	&nbsp;In a target cost contract, the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost.</p>\n<p>	&nbsp;Target cost contracts are used on most large civil engineering works in the UK and are increasingly being used in building contracts. A few South African public and private sector clients have started to use target cost contracts. eThekwini Water and Sanitation have used such contracts to spend some 400 million Rand on the replacement of Durban&rsquo;s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed. Contractors are currently replacing pipelines at a rate of 80 km per month!<br />\n	&nbsp;Ron Watermeyer will:</p>\n<p>	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; outline the NEC3 ECC philosophy and approach to target contracts;<br />\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules;<br />\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; explain how target contracts can be used to get early contractor involvement in projects, particularly&nbsp; in design and construct contracts;<br />\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period; and<br />\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; touch upon the auditing of costs.</p>\n<p>	&nbsp;&nbsp;&nbsp; Tony Nixon will present case studies from his experience in implementing target cost contracts in the UK and in South Africa.&nbsp;&nbsp;&nbsp;</p>\n<p>	The lecture was very well attended. Thank you for making the effort!<br />\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\n	The presentations will be made available immediately after the Durban lecture on 3 December 2008.<br />\n	&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611103881,1),('field:node:207',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3206:\"<p><span style=\"font-size:12px;\">JOINT CIVILS DIVISION ANNUAL GENERAL MEETING 2008&nbsp;<br />\r\n	<strong>NATIONAL MUSEUM OF MILITARY HISTORY, JOHANNESBURG</strong><span face=\"Arial\" style=\"font-family: Arial;\"> </span></span></p>\r\n<p>&nbsp;</p>\r\n<p><span style=\"font-size:12px;\">The Joint Civils Division of SAICE and ICE is hosted its Annual General Meeting for 2008 on 15 October 2008 at the National Museum of Military History, in Saxonwold.</span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;</span></span></p>\r\n<p align=\"center\"><span style=\"font-size:12px;\">ANNUAL GENERAL MEETING</span></p>\r\n<p>&nbsp;</p>\r\n<p><br />\r\n	<span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\"><strong><em>CALL FOR NOMINATIONS FOR THE JOINT CIVILS DIVISION COMMITEE</em></strong></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\"><span style=\"font-weight: bold;\">Nominations were received for the following persons, who now form the Joint Civils Division Committee, and will be in place for at least the next year, as required by the <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Download the Division Rules here\">JCD Division Rules:</a></span></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Mike Lomas</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Ron Watermeyer</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Michael Cullen</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Alain Jacquet</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Andrew Baird</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Tobie Ueckermann</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Hylton Macdonald</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Andy Griffiths</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Portfolios will be determined at the next Committee Meeting.<br />\r\n	The Annual General Meeting was followed by the next in the <strong>Joint Civils Division Lecture Series 2008</strong>.</span><br />\r\n	<br />\r\n	<span face=\"Arial\" style=\"font-family: Arial;\">The Lecture was presented by Hylton Macdonald, Group Risk Manager for the&nbsp;Aveng Group, and was entitled:</span></span></p>\r\n<p align=\"center\"><span style=\"font-size:12px;\">Key Elements for controlling and managing project risk</span></p>\r\n<p><br />\r\n	<span style=\"font-size:12px;\"><span face=\"Arial Black\" style=\"font-family: Arial Black;\">Those who wish to download a copy of the presentation can do so by clicking here: <a href=\"http:/sites/default/files/docs/Hylton%20Macdonald-Risk-15%2010%202008.pdf\" target=\"_blank\" title=\"Download a PDF of the Presentation here\">Download Presentation</a> (1.88 Mb)</span></span></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3162:\"<p><span style=\"font-size:12px;\">JOINT CIVILS DIVISION ANNUAL GENERAL MEETING 2008&nbsp;<br />\n	<strong>NATIONAL MUSEUM OF MILITARY HISTORY, JOHANNESBURG</strong><span face=\"Arial\" style=\"font-family: Arial;\"> </span></span></p>\n<p>&nbsp;</p>\n<p><span style=\"font-size:12px;\">The Joint Civils Division of SAICE and ICE is hosted its Annual General Meeting for 2008 on 15 October 2008 at the National Museum of Military History, in Saxonwold.</span></p>\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;</span></span></p>\n<p align=\"center\"><span style=\"font-size:12px;\">ANNUAL GENERAL MEETING</span></p>\n<p>&nbsp;</p>\n<p>\n	<span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\"><strong><em>CALL FOR NOMINATIONS FOR THE JOINT CIVILS DIVISION COMMITEE</em></strong></span></span></p>\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\"><span style=\"font-weight: bold;\">Nominations were received for the following persons, who now form the Joint Civils Division Committee, and will be in place for at least the next year, as required by the <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Download the Division Rules here\">JCD Division Rules:</a></span></span></span></p>\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Mike Lomas</span></span></p>\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Ron Watermeyer</span></span></p>\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Michael Cullen</span></span></p>\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Alain Jacquet</span></span></p>\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Andrew Baird</span></span></p>\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Tobie Ueckermann</span></span></p>\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Hylton Macdonald</span></span></p>\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Andy Griffiths</span></span></p>\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Portfolios will be determined at the next Committee Meeting.<br />\n	The Annual General Meeting was followed by the next in the <strong>Joint Civils Division Lecture Series 2008</strong>.</span></p>\n<p>	<span face=\"Arial\" style=\"font-family: Arial;\">The Lecture was presented by Hylton Macdonald, Group Risk Manager for the&nbsp;Aveng Group, and was entitled:</span></span></p>\n<p align=\"center\"><span style=\"font-size:12px;\">Key Elements for controlling and managing project risk</span></p>\n<p>\n	<span style=\"font-size:12px;\"><span face=\"Arial Black\" style=\"font-family: Arial Black;\">Those who wish to download a copy of the presentation can do so by clicking here: <a href=\"http:/sites/default/files/docs/Hylton%20Macdonald-Risk-15%2010%202008.pdf\" target=\"_blank\" title=\"Download a PDF of the Presentation here\">Download Presentation</a> (1.88 Mb)</span></span></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611099080,1),('field:node:208',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:674:\"<div class=\"dateheader\">\r\n	2 October 2008</div>\r\n<p>This site visit went off extremely well. It consisted of a safety induction, lecture on what the project is all about, and followed by a visit to the Rosebank Station, precasting yard and terminus.<br />\r\n	<br />\r\n	The amazement at the scale of work that is underway with minimal disruption to the residents of Gauteng was apparent.<br />\r\n	<br />\r\n	Here are some <a href=\"http:/sites/default/files/docs/GautrainSept2008.pdf\" target=\"_blank\" title=\"Click here to download progress on the Gautrain.\">progress photos from Bombela</a> which gives some idea of the work that is underway as at end September 2008 (1.5Mb).</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:653:\"<div class=\"dateheader\">\n	2 October 2008</div>\n<p>This site visit went off extremely well. It consisted of a safety induction, lecture on what the project is all about, and followed by a visit to the Rosebank Station, precasting yard and terminus.</p>\n<p>	The amazement at the scale of work that is underway with minimal disruption to the residents of Gauteng was apparent.</p>\n<p>	Here are some <a href=\"http:/sites/default/files/docs/GautrainSept2008.pdf\" target=\"_blank\" title=\"Click here to download progress on the Gautrain.\">progress photos from Bombela</a> which gives some idea of the work that is underway as at end September 2008 (1.5Mb).</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611229284,1),('field:node:209',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3145:\"<p class=\"dateheader\"><span style=\"font-size:12px;\">19 August 2008</span></p>\r\n<p align=\"center\"><span style=\"font-size:12px;\">THE JOINT CIVILS DIVISION LECTURE SERIES 2008 </span></p>\r\n<p align=\"center\"><span style=\"font-size:12px;\">&nbsp;LECTURE BY ANNE WILSON, CHIEF PROCUREMENT OFFICER, TRANSNET CAPITAL PROJECTS - CAPE TOWN</span></p>\r\n<p><span style=\"font-size:12px;\">The Joint Civils Division of SAICE and ICE hosted its latest event in the 2008 Lecture Series in Cape Town at the Chemical Engineering Seminar Room at the University of Cape Town.<span face=\"Arial\" style=\"font-family: Arial;\"> </span></span></p>\r\n<p><span style=\"font-size:12px;\">Transnet Capital Projects: One Programme, Two Huge Challenges<span face=\"Arial\" style=\"font-family: Arial;\">&nbsp; </span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The lecture was presented by Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.&nbsp; The lecture addressed the following pertinent procurement issues:</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;</span></span></p>\r\n<blockquote dir=\"ltr\" style=\"MARGIN-RIGHT: 0px\">\r\n	<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:</span></span></p>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\r\n		2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market. </span></span></p>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above. </span></span></p>\r\n</blockquote>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">The talk was followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and networking time with peers.<br />\r\n	We offer CPD points for this lecture to those people whose e-mail addresses were entered into the attendance register.</span></span><br />\r\n	<span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">We would like to thank all those people who took the time to come and listen to the lecture, meet the Joint Civils Division, and support us!<br />\r\n	<br />\r\n	Ann Wilson&#39;s presentation is available for download from this link - <a href=\"http:/sites/default/files/docs/Anne%20Wilson%20-presentation%2019%2003%202008.pdf\" target=\"_blank\">click here (1214 kb)</a></span></span></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3116:\"<p class=\"dateheader\"><span style=\"font-size:12px;\">19 August 2008</span></p>\n<p align=\"center\"><span style=\"font-size:12px;\">THE JOINT CIVILS DIVISION LECTURE SERIES 2008 </span></p>\n<p align=\"center\"><span style=\"font-size:12px;\">&nbsp;LECTURE BY ANNE WILSON, CHIEF PROCUREMENT OFFICER, TRANSNET CAPITAL PROJECTS - CAPE TOWN</span></p>\n<p><span style=\"font-size:12px;\">The Joint Civils Division of SAICE and ICE hosted its latest event in the 2008 Lecture Series in Cape Town at the Chemical Engineering Seminar Room at the University of Cape Town.<span face=\"Arial\" style=\"font-family: Arial;\"> </span></span></p>\n<p><span style=\"font-size:12px;\">Transnet Capital Projects: One Programme, Two Huge Challenges<span face=\"Arial\" style=\"font-family: Arial;\">&nbsp; </span></span></p>\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The lecture was presented by Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.&nbsp; The lecture addressed the following pertinent procurement issues:</span></span></p>\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;</span></span></p>\n<blockquote dir=\"ltr\" style=\"MARGIN-RIGHT: 0px\"><p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:</span></span></p>\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\n		2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market. </span></span></p>\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above. </span></span></p>\n</blockquote>\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">The talk was followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and networking time with peers.<br />\n	We offer CPD points for this lecture to those people whose e-mail addresses were entered into the attendance register.</span></span><br />\n	<span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">We would like to thank all those people who took the time to come and listen to the lecture, meet the Joint Civils Division, and support us!</p>\n<p>	Ann Wilson&#39;s presentation is available for download from this link - <a href=\"http:/sites/default/files/docs/Anne%20Wilson%20-presentation%2019%2003%202008.pdf\" target=\"_blank\">click here (1214 kb)</a></span></span></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611068911,1),('field:node:21',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1281:\"<p>The <strong>2nd ICE Middle East &amp; Africa Convention</strong> was held on 15 January 2010, in Cape Town. The event was a great success, and the proceedings can be found <a href=\"http://www.jointcivils.co.za/default.aspx?PageId=63\">published here</a>:</p>\r\n<p>January 2010 also saw the South African leg of the <strong>ICE President&#39;s Apprentice Scheme</strong>. The Apprentices were hosted in Durban and Johannesburg from 16 to 20 January 2010. All material for the London leg as well as the South African leg is <a href=\"http://www.jointcivils.co.za/default.aspx?PageId=59\">published here</a>.</p>\r\n<p>The Joint Civils Division has teamed up with the <strong>University of Cambridge Programme for Sustainability Leadership</strong> to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events. Certificates can be issued only to those who sign the attendance register.</p>\r\n<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/tt.gif\" style=\"width: 366px; height: 150px;\" /></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1268:\"<p>The <strong>2nd ICE Middle East &amp; Africa Convention</strong> was held on 15 January 2010, in Cape Town. The event was a great success, and the proceedings can be found <a href=\"http://www.jointcivils.co.za/default.aspx?PageId=63\">published here</a>:</p>\n<p>January 2010 also saw the South African leg of the <strong>ICE President&#39;s Apprentice Scheme</strong>. The Apprentices were hosted in Durban and Johannesburg from 16 to 20 January 2010. All material for the London leg as well as the South African leg is <a href=\"http://www.jointcivils.co.za/default.aspx?PageId=59\">published here</a>.</p>\n<p>The Joint Civils Division has teamed up with the <strong>University of Cambridge Programme for Sustainability Leadership</strong> to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.</p>\n<p>	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events. Certificates can be issued only to those who sign the attendance register.</p>\n<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/tt.gif\" style=\"width: 366px; height: 150px;\" /></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611138749,1),('field:node:210',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2629:\"<p align=\"center\"><span style=\"font-size:12px;\">JOINT CIVILS DIVISION LECTURE SERIES 2008 </span></p>\r\n<p><span style=\"font-size:12px;\"><strong>THE DURBAN HARBOUR WIDENING PROJECT - PRESENTATION BY ANDREW OFFICER<br />\r\n	LECTURE BY ANNE WILSON, CHIEF PROCUREMENT OFFICER, TRANSNET CAPITAL PROJECTS</strong><span style=\"font-family: Arial;\"> </span></span></p>\r\n<p><span style=\"font-size:12px;\">The Joint Civils Division of SAICE and ICE hosted the next event in the 2008 Lecture Series in Durban at the Royal Natal Yacht Club.</span></p>\r\n<p><span style=\"font-size:12px;\">Transnet Capital Projects: One Programme, Two Huge Challenges<span style=\"font-family: Arial;\">&nbsp; </span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The lecture was presented by <strong>Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.</strong>&nbsp; The lecture&nbsp;addressed the following pertinent procurement issues: </span></span></p>\r\n<blockquote dir=\"ltr\" style=\"MARGIN-RIGHT: 0px\">\r\n	<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:</span></span></p>\r\n	<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\r\n		2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market.<br />\r\n		&nbsp;Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above. </span></span></p>\r\n</blockquote>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Andrew Officer also presented on&nbsp;the Durban Harbour Widening Project as introduction to Ann Wilson&#39;s lecture.<br />\r\n	<br />\r\n	We will offer CPD points on qualifying lectures to those people who gave in e-mail addresses.</span><br />\r\n	<br />\r\n	<span style=\"font-family: Arial;\"><a href=\"http:/sites/default/files/docs/Anne%20Wilson%20-presentation%2019%2003%202008.pdf\" target=\"_blank\"><strong>The presentation from Ann Wilson is available for download here (1.27Mb)</strong>&nbsp; </a></span></span></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2595:\"<p align=\"center\"><span style=\"font-size:12px;\">JOINT CIVILS DIVISION LECTURE SERIES 2008 </span></p>\n<p><span style=\"font-size:12px;\"><strong>THE DURBAN HARBOUR WIDENING PROJECT - PRESENTATION BY ANDREW OFFICER<br />\n	LECTURE BY ANNE WILSON, CHIEF PROCUREMENT OFFICER, TRANSNET CAPITAL PROJECTS</strong><span style=\"font-family: Arial;\"> </span></span></p>\n<p><span style=\"font-size:12px;\">The Joint Civils Division of SAICE and ICE hosted the next event in the 2008 Lecture Series in Durban at the Royal Natal Yacht Club.</span></p>\n<p><span style=\"font-size:12px;\">Transnet Capital Projects: One Programme, Two Huge Challenges<span style=\"font-family: Arial;\">&nbsp; </span></span></p>\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The lecture was presented by <strong>Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.</strong>&nbsp; The lecture&nbsp;addressed the following pertinent procurement issues: </span></span></p>\n<blockquote dir=\"ltr\" style=\"MARGIN-RIGHT: 0px\"><p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:</span></span></p>\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\n		2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market.<br />\n		&nbsp;Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above. </span></span></p>\n</blockquote>\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Andrew Officer also presented on&nbsp;the Durban Harbour Widening Project as introduction to Ann Wilson&#39;s lecture.</p>\n<p>	We will offer CPD points on qualifying lectures to those people who gave in e-mail addresses.</span></p>\n<p>	<span style=\"font-family: Arial;\"><a href=\"http:/sites/default/files/docs/Anne%20Wilson%20-presentation%2019%2003%202008.pdf\" target=\"_blank\"><strong>The presentation from Ann Wilson is available for download here (1.27Mb)</strong>&nbsp; </a></span></span></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611059846,1),('field:node:211',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:447:\"<div class=\"dateheader\">\r\n	1 October 2007</div>\r\n<p style=\"TEXT-ALIGN: justify\">1 October 2007. EAP, sa(ice)2, cidb and eTekwini Water session at the 12th Regional Seminar for Labour-based Practitioners, Durban. <strong>Public procurement approaches to large scale employment.<br />\r\n	<br />\r\n	Download the paper and presentation here:</strong></p>\r\n<ul>\r\n	<li>\r\n		<strong>Paper </strong></li>\r\n	<li>\r\n		<strong>Presentation</strong></li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:427:\"<div class=\"dateheader\">\n	1 October 2007</div>\n<p style=\"TEXT-ALIGN: justify\">1 October 2007. EAP, sa(ice)2, cidb and eTekwini Water session at the 12th Regional Seminar for Labour-based Practitioners, Durban. <strong>Public procurement approaches to large scale employment.</p>\n<p>	Download the paper and presentation here:</strong></p>\n<ul>\n<li>\n		<strong>Paper </strong></li>\n<li>\n		<strong>Presentation</strong></li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611106461,1),('field:node:212',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3098:\"<p align=\"center\" style=\"TEXT-ALIGN: center\"><span style=\"font-size:12px;\"><b><i><span style=\"font-family: Arial;\">THE INAUGURAL MEETING OF THE JOINT CIVILS DIVISION</span></i></b></span></p>\r\n<p style=\"TEXT-ALIGN: justify\"><br />\r\n	<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The recently established Joint Civils Division of SAICE and ICE&nbsp;hosted its first meeting at the National Museum of Military History, in Saxonwold on </span><b><i><span style=\"font-family: Arial;\">Tuesday 30 October 2007. </span></i></b></span></p>\r\n<table align=\"center\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;<img align=\"absMiddle\" alt=\"\" src=\"http:/sites/default/files/docs/PA300012.jpg\" style=\"WIDTH: 200px\" /></span></span></td>\r\n			<td>\r\n				<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;<img alt=\"\" src=\"http:/sites/default/files/docs/PA300016.jpg\" style=\"WIDTH: 200px\" /><br />\r\n				<img align=\"absMiddle\" alt=\"\" src=\"http:/sites/default/files/docs/PA300014.jpg\" style=\"WIDTH: 200px\" /></span></span></td>\r\n			<td>\r\n				<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;<img alt=\"\" src=\"http:/sites/default/files/docs/PA300010.jpg\" style=\"WIDTH: 200px\" /></span></span></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p align=\"center\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;Mike Lomas</span></span></p>\r\n			</td>\r\n			<td>\r\n				<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;</span></span></td>\r\n			<td>\r\n				<p align=\"center\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;Andrew Baird</span></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<br />\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Mike Lomas, the recently retired CEO of Group Five and current chairman of the Joint Civils Division, presented a thought provoking and challenging talk on some of the most topical issues of the day. </span> </span></p>\r\n<p align=\"center\" style=\"TEXT-ALIGN: justify\">&nbsp;</p>\r\n<p align=\"center\" style=\"TEXT-ALIGN: center\"><span style=\"font-size:12px;\"><b><i><span style=\"font-family: Arial;\">A NEW ERA IN CONSTRUCTION<br />\r\n	GROWTH, CAPACITY AND INNOVATION</span></i></b></span></p>\r\n<p align=\"center\" style=\"TEXT-ALIGN: center\">&nbsp;</p>\r\n<p style=\"TEXT-ALIGN: justify\"><br />\r\n	<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The talk was well received, and the members who participated engaged decicively with Mike Lomas during the question time as well as the social which followed. </span></span></p>\r\n<p><br />\r\n	<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The presentation is available for </span><a href=\"http:/sites/default/files/docs/Inaugural%20Meeting-Presentation%20by%20Mike%20Lomas%2030%2010%202007.ppt\" target=\"_blank\" title=\"Download the presentation given by Mike Lomas at the Inaugural Meeting of the JCD\"><strong><span style=\"font-family: Arial;\">DOWNLOAD HERE</span></strong></a><span style=\"font-family: Arial;\">.</span></span></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3003:\"<p align=\"center\" style=\"TEXT-ALIGN: center\"><span style=\"font-size:12px;\"><b><i><span style=\"font-family: Arial;\">THE INAUGURAL MEETING OF THE JOINT CIVILS DIVISION</span></i></b></span></p>\n<p style=\"TEXT-ALIGN: justify\">\n	<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The recently established Joint Civils Division of SAICE and ICE&nbsp;hosted its first meeting at the National Museum of Military History, in Saxonwold on </span><b><i><span style=\"font-family: Arial;\">Tuesday 30 October 2007. </span></i></b></span></p>\n<table align=\"center\">\n<tbody>\n<tr>\n<td>\n				<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;<img align=\"absMiddle\" alt=\"\" src=\"http:/sites/default/files/docs/PA300012.jpg\" style=\"WIDTH: 200px\" /></span></span></td>\n<td>\n				<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;<img alt=\"\" src=\"http:/sites/default/files/docs/PA300016.jpg\" style=\"WIDTH: 200px\" /><br />\n				<img align=\"absMiddle\" alt=\"\" src=\"http:/sites/default/files/docs/PA300014.jpg\" style=\"WIDTH: 200px\" /></span></span></td>\n<td>\n				<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;<img alt=\"\" src=\"http:/sites/default/files/docs/PA300010.jpg\" style=\"WIDTH: 200px\" /></span></span></td>\n</tr>\n<tr>\n<td>\n<p align=\"center\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;Mike Lomas</span></span></p>\n</td>\n<td>\n				<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;</span></span></td>\n<td>\n<p align=\"center\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;Andrew Baird</span></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p></p>\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Mike Lomas, the recently retired CEO of Group Five and current chairman of the Joint Civils Division, presented a thought provoking and challenging talk on some of the most topical issues of the day. </span> </span></p>\n<p align=\"center\" style=\"TEXT-ALIGN: justify\">&nbsp;</p>\n<p align=\"center\" style=\"TEXT-ALIGN: center\"><span style=\"font-size:12px;\"><b><i><span style=\"font-family: Arial;\">A NEW ERA IN CONSTRUCTION<br />\n	GROWTH, CAPACITY AND INNOVATION</span></i></b></span></p>\n<p align=\"center\" style=\"TEXT-ALIGN: center\">&nbsp;</p>\n<p style=\"TEXT-ALIGN: justify\">\n	<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The talk was well received, and the members who participated engaged decicively with Mike Lomas during the question time as well as the social which followed. </span></span></p>\n<p>\n	<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The presentation is available for </span><a href=\"http:/sites/default/files/docs/Inaugural%20Meeting-Presentation%20by%20Mike%20Lomas%2030%2010%202007.ppt\" target=\"_blank\" title=\"Download the presentation given by Mike Lomas at the Inaugural Meeting of the JCD\"><strong><span style=\"font-family: Arial;\">DOWNLOAD HERE</span></strong></a><span style=\"font-family: Arial;\">.</span></span></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611419067,1),('field:node:213',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3411:\"<p class=\"dateheader\">8 February 2008</p>\r\n<div>\r\n	<p>South Africa has to a large extent based its structural codes of practice on that of the United Kingdom. The UK along with other members of the European community is moving towards the implementation of the Structural Eurocodes. (Most of the base Eurocodes are already published and that it is anticipated that by 2008, all the Eurocodes will be able to be used for designing buildings and civil engineering structures in the UK as they will have national Annexes.) Singapore and Vietnam have adopted the Eurocodes. Several countries including Malaysia, Hong Kong and some of the middle east states are also moving toward the adoption or adaptation of these codes, while other such as China, Russia, India and Australia are giving the matter serious consideration.</p>\r\n	<p>&nbsp;</p>\r\n	<p>South Africa is different to the UK and other European nations in that it is not obliged to adopt the Eurocode. Accordingly, each structural code covering concrete, steel, masonry, timber, aluminum and bridges needs to decide to adopt one of three options:</p>\r\n	<p>&nbsp;</p>\r\n	<p>Option 1: Adopt the Eurocodes and produce a National annex to address South African conditions</p>\r\n	<p>Option 2: Develop a South African code based on the Eurocodes</p>\r\n	<p>Option 3: Update and revise the existing South African codes</p>\r\n	<p>&nbsp;</p>\r\n	<p>This summit will seek to resolve which of the options should be pursued in each disciple / subdiscipline and to identify the strategy and time table to implement each option.</p>\r\n	<p>&nbsp;</p>\r\n	<p>The Joint Structural Division is arranging the summit. SABS has kindly agreed to host the summit which will take place on:</p>\r\n	<p>Date:&nbsp;&nbsp;&nbsp; 8 February 2008</p>\r\n	<p>Time:&nbsp;&nbsp; 9:00 to 16:30&nbsp; (Registration 8:30 to 9:00)</p>\r\n	<p>Place:&nbsp;&nbsp; SABS Club on the SABS campus, 1 Dr Lategan Road Groenkloof, Pretoria&nbsp;</p>\r\n	<p><br />\r\n		<br />\r\n		The revised SANS 10160, Basis of structural design and actions for buildings and industrial structures, which is Eurocode compatible, is scheduled for publication at the end of 2008. The geotechnical Eurocode may be used once SANS 10160 has been published. South Africa will probably adopt the Eurocodes for concrete, steel, timber, masonry,&nbsp; aluminum&nbsp; and containment structures over the next few years starting with the concrete code possibly in the latter half of 2010. The next version of bridge codes may well adopt or adapt the Eurocodes in the next 5 to 10 years.</p>\r\n	<p>&nbsp;</p>\r\n	<p>It was stressed at the summit that there is no urgency to adopt the structural Eurocodes and South Africa would do well to lag behind the implementation timetables for the United Kingdom to benefit from the supporting documentation, guides and software that is developed in that country to facilitate the effective implementation of the Eurocodes. There is, however, a need for industry to start working towards the adoption of these codes and to commence with the alignment of materials standards to these codes.</p>\r\n	<p>&nbsp;<a href=\"http:/sites/default/files/docs/Summit%20report.pdf\" target=\"_blank\" title=\"Structural Eurocode Summit Report 8 February 2008\">The summit report is available for download in PDF format from here (3Mb file).</a></p>\r\n	<p>Regards</p>\r\n	<p>Ron Watermeyer</p>\r\n	<p>Summit Chair</p>\r\n</div>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3347:\"<p class=\"dateheader\">8 February 2008</p>\n<div>\n<p>South Africa has to a large extent based its structural codes of practice on that of the United Kingdom. The UK along with other members of the European community is moving towards the implementation of the Structural Eurocodes. (Most of the base Eurocodes are already published and that it is anticipated that by 2008, all the Eurocodes will be able to be used for designing buildings and civil engineering structures in the UK as they will have national Annexes.) Singapore and Vietnam have adopted the Eurocodes. Several countries including Malaysia, Hong Kong and some of the middle east states are also moving toward the adoption or adaptation of these codes, while other such as China, Russia, India and Australia are giving the matter serious consideration.</p>\n<p>&nbsp;</p>\n<p>South Africa is different to the UK and other European nations in that it is not obliged to adopt the Eurocode. Accordingly, each structural code covering concrete, steel, masonry, timber, aluminum and bridges needs to decide to adopt one of three options:</p>\n<p>&nbsp;</p>\n<p>Option 1: Adopt the Eurocodes and produce a National annex to address South African conditions</p>\n<p>Option 2: Develop a South African code based on the Eurocodes</p>\n<p>Option 3: Update and revise the existing South African codes</p>\n<p>&nbsp;</p>\n<p>This summit will seek to resolve which of the options should be pursued in each disciple / subdiscipline and to identify the strategy and time table to implement each option.</p>\n<p>&nbsp;</p>\n<p>The Joint Structural Division is arranging the summit. SABS has kindly agreed to host the summit which will take place on:</p>\n<p>Date:&nbsp;&nbsp;&nbsp; 8 February 2008</p>\n<p>Time:&nbsp;&nbsp; 9:00 to 16:30&nbsp; (Registration 8:30 to 9:00)</p>\n<p>Place:&nbsp;&nbsp; SABS Club on the SABS campus, 1 Dr Lategan Road Groenkloof, Pretoria&nbsp;</p>\n<p>		The revised SANS 10160, Basis of structural design and actions for buildings and industrial structures, which is Eurocode compatible, is scheduled for publication at the end of 2008. The geotechnical Eurocode may be used once SANS 10160 has been published. South Africa will probably adopt the Eurocodes for concrete, steel, timber, masonry,&nbsp; aluminum&nbsp; and containment structures over the next few years starting with the concrete code possibly in the latter half of 2010. The next version of bridge codes may well adopt or adapt the Eurocodes in the next 5 to 10 years.</p>\n<p>&nbsp;</p>\n<p>It was stressed at the summit that there is no urgency to adopt the structural Eurocodes and South Africa would do well to lag behind the implementation timetables for the United Kingdom to benefit from the supporting documentation, guides and software that is developed in that country to facilitate the effective implementation of the Eurocodes. There is, however, a need for industry to start working towards the adoption of these codes and to commence with the alignment of materials standards to these codes.</p>\n<p>&nbsp;<a href=\"http:/sites/default/files/docs/Summit%20report.pdf\" target=\"_blank\" title=\"Structural Eurocode Summit Report 8 February 2008\">The summit report is available for download in PDF format from here (3Mb file).</a></p>\n<p>Regards</p>\n<p>Ron Watermeyer</p>\n<p>Summit Chair</p>\n</div>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611165935,1),('field:node:214',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:26805:\"<p class=\"dateheader\"><span style=\"font-size:12px;\">23 January 2008 - 7 February 2008</span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">Dear Construction Industry Stakeholder</span></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">REGIONAL WORKSHOPS ON THE CIDB REGISTER OF PROFESSIONAL SERVICE PROVIDERS</span></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">The Construction Industry Development Board (cidb) was established by Parliament as a statutory body to provide leadership to stakeholders and to stimulate sustainable growth, reform and improvement of the construction sector for effective delivery and the industry&rsquo;s enhanced role in the country&rsquo;s economy. </span></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">The CIDB has now developed a framework for a Register of Professional Service Providers as a flexible system to support a range of methods of procurement. To ensure adequate participation by all parties, the CIDB will consult with interested and affected parties in relation to competitive selection of professional service providers on a regional basis.</span></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">All interested and affected parties are hereby invited to attend the workshop at any of the listed centres</span></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">Who should attend?</span></span></span></p>\r\n<p align=\"left\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">Construction industry consultants; Clients of construction industry consultants; Councils; Institutions and associations representing consultants; Professionals in the construction industry; Treasury officials</span></span></span></p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none; BORDER-COLLAPSE: collapse\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BACKGROUND: #cccccc; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">DATE </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BACKGROUND: #cccccc; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">PROVINCE</span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BACKGROUND: #cccccc; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">ADDRESS</span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BACKGROUND: #cccccc; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">VENUE </span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">23 Jan &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">KwaZulu-Natal</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Protea Hotel Edward </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">149 Marine Parade, North Beach, Durban</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">24 Jan &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Eastern Cape</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Premier Hotel King David </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Cnr Currie Str &amp; Inverleith Trce, Quigney, East London</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">25 Jan &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Eastern Cape</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Courtyard</span><span style=\"color: rgb(0, 0, 0);\"> Port Elizabeth </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Cnr Lodge &amp; Beach Rds, Summerstrand, Port Elizabeth</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">28 Jan &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Western Cape</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Protea Hotel Sea Point </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Cnr</span><span style=\"color: rgb(0, 0, 0);\"> Beach &amp; Arthurs Rds, Sea Point, Cape Town</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">30 Jan &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Free State</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Southern Sun Bloemfontein </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Cnr Nelson Mandela &amp; Melville, Brandwag, Bloemfontein</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">31 Jan &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Northern Cape</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">The Savoy Hotel </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">De Beers Road</span><span style=\"color: rgb(0, 0, 0);\">, Kimberley</span> </span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">01 Feb &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">North West</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Tusk Mmabatho </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Nelson Mandela Drive</span><span style=\"color: rgb(0, 0, 0);\">, Mafikeng</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">04 Feb &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Limpopo</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Meropa Casino</span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Plot 59 Sterkloop, Roodepoort Road, Polokwane</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">05 Feb &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Mpumalanga</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Emnotweni Sun Hotel </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">15 Government Boulevard</span><span style=\"color: rgb(0, 0, 0);\">, Riverside</span><span style=\"color: rgb(0, 0, 0);\"> Park X1, Nelspruit</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">07 Feb &rsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Gauteng</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Bytes Conference Centre</span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Block C, Bytes Business Park, Third Road, Midrand</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">*Please read and comment on the <i>&ldquo;Discussion Paper: The proposed CIDB system for the competitive selection of Professional</i></span></span></p>\r\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><i>Service Providers&rdquo; </i>available from <a href=\"http://www.cidb.org.za\" target=\"_blank\">www.cidb.org.za</a>.<br />\r\n	<br />\r\n	<span style=\"color: rgb(255, 0, 0);\"><em>Written comment will also be welcomed until 29 February 2008.</em></span></span><br />\r\n	<span style=\"font-family: Arial;\">Further information may be obtained from Mr Stephen van Huyssteen at <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(012) 482-7245</span></span>&nbsp;</span>.</span></span></p>\r\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">We look forward to your participation and ongoing support.</span></span></p>\r\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Kind Regards,</span></span></p>\r\n<p align=\"left\" style=\"text-align: left;\">&nbsp;</p>\r\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Ronnie Khoza</span></span></p>\r\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Chief Executive Officer</span></span></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:26136:\"<p class=\"dateheader\"><span style=\"font-size:12px;\">23 January 2008 - 7 February 2008</span></p>\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">Dear Construction Industry Stakeholder</span></span></span></p>\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">REGIONAL WORKSHOPS ON THE CIDB REGISTER OF PROFESSIONAL SERVICE PROVIDERS</span></span></span></p>\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">The Construction Industry Development Board (cidb) was established by Parliament as a statutory body to provide leadership to stakeholders and to stimulate sustainable growth, reform and improvement of the construction sector for effective delivery and the industry&rsquo;s enhanced role in the country&rsquo;s economy. </span></span></span></p>\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">The CIDB has now developed a framework for a Register of Professional Service Providers as a flexible system to support a range of methods of procurement. To ensure adequate participation by all parties, the CIDB will consult with interested and affected parties in relation to competitive selection of professional service providers on a regional basis.</span></span></span></p>\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">All interested and affected parties are hereby invited to attend the workshop at any of the listed centres</span></span></span></p>\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">Who should attend?</span></span></span></p>\n<p align=\"left\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">Construction industry consultants; Clients of construction industry consultants; Councils; Institutions and associations representing consultants; Professionals in the construction industry; Treasury officials</span></span></span></p>\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none; BORDER-COLLAPSE: collapse\">\n<tbody>\n<tr>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BACKGROUND: #cccccc; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">DATE </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BACKGROUND: #cccccc; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">PROVINCE</span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BACKGROUND: #cccccc; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">ADDRESS</span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BACKGROUND: #cccccc; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">VENUE </span></span></span></span></p>\n</td>\n</tr>\n<tr>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">23 Jan &lsquo;08 </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">KwaZulu-Natal</span> </span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Protea Hotel Edward </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">149 Marine Parade, North Beach, Durban</span></span></span></span></p>\n</td>\n</tr>\n<tr>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">24 Jan &lsquo;08 </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Eastern Cape</span> </span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Premier Hotel King David </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Cnr Currie Str &amp; Inverleith Trce, Quigney, East London</span></span></span></span></p>\n</td>\n</tr>\n<tr>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">25 Jan &lsquo;08 </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Eastern Cape</span> </span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Courtyard</span><span style=\"color: rgb(0, 0, 0);\"> Port Elizabeth </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Cnr Lodge &amp; Beach Rds, Summerstrand, Port Elizabeth</span></span></span></span></p>\n</td>\n</tr>\n<tr>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">28 Jan &lsquo;08 </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Western Cape</span> </span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Protea Hotel Sea Point </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Cnr</span><span style=\"color: rgb(0, 0, 0);\"> Beach &amp; Arthurs Rds, Sea Point, Cape Town</span></span></span></span></p>\n</td>\n</tr>\n<tr>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">30 Jan &lsquo;08 </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Free State</span> </span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Southern Sun Bloemfontein </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Cnr Nelson Mandela &amp; Melville, Brandwag, Bloemfontein</span></span></span></span></p>\n</td>\n</tr>\n<tr>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">31 Jan &lsquo;08 </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Northern Cape</span> </span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">The Savoy Hotel </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">De Beers Road</span><span style=\"color: rgb(0, 0, 0);\">, Kimberley</span> </span></span></span></p>\n</td>\n</tr>\n<tr>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">01 Feb &lsquo;08 </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">North West</span> </span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Tusk Mmabatho </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Nelson Mandela Drive</span><span style=\"color: rgb(0, 0, 0);\">, Mafikeng</span></span></span></span></p>\n</td>\n</tr>\n<tr>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">04 Feb &lsquo;08 </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Limpopo</span> </span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Meropa Casino</span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Plot 59 Sterkloop, Roodepoort Road, Polokwane</span></span></span></span></p>\n</td>\n</tr>\n<tr>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">05 Feb &lsquo;08 </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Mpumalanga</span> </span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Emnotweni Sun Hotel </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">15 Government Boulevard</span><span style=\"color: rgb(0, 0, 0);\">, Riverside</span><span style=\"color: rgb(0, 0, 0);\"> Park X1, Nelspruit</span></span></span></span></p>\n</td>\n</tr>\n<tr>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">07 Feb &rsquo;08 </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Gauteng</span> </span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Bytes Conference Centre</span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Block C, Bytes Business Park, Third Road, Midrand</span></span></span></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">*Please read and comment on the <i>&ldquo;Discussion Paper: The proposed CIDB system for the competitive selection of Professional</i></span></span></p>\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><i>Service Providers&rdquo; </i>available from <a href=\"http://www.cidb.org.za\" target=\"_blank\">www.cidb.org.za</a>.</p>\n<p>	<span style=\"color: rgb(255, 0, 0);\"><em>Written comment will also be welcomed until 29 February 2008.</em></span></span><br />\n	<span style=\"font-family: Arial;\">Further information may be obtained from Mr Stephen van Huyssteen at <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(012) 482-7245</span></span>&nbsp;</span>.</span></span></p>\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">We look forward to your participation and ongoing support.</span></span></p>\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Kind Regards,</span></span></p>\n<p align=\"left\" style=\"text-align: left;\">&nbsp;</p>\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Ronnie Khoza</span></span></p>\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Chief Executive Officer</span></span></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611107052,1),('field:node:215',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2116:\"<p class=\"dateheader\">19 March 2008</p>\r\n<p>JOINT CIVILS DIVISION LECTURE SERIES 2008<span face=\"Arial\" style=\"font-family: Arial;\">&nbsp; </span><br />\r\n	The Joint Civils Division of SAICE and ICE hosted its first of the 2008 Lecture Series at the National Museum of Military History, in Saxonwold on Wednesday 19 March 2008.</p>\r\n<p>Transnet Capital Projects: One Programme, Two Huge Challenges<span face=\"Arial\" style=\"font-family: Arial;\">&nbsp; </span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">The lecture was presented by <strong>Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.</strong>&nbsp; The lecture addressed the following pertinent procurement issues: </span></p>\r\n<blockquote dir=\"ltr\" style=\"margin-right: 0px;\">\r\n	<p><span face=\"Arial\" style=\"font-family: Arial;\"><em>How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:</em></span></p>\r\n	<p><span face=\"Arial\" style=\"font-family: Arial;\"><em>1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\r\n		2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market. </em></span></p>\r\n	<p><span face=\"Arial\" style=\"font-family: Arial;\"><em>Anne Wilson gave an overview of the Transnet Capital Programme, and then discussed some of the alternative contracting strategies they are starting to employ to deal with the questions raised above.</em></span></p>\r\n</blockquote>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\"><a href=\"http:/sites/default/files/docs/Anne%20Wilson%20-presentation%2019%2003%202008.pdf\" target=\"_blank\" title=\"Download the Presentation handouts\">&nbsp;If you are interested in seeing the presentation given, you can download it here.</a></span></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2100:\"<p class=\"dateheader\">19 March 2008</p>\n<p>JOINT CIVILS DIVISION LECTURE SERIES 2008<span face=\"Arial\" style=\"font-family: Arial;\">&nbsp; </span><br />\n	The Joint Civils Division of SAICE and ICE hosted its first of the 2008 Lecture Series at the National Museum of Military History, in Saxonwold on Wednesday 19 March 2008.</p>\n<p>Transnet Capital Projects: One Programme, Two Huge Challenges<span face=\"Arial\" style=\"font-family: Arial;\">&nbsp; </span></p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">The lecture was presented by <strong>Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.</strong>&nbsp; The lecture addressed the following pertinent procurement issues: </span></p>\n<blockquote dir=\"ltr\" style=\"margin-right: 0px;\"><p><span face=\"Arial\" style=\"font-family: Arial;\"><em>How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:</em></span></p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\"><em>1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\n		2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market. </em></span></p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\"><em>Anne Wilson gave an overview of the Transnet Capital Programme, and then discussed some of the alternative contracting strategies they are starting to employ to deal with the questions raised above.</em></span></p>\n</blockquote>\n<p><span face=\"Arial\" style=\"font-family: Arial;\"><a href=\"http:/sites/default/files/docs/Anne%20Wilson%20-presentation%2019%2003%202008.pdf\" target=\"_blank\" title=\"Download the Presentation handouts\">&nbsp;If you are interested in seeing the presentation given, you can download it here.</a></span></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611192375,1),('field:node:216',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:24804:\"<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"650\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:625px;\">\r\n				<p>&nbsp;</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width: 294px;\">\r\n								&nbsp;</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:100%;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1031\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:100%;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1033\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"8\" id=\"_x0000_i1034\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1035\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1036\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n							<td style=\"width:100%;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1037\" src=\"http://cecollect.com/tl/space.gif\" width=\"10\" /></span></span></p>\r\n								<p><strong><strong><span face=\"Verdana\" size=\"4\"><span face=\"Verdana\" size=\"4\">BUILDING SUCCESS WITH NEC</span></span></strong></strong><br />\r\n									<span face=\"Verdana\" size=\"4\"><span face=\"Verdana\" size=\"4\">Delivering world class projects on time and on budget</span></span></p>\r\n								<p>&nbsp;</p>\r\n								<p><strong><strong><span face=\"Verdana\" size=\"3\"><span face=\"Verdana\" size=\"3\">Roadshows and Workshops</span></span></strong></strong></p>\r\n								<p><strong><strong><span face=\"Verdana\" size=\"3\"><span face=\"Verdana\" size=\"3\">25 February 2008 - 29 February 2008</span></span></strong></strong></p>\r\n								<p>&nbsp;</p>\r\n								<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" rules=\"none\" style=\"width:99.64%;\" width=\"99%\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\">Supported by:</span></span></p>\r\n												<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\">South African Institution of Civil Engineering (SAICE)</span></span></p>\r\n												<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\">Association of South African Quantity Surveyors (ASAQS)</span></span></p>\r\n											</td>\r\n											<td>\r\n												<p><span face=\"Times New Roman\" size=\"1\"><span size=\"1\"><img alt=\"saice.jpg\" border=\"0\" height=\"60\" id=\"_x0000_i1038\" src=\"http://images.cecollect.com/107/1213/123321221.jpg\" width=\"68\" /></span></span></p>\r\n											</td>\r\n											<td>\r\n												<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"ASAQS2.jpg\" border=\"0\" height=\"72\" id=\"_x0000_i1039\" src=\"http://images.cecollect.com/907/1213/123330699.jpg\" width=\"82\" /></span></span></p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1040\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1041\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"8\" id=\"_x0000_i1042\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:100%;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1043\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"15\" id=\"_x0000_i1044\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1045\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1046\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n							<td style=\"width:100%;\">\r\n								<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n									<tbody>\r\n										<tr>\r\n											<td style=\"width:100%;\">\r\n												<table align=\"right\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:26.68%;\" width=\"26%\">\r\n													<tbody>\r\n														<tr>\r\n															<td style=\"width:40%;\">\r\n																<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"32125.jpg\" border=\"0\" height=\"92\" hspace=\"20\" id=\"_x0000_i1047\" src=\"http://images.cecollect.com/207/1213/12192797.jpg\" vspace=\"10\" width=\"68\" /></span></span></p>\r\n																<p>&nbsp;</p>\r\n															</td>\r\n														</tr>\r\n														<tr>\r\n															<td>\r\n																<p><strong><strong><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\">FREE one year NEC3&nbsp;digital contract access and usage for all delegates!</span></span></strong></strong></p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">Following the outstanding success of the NEC events held in 2006, and the increasing use of NEC Contracts by clients in South Africa, NEC are returning to Johannesburg and Durban to deliver a series of topical events intended for both existing users of the NEC and potential new users.</span></span></p>\r\n												<p>&nbsp;</p>\r\n												<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">The forthcoming roadshows and workshops are intended to support the growing usage of the contracts in South Africa; introducing the &#39;philosophy&#39; of the NEC culture and discussing the practical delivery of the contracts designed to encourage best practice and successful project management.</span></span></p>\r\n												<p>&nbsp;</p>\r\n												<p>&nbsp;</p>\r\n												<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td>\r\n																<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">Practical Guide to the NEC3 - Processes and Procedures</span></span></strong></strong></p>\r\n																<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">NEC ROADSHOWS&nbsp;(09:00 - 13:00)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Programme:</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Key NEC processes and procedures</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Change Control (Compensation events)</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Standard reporting requirements</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Time reporting (Accepted programme)</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Quality control (Defects reporting and rectification)</span></span></p>\r\n																<p>&nbsp;</p>\r\n																<p><strong><strong><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">BOOK&nbsp;NOW - Click on your city.</span></span></strong></strong></p>\r\n																<p><br />\r\n																	<span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558586/VT=0\" target=\"W_10819152558586\">25 February - Johannesburg</a></span></span></strong></strong></span></span><br />\r\n																	<strong><strong><strong><span face=\"Verdana\"><span face=\"Verdana\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558893/VT=0\" target=\"W_10819152558893\">28 February - Durban</a></span></span></strong></strong></strong></p>\r\n																<p>&nbsp;</p>\r\n																<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">Prices - R970+VAT per delegate&nbsp;PLUS 10% discount for additional delegates </span></span></strong></strong></p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<p>&nbsp;</p>\r\n												<p>&nbsp;</p>\r\n												<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">NEC HALF OR FULL DAY WORKSHOPS</span></span></strong></strong></p>\r\n												<p>&nbsp;</p>\r\n												<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">10% Discount For All Additional Delegates!</span></span></strong></strong></p>\r\n												<p>&nbsp;</p>\r\n												<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td>\r\n																<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">&#39;Risk Management and the NEC&#39;</span></span></strong></strong></p>\r\n																<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">NEC AM Workshop (09:30 - 13:00)</span></span><br />\r\n																	<span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Programme:</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Assessing risk at the start of the process</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">How risk affects the contract used?</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Risk and tender stage</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">How risk is managed in the construction phase?</span></span></p>\r\n																<p>&nbsp;</p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Click on your city to book, or&nbsp;scroll&nbsp;down&nbsp;to&nbsp;attend the full day and get a R240 discount</span></span></p>\r\n																<p>&nbsp;</p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558845/VT=0\" target=\"W_10819152558845\"><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">26 Feb Johannesburg AM -</span></span></strong></strong> </a></span></span><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558845/VT=0\" target=\"W_10819152558845\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">R970+VAT per delegate</span></span></strong></strong></a></span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558965/VT=0\" target=\"W_10819152558965\"><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">29 Feb Durban AM -</span></span></strong></strong> </a></span></span><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558965/VT=0\" target=\"W_10819152558965\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">R970+VAT per delegate</span></span></strong></strong></a></span></span></p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<p>&nbsp;</p>\r\n												<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td>\r\n																<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">&#39;Early Warnings and Compensation Events&#39;</span></span></strong></strong></p>\r\n																<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">NEC PM Workshop (14.00 - 17.30)</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Programme:</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">What are early warnings and why are they important?</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">What are compensation events?</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Processes and procedures</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">How is time and money assessed?</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Sanctions for non-compliance</span></span></p>\r\n																<p>&nbsp;</p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Click on your city to book, or scroll down to&nbsp;attend&nbsp;the full day and get a R240 discount</span></span></p>\r\n																<p>&nbsp;</p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=30819152558615/VT=0\" target=\"W_30819152558615\"><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">26 Feb Johannesburg PM -</span></span></strong></strong> </a></span></span><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=30819152558615/VT=0\" target=\"W_30819152558615\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">R970+VAT per delegate</span></span></strong></strong></a></span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=80819152558127/VT=0\" target=\"W_80819152558127\"><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">29 Feb Durban PM -</span></span></strong></strong> </a></span></span><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=80819152558127/VT=0\" target=\"W_80819152558127\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">R970+VAT per delegate</span></span></strong></strong></a></span></span></p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<p>&nbsp;</p>\r\n												<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td>\r\n																<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">ALL DAY WORKSHOP&nbsp;-&nbsp;both of the above&nbsp;at a substantial saving</span></span></strong></strong></p>\r\n																<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">Book onto both our &#39;Risk Management and the NEC&#39; + &#39;Early Warnings and Compensation Events&#39; workshops and save&nbsp;over 12%. Click on your city to book now!</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558830/VT=0\" target=\"W_10819152558830\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">26 Feb Johannesburg All Day -&nbsp;R1700+VAT per delegate (save R240)</span></span></strong></strong></a></span></span></p>\r\n																<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=30819152558696/VT=0\" target=\"W_30819152558696\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">29 Feb Durban All Day - R1700+VAT per delegate (save R240)</span></span></strong></strong></a></span></span></p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<p>&nbsp;</p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<p>&nbsp;</p>\r\n								<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n									<tbody>\r\n										<tr>\r\n											<td style=\"width:100%;\">\r\n												<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\"><img alt=\"\" border=\"0\" height=\"15\" id=\"_x0000_i1048\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<p>&nbsp;</p>\r\n								<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n									<tbody>\r\n										<tr>\r\n											<td style=\"width:100%;\">\r\n												<p><strong><strong><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">For enquiries, please contact our event co-ordinators:</span></span></strong></strong></p>\r\n												<p>&nbsp;</p>\r\n												<p><strong><strong><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">South Africa</span></span></strong></strong><strong><strong><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; UK</span></span></strong></strong></p>\r\n												<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">Sharon</span></span><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\"> Mugeri</span></span><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Raquel Surally</span></span></p>\r\n												<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">South African Institution of Civil Engineers&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; NEC Contracts&nbsp;&nbsp;&nbsp; </span></span></p>\r\n												<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">Tel: +27 (0)11 805-5947/48/53&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Tel:&nbsp;<span face=\"Arial\" size=\"2\"><span dir=\"ltr\" tabindex=\"-1\">&nbsp;<span dir=\"ltr\"><img src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span><span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)207 665 2443</span></span>&nbsp;</span></span><span class=\"skype_pnh_container\" dir=\"ltr\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event);\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event);\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)207 665 2443</span></span>&nbsp;</span></span></span>&nbsp;</span></span></span></p>\r\n												<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">Email: <a href=\"mailto:cpd.sharon@saice.org.za\">cpd.sharon@saice.org.za</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Email: <a href=\"mailto:raquel.surally@neccontract.com\">raquel.surally@neccontractcom</a></span></span></p>\r\n												<p>&nbsp;</p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<p>&nbsp;</p>\r\n								<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n									<tbody>\r\n										<tr>\r\n											<td style=\"width:100%;\">\r\n												<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\"><img alt=\"\" border=\"0\" height=\"15\" id=\"_x0000_i1049\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1050\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1051\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"15\" id=\"_x0000_i1052\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:100%;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1053\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"15\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:100%;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1054\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:21670:\"<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"650\">\n<tbody>\n<tr>\n<td style=\"width:625px;\">\n<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\n<tbody>\n<tr>\n<td style=\"width: 294px;\">\n								&nbsp;</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\n<tbody>\n<tr>\n<td style=\"width:100%;\">\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1031\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\n<tbody>\n<tr>\n<td style=\"width:100%;\">\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1033\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"8\" id=\"_x0000_i1034\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\n<tbody>\n<tr>\n<td style=\"width:15px;\">\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1035\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\n</td>\n<td style=\"width:15px;\">\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1036\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\n</td>\n<td style=\"width:100%;\">\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1037\" src=\"http://cecollect.com/tl/space.gif\" width=\"10\" /></span></span></p>\n<p><strong><strong><span face=\"Verdana\" size=\"4\"><span face=\"Verdana\" size=\"4\">BUILDING SUCCESS WITH NEC</span></span></strong></strong><br />\n									<span face=\"Verdana\" size=\"4\"><span face=\"Verdana\" size=\"4\">Delivering world class projects on time and on budget</span></span></p>\n<p>&nbsp;</p>\n<p><strong><strong><span face=\"Verdana\" size=\"3\"><span face=\"Verdana\" size=\"3\">Roadshows and Workshops</span></span></strong></strong></p>\n<p><strong><strong><span face=\"Verdana\" size=\"3\"><span face=\"Verdana\" size=\"3\">25 February 2008 - 29 February 2008</span></span></strong></strong></p>\n<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" rules=\"none\" style=\"width:99.64%;\" width=\"99%\">\n<tbody>\n<tr>\n<td>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\">Supported by:</span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\">South African Institution of Civil Engineering (SAICE)</span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\">Association of South African Quantity Surveyors (ASAQS)</span></span></p>\n</td>\n<td>\n<p><span face=\"Times New Roman\" size=\"1\"><span size=\"1\"><img alt=\"saice.jpg\" border=\"0\" height=\"60\" id=\"_x0000_i1038\" src=\"http://images.cecollect.com/107/1213/123321221.jpg\" width=\"68\" /></span></span></p>\n</td>\n<td>\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"ASAQS2.jpg\" border=\"0\" height=\"72\" id=\"_x0000_i1039\" src=\"http://images.cecollect.com/907/1213/123330699.jpg\" width=\"82\" /></span></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n</td>\n<td style=\"width:15px;\">\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1040\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\n</td>\n<td style=\"width:15px;\">\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1041\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"8\" id=\"_x0000_i1042\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\n<tbody>\n<tr>\n<td style=\"width:100%;\">\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1043\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"15\" id=\"_x0000_i1044\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\n<tbody>\n<tr>\n<td style=\"width:15px;\">\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1045\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\n</td>\n<td style=\"width:15px;\">\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1046\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\n</td>\n<td style=\"width:100%;\">\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\n<tbody>\n<tr>\n<td style=\"width:100%;\">\n<table align=\"right\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:26.68%;\" width=\"26%\">\n<tbody>\n<tr>\n<td style=\"width:40%;\">\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"32125.jpg\" border=\"0\" height=\"92\" hspace=\"20\" id=\"_x0000_i1047\" src=\"http://images.cecollect.com/207/1213/12192797.jpg\" vspace=\"10\" width=\"68\" /></span></span></p>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong><strong><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\">FREE one year NEC3&nbsp;digital contract access and usage for all delegates!</span></span></strong></strong></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">Following the outstanding success of the NEC events held in 2006, and the increasing use of NEC Contracts by clients in South Africa, NEC are returning to Johannesburg and Durban to deliver a series of topical events intended for both existing users of the NEC and potential new users.</span></span></p>\n<p>&nbsp;</p>\n<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">The forthcoming roadshows and workshops are intended to support the growing usage of the contracts in South Africa; introducing the &#39;philosophy&#39; of the NEC culture and discussing the practical delivery of the contracts designed to encourage best practice and successful project management.</span></span></p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">Practical Guide to the NEC3 - Processes and Procedures</span></span></strong></strong></p>\n<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">NEC ROADSHOWS&nbsp;(09:00 - 13:00)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Programme:</span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Key NEC processes and procedures</span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Change Control (Compensation events)</span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Standard reporting requirements</span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Time reporting (Accepted programme)</span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Quality control (Defects reporting and rectification)</span></span></p>\n<p>&nbsp;</p>\n<p><strong><strong><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">BOOK&nbsp;NOW - Click on your city.</span></span></strong></strong></p>\n<p>\n																	<span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558586/VT=0\" target=\"W_10819152558586\">25 February - Johannesburg</a></span></span></strong></strong></span></span><br />\n																	<strong><strong><strong><span face=\"Verdana\"><span face=\"Verdana\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558893/VT=0\" target=\"W_10819152558893\">28 February - Durban</a></span></span></strong></strong></strong></p>\n<p>&nbsp;</p>\n<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">Prices - R970+VAT per delegate&nbsp;PLUS 10% discount for additional delegates </span></span></strong></strong></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">NEC HALF OR FULL DAY WORKSHOPS</span></span></strong></strong></p>\n<p>&nbsp;</p>\n<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">10% Discount For All Additional Delegates!</span></span></strong></strong></p>\n<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">&#39;Risk Management and the NEC&#39;</span></span></strong></strong></p>\n<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">NEC AM Workshop (09:30 - 13:00)</span></span><br />\n																	<span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Programme:</span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Assessing risk at the start of the process</span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">How risk affects the contract used?</span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Risk and tender stage</span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">How risk is managed in the construction phase?</span></span></p>\n<p>&nbsp;</p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Click on your city to book, or&nbsp;scroll&nbsp;down&nbsp;to&nbsp;attend the full day and get a R240 discount</span></span></p>\n<p>&nbsp;</p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558845/VT=0\" target=\"W_10819152558845\"><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">26 Feb Johannesburg AM -</span></span></strong></strong> </a></span></span><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558845/VT=0\" target=\"W_10819152558845\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">R970+VAT per delegate</span></span></strong></strong></a></span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558965/VT=0\" target=\"W_10819152558965\"><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">29 Feb Durban AM -</span></span></strong></strong> </a></span></span><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558965/VT=0\" target=\"W_10819152558965\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">R970+VAT per delegate</span></span></strong></strong></a></span></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">&#39;Early Warnings and Compensation Events&#39;</span></span></strong></strong></p>\n<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">NEC PM Workshop (14.00 - 17.30)</span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Programme:</span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">What are early warnings and why are they important?</span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">What are compensation events?</span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Processes and procedures</span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">How is time and money assessed?</span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Sanctions for non-compliance</span></span></p>\n<p>&nbsp;</p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Click on your city to book, or scroll down to&nbsp;attend&nbsp;the full day and get a R240 discount</span></span></p>\n<p>&nbsp;</p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=30819152558615/VT=0\" target=\"W_30819152558615\"><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">26 Feb Johannesburg PM -</span></span></strong></strong> </a></span></span><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=30819152558615/VT=0\" target=\"W_30819152558615\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">R970+VAT per delegate</span></span></strong></strong></a></span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=80819152558127/VT=0\" target=\"W_80819152558127\"><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">29 Feb Durban PM -</span></span></strong></strong> </a></span></span><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=80819152558127/VT=0\" target=\"W_80819152558127\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">R970+VAT per delegate</span></span></strong></strong></a></span></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">ALL DAY WORKSHOP&nbsp;-&nbsp;both of the above&nbsp;at a substantial saving</span></span></strong></strong></p>\n<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">Book onto both our &#39;Risk Management and the NEC&#39; + &#39;Early Warnings and Compensation Events&#39; workshops and save&nbsp;over 12%. Click on your city to book now!</span></span></p>\n<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558830/VT=0\" target=\"W_10819152558830\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">26 Feb Johannesburg All Day -&nbsp;R1700+VAT per delegate (save R240)</span></span></strong></strong></a></span></span></p>\n<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=30819152558696/VT=0\" target=\"W_30819152558696\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">29 Feb Durban All Day - R1700+VAT per delegate (save R240)</span></span></strong></strong></a></span></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\n<tbody>\n<tr>\n<td style=\"width:100%;\">\n<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\"><img alt=\"\" border=\"0\" height=\"15\" id=\"_x0000_i1048\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\n<tbody>\n<tr>\n<td style=\"width:100%;\">\n<p><strong><strong><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">For enquiries, please contact our event co-ordinators:</span></span></strong></strong></p>\n<p>&nbsp;</p>\n<p><strong><strong><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">South Africa</span></span></strong></strong><strong><strong><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; UK</span></span></strong></strong></p>\n<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">Sharon</span></span><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\"> Mugeri</span></span><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Raquel Surally</span></span></p>\n<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">South African Institution of Civil Engineers&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; NEC Contracts&nbsp;&nbsp;&nbsp; </span></span></p>\n<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">Tel: +27 (0)11 805-5947/48/53&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Tel:&nbsp;<span face=\"Arial\" size=\"2\"><span dir=\"ltr\" tabindex=\"-1\">&nbsp;<span dir=\"ltr\"><img src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span><span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)207 665 2443</span></span>&nbsp;</span></span><span class=\"skype_pnh_container\" dir=\"ltr\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event);\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event);\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)207 665 2443</span></span>&nbsp;</span></span></span>&nbsp;</span></span></span></p>\n<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">Email: <a href=\"mailto:cpd.sharon@saice.org.za\">cpd.sharon@saice.org.za</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Email: <a href=\"mailto:raquel.surally@neccontract.com\">raquel.surally@neccontractcom</a></span></span></p>\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\n<tbody>\n<tr>\n<td style=\"width:100%;\">\n<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\"><img alt=\"\" border=\"0\" height=\"15\" id=\"_x0000_i1049\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n</td>\n<td style=\"width:15px;\">\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1050\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\n</td>\n<td style=\"width:15px;\">\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1051\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"15\" id=\"_x0000_i1052\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\n<tbody>\n<tr>\n<td style=\"width:100%;\">\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1053\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"15\" style=\"width:100%;\" width=\"100%\">\n<tbody>\n<tr>\n						</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\n<tbody>\n<tr>\n<td style=\"width:100%;\">\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1054\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\n<tbody>\n<tr>\n						</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611272362,1),('field:node:217',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:474:\"<p class=\"dateheader\">22 July 2008</p>\r\n<p align=\"center\">Introduction of ICE / SAICE and the Joint Civils Division to Students</p>\r\n<p>The Chairman of the Joint Civils Division, Mr Mike Lomas, presented a lecture to students at the University of Stellenbosch on the Joint Civils Division, and what it provides for students. The lecture also introduced the Institution of Civil Engineers (UK) and the South African Institution of Civil Engineering and what they offer.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:471:\"<p class=\"dateheader\">22 July 2008</p>\n<p align=\"center\">Introduction of ICE / SAICE and the Joint Civils Division to Students</p>\n<p>The Chairman of the Joint Civils Division, Mr Mike Lomas, presented a lecture to students at the University of Stellenbosch on the Joint Civils Division, and what it provides for students. The lecture also introduced the Institution of Civil Engineers (UK) and the South African Institution of Civil Engineering and what they offer.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611160212,1),('field:node:218',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:950:\"<table border=\"0\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%;margin-top: 15px;\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"rtecenter\" style=\"width: 340px;\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/ice_logo_small_descriptor.gif\" style=\"width: 93px; height: 59px; float: right;\" /></td>\r\n			<td class=\"rtecenter\" style=\"width: 279px;\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/MandelaBridge.jpg\" style=\"width: 275px; height: 150px;\" /></td>\r\n			<td class=\"rtecenter\" style=\"width: 352px;\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/SAICElogo.gif\" style=\"width: 83px; height: 59px; float: left;\" /></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p class=\"rtecenter\" style=\"padding-right: 12px;\"><span style=\"color:#000; text-align:center;\"><strong>ICE-SA<br />\r\n	A JOINT DIVISION OF<br />\r\n	THE INSTITUTION OF CIVIL ENGINEERS AND<br />\r\n	THE SOUTH AFRICAN INSTITUTION OF CIVIL ENGINEERING</strong></span></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:919:\"<table border=\"0\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%;margin-top: 15px;\">\n<tbody>\n<tr>\n<td class=\"rtecenter\" style=\"width: 340px;\">\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/ice_logo_small_descriptor.gif\" style=\"width: 93px; height: 59px; float: right;\" /></td>\n<td class=\"rtecenter\" style=\"width: 279px;\">\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/MandelaBridge.jpg\" style=\"width: 275px; height: 150px;\" /></td>\n<td class=\"rtecenter\" style=\"width: 352px;\">\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/SAICElogo.gif\" style=\"width: 83px; height: 59px; float: left;\" /></td>\n</tr>\n</tbody>\n</table>\n<p class=\"rtecenter\" style=\"padding-right: 12px;\"><span style=\"color:#000; text-align:center;\"><strong>ICE-SA<br />\n	A JOINT DIVISION OF<br />\n	THE INSTITUTION OF CIVIL ENGINEERS AND<br />\n	THE SOUTH AFRICAN INSTITUTION OF CIVIL ENGINEERING</strong></span></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611054547,1),('field:node:219',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:376:\"<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, &nbsp;sed diam</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:375:\"<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, &nbsp;sed diam</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:17:\"field_image_slide\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:3:\"481\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:29:\"middle-east-africa-con-02.jpg\";s:3:\"uri\";s:38:\"public://middle-east-africa-con-02.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"558437\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"6ddafb94-e37d-42f2-933e-4f067e21b026\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:4:\"1019\";s:6:\"height\";s:3:\"679\";}}}}',0,1611418616,1),('field:node:22',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:569:\"<p>The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events. Certificates can be issued only to those who sign the attendance register.</p>\r\n<p>&nbsp;</p>\r\n[view:a]\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:6:\"insert\";}}}}',0,1611205139,1),('field:node:220',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:484:\"<p>Herbert Hoover, the 31st president of the United States (1929-1933) described engineering in his memoirs as &ldquo;a great profession. There is the fascination of watching a figment of the imagination emerge through the aid of science to a plan on paper. Then it moves to realization in stone or metal or energy. Then it brings jobs and homes to men. Then it elevates the standards of living and adds to the comforts of life. That is the engineer&#39;s high privilege&rdquo;.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:471:\"<p>Herbert Hoover, the 31st president of the United States (1929-1933) described engineering in his memoirs as “a great profession. There is the fascination of watching a figment of the imagination emerge through the aid of science to a plan on paper. Then it moves to realization in stone or metal or energy. Then it brings jobs and homes to men. Then it elevates the standards of living and adds to the comforts of life. That is the engineer\'s high privilege”.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:17:\"field_image_slide\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:3:\"480\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:31:\"middle-east-africa-conventi.jpg\";s:3:\"uri\";s:40:\"public://middle-east-africa-conventi.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"410782\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"6cf9f57f-f451-4acc-8385-60b3196625f2\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:4:\"1020\";s:6:\"height\";s:3:\"679\";}}}}',0,1611418616,1),('field:node:221',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:325:\"<p>As venue for the opening match and the 2010 Fifa World Cup final, Soccer City will be the focal point of the tournament. The Stadium, a classic, two-tiered bowl set on a spacious site south-west of the Johannesburg city centre, will stand as the cherished symbol of South African football&#39;s boom in recent years.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:324:\"<p>As venue for the opening match and the 2010 Fifa World Cup final, Soccer City will be the focal point of the tournament. The Stadium, a classic, two-tiered bowl set on a spacious site south-west of the Johannesburg city centre, will stand as the cherished symbol of South African football&#39;s boom in recent years.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:17:\"field_image_slide\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:3:\"479\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:18:\"soccer-city-01.jpg\";s:3:\"uri\";s:27:\"public://soccer-city-01.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"346221\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"74fbab1a-54d6-4a5d-a039-3de0caebc8e7\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"797\";s:6:\"height\";s:3:\"529\";}}}}',0,1611418616,1),('field:node:23',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2474:\"<p><a href=\"http://www.jointcivils.co.za/MEA2/home.htm\" target=\"_blank\" title=\"Click here to view the Convention Programme\">VIEW THE PROCEEDINGS OF THE EVENT</a></p>\r\n<p>2nd Middle East &amp; Africa Convention<br />\r\n	Accelerating infrastructure delivery<br />\r\n	Improving the quality of life</p>\r\n<p><br />\r\n	<img alt=\"\" src=\"/sites/default/files/uploads/webform/pyra.gif\" style=\"width: 200px; height: 900px; float: left;\" /></p>\r\n<p>15 January 2010<br />\r\n	<br />\r\n	CAPE TOWN INTERNATIONAL CONVENTION CENTRE<br />\r\n	CAPE TOWN SOUTH AFRICA</p>\r\n<p>Hosted by the ICE President,<br />\r\n	Professor Paul Jowitt</p>\r\n<p>Herbert Hoover, the 31st president of the United States (1929-1933) described engineering in his memoirs as <em>&ldquo;a great profession. There is the fascination of watching a figment of the imagination emerge through the aid of science to a plan on paper. Then it moves to realization in stone or metal or energy. Then it brings jobs and homes to men. Then it elevates the standards of living and adds to the comforts of life. That is the engineer&#39;s high privilege&rdquo;</em>.</p>\r\n<p>THE CONVENTION WAS A GREAT SUCCESS.....</p>\r\n<p>ICE and SAICE members, development organisations, economists, financiers, industry leaders and engineers, quantity surveyors, architects, project managers, construction managers, contractors, and all built environment practitioners and professionals attended and participated in strong debate on the future of civil engineering and its contributions to greater societal needs.</p>\r\n<p>Civil engineers are today faced with many challenges to deliver infrastructure in a manner that satisfies current societal expectations. Environmental, economic and social imperatives, as well as the ever increasing population in developing countries, necessitates that infrastructure be delivered differently to how it was delivered a mere decade ago.</p>\r\n<p><strong>This convention presents new thinking evolving internationally concerning the delivery of infrastructure.&nbsp;</strong></p>\r\n<p>2nd Middle East &amp; Africa Convention<br />\r\n	the place to be to network!</p>\r\n<p><strong>ORGANISED BY</strong><img alt=\"\" src=\"/sites/default/files/uploads/webform/JCDLogo1.jpg\" style=\"width: 611px; height: 106px; float: right;\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><br />\r\n	<a href=\"http://www.jointcivils.co.za/MEA2/home.htm\" target=\"_blank\">&nbsp;View the day&#39;s proceedings here..</a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2429:\"<p><a href=\"http://www.jointcivils.co.za/MEA2/home.htm\" target=\"_blank\" title=\"Click here to view the Convention Programme\">VIEW THE PROCEEDINGS OF THE EVENT</a></p>\n<p>2nd Middle East &amp; Africa Convention<br />\n	Accelerating infrastructure delivery<br />\n	Improving the quality of life</p>\n<p>\n	<img alt=\"\" src=\"/sites/default/files/uploads/webform/pyra.gif\" style=\"width: 200px; height: 900px; float: left;\" /></p>\n<p>15 January 2010</p>\n<p>	CAPE TOWN INTERNATIONAL CONVENTION CENTRE<br />\n	CAPE TOWN SOUTH AFRICA</p>\n<p>Hosted by the ICE President,<br />\n	Professor Paul Jowitt</p>\n<p>Herbert Hoover, the 31st president of the United States (1929-1933) described engineering in his memoirs as <em>&ldquo;a great profession. There is the fascination of watching a figment of the imagination emerge through the aid of science to a plan on paper. Then it moves to realization in stone or metal or energy. Then it brings jobs and homes to men. Then it elevates the standards of living and adds to the comforts of life. That is the engineer&#39;s high privilege&rdquo;</em>.</p>\n<p>THE CONVENTION WAS A GREAT SUCCESS.....</p>\n<p>ICE and SAICE members, development organisations, economists, financiers, industry leaders and engineers, quantity surveyors, architects, project managers, construction managers, contractors, and all built environment practitioners and professionals attended and participated in strong debate on the future of civil engineering and its contributions to greater societal needs.</p>\n<p>Civil engineers are today faced with many challenges to deliver infrastructure in a manner that satisfies current societal expectations. Environmental, economic and social imperatives, as well as the ever increasing population in developing countries, necessitates that infrastructure be delivered differently to how it was delivered a mere decade ago.</p>\n<p><strong>This convention presents new thinking evolving internationally concerning the delivery of infrastructure.&nbsp;</strong></p>\n<p>2nd Middle East &amp; Africa Convention<br />\n	the place to be to network!</p>\n<p><strong>ORGANISED BY</strong><img alt=\"\" src=\"/sites/default/files/uploads/webform/JCDLogo1.jpg\" style=\"width: 611px; height: 106px; float: right;\" /></p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n<p>\n	<a href=\"http://www.jointcivils.co.za/MEA2/home.htm\" target=\"_blank\">&nbsp;View the day&#39;s proceedings here..</a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611056892,1),('field:node:230',_binary 'a:1:{s:4:\"body\";a:0:{}}',0,1611070433,1),('field:node:24',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:13:\"[view:images]\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:6:\"insert\";}}}}',0,1611103985,1),('field:node:243',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:53:\"<p>Test page, placeholder for mailchimp blocks.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:52:\"<p>Test page, placeholder for mailchimp blocks.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1612679817,1);
INSERT INTO `cache_field` VALUES ('field:node:25',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:5281:\"<p><strong>The President&rsquo;s Apprentice Scheme 2009-2010</strong></p>\r\n<p><strong>Harnessing the energy of young engineers to provide infrastructure for a better world</strong></p>\r\n<p>Why?<br />\r\n	If engineering is to deliver the best possible outcomes to society, engineers must understand their role in the wider field of development, and shape their work and contribution accordingly.<br />\r\n	<br />\r\n	As key implementers, we must produce an action based plan to meet the UN Millennium Development Goals (MDGs).<br />\r\n	<br />\r\n	The MDGS:<br />\r\n	1. Eradicate extreme poverty and hunger<br />\r\n	2. Achieve universal primary education<br />\r\n	3. Promote gender equality and empower women<br />\r\n	4. Reduce child mortality<br />\r\n	5. Improve maternal health<br />\r\n	6. Combat HIV/AIDS, malaria and other diseases<br />\r\n	7. Ensure environmental sustainability<br />\r\n	8. Develop a global partnership for development</p>\r\n<p><em>&ldquo;The key to sustainable development in Africa that is, development that does not rely indefinitely on foreign aid is the creation of infrastructure. Part of this is a purely physical matter: a question of civil engineering&rdquo; </em>Sir David King (formerly UK Chief Scientific Advisor)</p>\r\n<p>The MDGs depend critically on the delivery and the processes of delivery of the underpinning infrastructure upon which civilisation depends, infrastructure that delivers real, pro poor outcomes in its planning, construction and operation.</p>\r\n<p>The 2004 Presidential Commission &lsquo;Engineering without Frontiers&rsquo;, and the 2006 ICE Brunel International Lecture affirmed that the engineering profession has a clear role and responsibility to work, with others, towards the achievement of the MDGs.&nbsp;</p>\r\n<p>For more information please contact:</p>\r\n<p><strong>Paul Jowitt</strong><br />\r\n	t &nbsp;+44 (0)131 451 3143&nbsp;<br />\r\n	e <a href=\"mailto:p.w.jowitt@hw.ac.uk\">p.w.jowitt@hw.ac.uk</a></p>\r\n<p><strong>Daphne Guthrie</strong><br />\r\n	t &nbsp;+44 (0)20 7665 2026&nbsp;<br />\r\n	e <a href=\"mailto:daphne.guthrie@ice.org.uk\">daphne.guthrie@ice.org.uk</a></p>\r\n<p>What?</p>\r\n<p>The President&rsquo;s Apprentice Scheme for 2009 2010 provides an intensive, professional development programme addressing infrastructure for international development. It will be supported by key engineering organisations and other professionals operating on a pro bono basis. The breadth and depth of this programme is beyond any single company training scheme.</p>\r\n<p>The programme will include professional development activity on topics such as:</p>\r\n<ul>\r\n	<li>\r\n		Programme and project management</li>\r\n	<li>\r\n		International development issues</li>\r\n	<li>\r\n		Delivery of capital projects</li>\r\n	<li>\r\n		Development financing models</li>\r\n	<li>\r\n		Sustainable development and infrastructure</li>\r\n	<li>\r\n		Procurement issues</li>\r\n	<li>\r\n		Anti corruption measures and security</li>\r\n	<li>\r\n		Local capacity and skills development</li>\r\n	<li>\r\n		Climate change adaption and mitigation</li>\r\n	<li>\r\n		Governance and partnership models</li>\r\n</ul>\r\n<p>This experience will involve active participation in the production of an engineers&rsquo; toolkit/handbook (available to all engineers after its launch in October 2010) entitled &lsquo;An Engineering Project Delivery Plan for International Development and the UN MDGs&rsquo;.&nbsp;</p>\r\n<p>Who?<br />\r\n	The President&rsquo;s Apprentice Scheme is available to selected outstanding graduate engineers, up to six from the UK and Europe and six from ICE&rsquo;s other international regions, brought together in an ambitious professional development initiative to increase the awareness and capability of international development among these professionals. The profile of the chosen President&#39;s Apprentices <a href=\"http://www.ice.org.uk/about_ice/aboutice_apprentices.asp\" target=\"_blank\" title=\"Click here to find out about the President\'s Aprentices\">are available on the ICE website</a>.&nbsp;</p>\r\n<p>How?<br />\r\n	The programme will be delivered in three professional development sessions in 2009/2010. Starting in the UK after the President&rsquo;s inauguration in November 2009, followed by Durban, South Africa and the UNESCO headquarters in Paris, to coincide with ICE Presidential visits. The apprentices will visit local infrastructure and development projects and also shadow the President during other activities.</p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:5187:\"<p><strong>The President&rsquo;s Apprentice Scheme 2009-2010</strong></p>\n<p><strong>Harnessing the energy of young engineers to provide infrastructure for a better world</strong></p>\n<p>Why?<br />\n	If engineering is to deliver the best possible outcomes to society, engineers must understand their role in the wider field of development, and shape their work and contribution accordingly.</p>\n<p>	As key implementers, we must produce an action based plan to meet the UN Millennium Development Goals (MDGs).</p>\n<p>	The MDGS:<br />\n	1. Eradicate extreme poverty and hunger<br />\n	2. Achieve universal primary education<br />\n	3. Promote gender equality and empower women<br />\n	4. Reduce child mortality<br />\n	5. Improve maternal health<br />\n	6. Combat HIV/AIDS, malaria and other diseases<br />\n	7. Ensure environmental sustainability<br />\n	8. Develop a global partnership for development</p>\n<p><em>&ldquo;The key to sustainable development in Africa that is, development that does not rely indefinitely on foreign aid is the creation of infrastructure. Part of this is a purely physical matter: a question of civil engineering&rdquo; </em>Sir David King (formerly UK Chief Scientific Advisor)</p>\n<p>The MDGs depend critically on the delivery and the processes of delivery of the underpinning infrastructure upon which civilisation depends, infrastructure that delivers real, pro poor outcomes in its planning, construction and operation.</p>\n<p>The 2004 Presidential Commission &lsquo;Engineering without Frontiers&rsquo;, and the 2006 ICE Brunel International Lecture affirmed that the engineering profession has a clear role and responsibility to work, with others, towards the achievement of the MDGs.&nbsp;</p>\n<p>For more information please contact:</p>\n<p><strong>Paul Jowitt</strong><br />\n	t &nbsp;+44 (0)131 451 3143&nbsp;<br />\n	e <a href=\"mailto:p.w.jowitt@hw.ac.uk\">p.w.jowitt@hw.ac.uk</a></p>\n<p><strong>Daphne Guthrie</strong><br />\n	t &nbsp;+44 (0)20 7665 2026&nbsp;<br />\n	e <a href=\"mailto:daphne.guthrie@ice.org.uk\">daphne.guthrie@ice.org.uk</a></p>\n<p>What?</p>\n<p>The President&rsquo;s Apprentice Scheme for 2009 2010 provides an intensive, professional development programme addressing infrastructure for international development. It will be supported by key engineering organisations and other professionals operating on a pro bono basis. The breadth and depth of this programme is beyond any single company training scheme.</p>\n<p>The programme will include professional development activity on topics such as:</p>\n<ul>\n<li>\n		Programme and project management</li>\n<li>\n		International development issues</li>\n<li>\n		Delivery of capital projects</li>\n<li>\n		Development financing models</li>\n<li>\n		Sustainable development and infrastructure</li>\n<li>\n		Procurement issues</li>\n<li>\n		Anti corruption measures and security</li>\n<li>\n		Local capacity and skills development</li>\n<li>\n		Climate change adaption and mitigation</li>\n<li>\n		Governance and partnership models</li>\n</ul>\n<p>This experience will involve active participation in the production of an engineers&rsquo; toolkit/handbook (available to all engineers after its launch in October 2010) entitled &lsquo;An Engineering Project Delivery Plan for International Development and the UN MDGs&rsquo;.&nbsp;</p>\n<p>Who?<br />\n	The President&rsquo;s Apprentice Scheme is available to selected outstanding graduate engineers, up to six from the UK and Europe and six from ICE&rsquo;s other international regions, brought together in an ambitious professional development initiative to increase the awareness and capability of international development among these professionals. The profile of the chosen President&#39;s Apprentices <a href=\"http://www.ice.org.uk/about_ice/aboutice_apprentices.asp\" target=\"_blank\" title=\"Click here to find out about the President\'s Aprentices\">are available on the ICE website</a>.&nbsp;</p>\n<p>How?<br />\n	The programme will be delivered in three professional development sessions in 2009/2010. Starting in the UK after the President&rsquo;s inauguration in November 2009, followed by Durban, South Africa and the UNESCO headquarters in Paris, to coincide with ICE Presidential visits. The apprentices will visit local infrastructure and development projects and also shadow the President during other activities.</p>\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\n<div class=\"skype_pnh_menu_click2call\">\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\n<div class=\"skype_pnh_menu_click2sms\">\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\n<div class=\"skype_pnh_menu_add2skype\">\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\n<div class=\"skype_pnh_menu_toll_info\">\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\n</div>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611345714,1),('field:node:26',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:22495:\"<p>Apprentices References and Reading List</p>\r\n<h5>\r\n	London - 4th and 5th of November 2009</h5>\r\n<p>(Documents hosted at Scottish Institute of Sustainable Technology website<br />\r\n	<a href=\"http://www.sistech.co.uk/SISTechICEApprentices_London.htm\" target=\"_blank\">http://www.sistech.co.uk/SISTechICEApprentices_London.htm</a>)</p>\r\n<p>&nbsp;</p>\r\n<table border=\"1\" cellpadding=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-BRUNEL%20LECTURE-Engineering%20Civilisation%20from%20the%20Shadows-A4-JOWITT%20.pdf\">General - Brunel Lecture &#39;Engineering Civilisation from the Shadows</a>&#39;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-CAinger%20case%20for%20IDI%20v1%2010%202%2009.doc\">General - CAinger case for IDI</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-DES-EAP%20Report-SD&amp;ID%20in%20eng%20education-Doug%20Bourn%20Survey%20report.doc\">General - Doug Bourn Survey Report</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-Towards%20a%20sustainable%20future%20in%20the%20developing%20-%20RAEng%20essays%20weblink.doc\">General - &#39;Towards a sustainable future in the developing world&#39;</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-World%20Bank%20Infrastructure%20Action%20Plan%202009-11f.pdf\">General - World Bank Infrastructure Action Plan 2009-11</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T1-UrbanisationChinaInauguralLectureFeb2010YPWang.pdf\" target=\"_blank\" title=\"Click here to view the PDF\">T1 - Urbanisation in China - Inaugural Lecture YP Wang&nbsp; - NEW!</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T2-06057%20Research%20Green%20Cities%20Report%20Final.pdf\">T2 - Research Green Cities Report</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T2-DoingWellbyDoingGood%5B1%5D.pdf\">T2 - Doing well by doing good</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T2-T3-T4-Reducing%20Carbon%20Emissions_View%20from2050-essays-Scot%20Gov-David%20Hume%20Institute.pdf\">T2 - T3 - T4 - Reducing Carbon Emissions &#39;View from 2050&#39;</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T2-TIPF%20Costing%20EE%20Improvements%202009.pdf\">T2 - TIPF Costing EE Improvements 2009 </a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T3%20Background%20reading.doc\">T3 - Background Reading</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T4-%28&amp;T-T3%29-Without%20The%20Hot%20Air%20-%20Synopsis.pdf\">T4 (T2 and T3) - Stern Review 2006</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T4-%28&amp;T2-T3%29-Stern%20Review%202006%20%20Executive_Summary.pdf\">T4 (T2 and T3) - Without the hot air</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T5-ASPIRE%20-%20R&amp;D%20Report.pdf\">T5 - Aspire - R&amp;D Report</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T5-ASPIRE.htm\">T5 - Aspire</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T6-Reading%20List%20%20water%20and%20sanitation.doc\">T6 - Reading List water and sanitation</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T7-Handbook%20for%20the%20Assessment%20of%20Catchment%20Water%20Demand%20and%20Use.pdf\">T7 - Handbook for Assessment of Catchement Water Demand and Use</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T7-Water%20demand.doc\">T7 - Water demand</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T7-WSUP%20Project%20Bulletin%20March%202009.pdf\">T7 - WSUP project bulletin March 2009</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T9-GIACC.ICE.METHOD%20CARDS.doc\">T9 - ICE Method Cards</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T10-ICE%20apprentice%20event%20reading%20list.doc\">T10-ICE apprentice event reading list</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T10-ICE%20apprentice%20event.doc\">T10-ICE apprentice event</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T11-weblinks%20to%20additional%20material.doc\">T11 - weblinks to additional material</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><img alt=\"Description: http://www.jointcivils.co.za/img/spacer.gif\" border=\"0\" height=\"1\" src=\"file:///C:%5CUsers%5CBaz%5CAppData%5CLocal%5CTemp%5Cmsohtmlclip1%5C01%5Cclip_image001.gif\" width=\"1\" /></p>\r\n<p>Programme for 3-6 November 2009 - London</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:841px;\" width=\"841\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>Date/time:</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Venue: ICE HQ, One Great George Street</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>Tues 3 Nov</p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:386px;height:18px;\">\r\n				<p>Apprentices arrive in London from Ghana, Hong Kong, Nigeria, USA and rest of UK</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>17.00&ndash;21.00</p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:386px;height:18px;\">\r\n				<p>Professor Paul Jowitt&rsquo;s Presidential Address</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>Date/time:</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Venue: RedR HQ, 250a Kennington Lane</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>Wed 4 Nov</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Topic Number / Activity</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>Speaker/Tutor(s)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>Comment</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>(Coffee, tea in am &amp; pm &ndash; during discussions)</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>09.00-09.15</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p># Welcome:&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>Martin McCann (CEO RedR)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:35px;\">\r\n				<p>09.15-09.30</p>\r\n			</td>\r\n			<td style=\"width:192px;height:35px;\">\r\n				<p># Introduction &ndash; Working Session 1</p>\r\n			</td>\r\n			<td style=\"width:194px;height:35px;\">\r\n				<p>Paul Jowitt (ICE), Charles Ainger (MWH)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:35px;\">\r\n				<p>Objectives, outputs, programme, Q &amp; A</p>\r\n			</td>\r\n			<td style=\"width:136px;height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:65px;\">\r\n				<p>09.30-11.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:65px;\">\r\n				<p>T1&nbsp; Urbanisation and infrastructure needs in the developing world</p>\r\n			</td>\r\n			<td style=\"width:194px;height:65px;\">\r\n				<p>Jo da Silva (Arup)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:65px;\">\r\n				<p>Trends/scale; relationship between engineering and poverty reduction; Life and economic outcomes from effective pro-poor investment</p>\r\n			</td>\r\n			<td style=\"width:136px;height:65px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T1%20presentation.pdf\" target=\"_blank\" title=\"Click here for the presentation\">Presentation (3.3Mb)</a><br />\r\n					<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T1%20slide%20notes.doc\" target=\"_blank\" title=\"Click here for the Slide notes\">Slide Notes (83kb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:33px;\">\r\n				<p>11.00-12.30</p>\r\n			</td>\r\n			<td style=\"width:192px;height:33px;\">\r\n				<p>T2&nbsp; Climate Change 1</p>\r\n			</td>\r\n			<td style=\"width:194px;height:33px;\">\r\n				<p>Chris Jofeh (Arup}</p>\r\n			</td>\r\n			<td style=\"width:229px;height:33px;\">\r\n				<p>Buildings: business opportunities from climate change</p>\r\n			</td>\r\n			<td style=\"width:136px;height:33px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T2%20presentation.pdf\" target=\"_blank\">Presentation (5.6Mb)</a></p>\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T2%20slide%20notes.doc\" target=\"_blank\">Slide Notes (39kb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p align=\"right\">12.30</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Lunch</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:33px;\">\r\n				<p>13.30-15.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:33px;\">\r\n				<p>T3&nbsp; Climate change 2</p>\r\n			</td>\r\n			<td style=\"width:194px;height:33px;\">\r\n				<p>David Balmforth (MWH)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:33px;\">\r\n				<p>Water resources, flooding; utility infrastructure; Adaptation and mitigation</p>\r\n			</td>\r\n			<td style=\"width:136px;height:33px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T3%20presentation.pdf\" target=\"_blank\">&nbsp;Presentation (2Mb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:49px;\">\r\n				<p>15.00-16.30</p>\r\n			</td>\r\n			<td style=\"width:192px;height:49px;\">\r\n				<p>T4&nbsp; Climate change 3</p>\r\n			</td>\r\n			<td style=\"width:194px;height:49px;\">\r\n				<p>Tony Iles (Atkins)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:49px;\">\r\n				<p>Infrastructure requirements for a low carbon economy &ndash; within the different continents, countries and regions</p>\r\n			</td>\r\n			<td style=\"width:136px;height:49px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T4%20presentation.pdf\" target=\"_blank\">&nbsp;Presentation (283kb)</a></p>\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T4%20slide%20notes.doc\" target=\"_blank\">Slide notes&nbsp; (24kb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:81px;\">\r\n				<p>16.30-18.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:81px;\">\r\n				<p>T6&nbsp; Sanitation, Water Supply &amp; Waste Management</p>\r\n			</td>\r\n			<td style=\"width:194px;height:81px;\">\r\n				<p>Sohail Khan &amp; Sue Cavill (WEDC, Loughborough University)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:81px;\">\r\n				<p>Urban services and infrastructure; Integrating infrastructure and user behaviour. Solid waste management;&nbsp; Sanitation &amp; hygiene. The role of NGOs; Gender Issues; Community education</p>\r\n			</td>\r\n			<td style=\"width:136px;height:81px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T6%20presentation.pdf\" target=\"_blank\" title=\"Click here for the presentation\">Presentation (1.2Mb)</a><br />\r\n					<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T6%20slide%20notes.doc\" target=\"_blank\" title=\"Click here for the slide notes\">Slide Notes (36kb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:35px;\">\r\n				<p>19.00&ndash;21.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:35px;\">\r\n				<p>Working Supper - Review of the day and T1-T4 &amp; T6</p>\r\n			</td>\r\n			<td style=\"width:194px;height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:35px;\">\r\n				<p>Apprentices + Charles Ainger, Paul Jowitt + others</p>\r\n			</td>\r\n			<td style=\"width:136px;height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:615px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>Thurs 5 Nov</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:615px;height:18px;\">\r\n				<p>(Coffee, tea in am &amp; pm &ndash; during discussions)</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:65px;\">\r\n				<p>08.30-10.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:65px;\">\r\n				<p>T5&nbsp; Sustainability Assessment (ASPIRE)</p>\r\n			</td>\r\n			<td style=\"width:194px;height:65px;\">\r\n				<p>Priti Parikh (Arup) &amp; Matthew Leach (Engineers Against Poverty)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:65px;\">\r\n				<p>&quot;An integrated planning, monitoring and evaluation tool for assessing the sustainability and poverty reduction performance of infrastructure projects&rdquo;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:65px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:69px;\">\r\n				<p>10.00-11.30</p>\r\n			</td>\r\n			<td style=\"width:192px;height:69px;\">\r\n				<p>T7&nbsp; Stakeholder Engagement &amp; Collaboration/Rural Infrastructure aspects</p>\r\n			</td>\r\n			<td style=\"width:194px;height:69px;\">\r\n				<p>tbc &ndash; Richard Carter (Water Aid)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:69px;\">\r\n				<p>tbc - Water and sanitation, livelihoods, and food security in a context of growing population, accelerating land degradation&hellip;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:69px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T7%20presentation.pdf\" target=\"_blank\" title=\"Click here for hte presentation\">&nbsp;Presentation (2.0Mb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:69px;\">\r\n				<p>11.30-13.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:69px;\">\r\n				<p>T8&nbsp; Development Financing 1</p>\r\n			</td>\r\n			<td style=\"width:194px;height:69px;\">\r\n				<p>Richard Burrett, (CPSL)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:69px;\">\r\n				<p>Alternative forms of Finance; Funder and Community perspectives; UK Government Perspectives, and Objectives</p>\r\n			</td>\r\n			<td style=\"width:136px;height:69px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T8%20presentation.pdf\" target=\"_blank\">&nbsp;Presentation (1.7Mb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p align=\"right\">13.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Lunch</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>13.45-15.15</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>T9&nbsp; Anti-corruption</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>Neill Stansbury (GIACC)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T9%20presentation.pdf\" target=\"_blank\">&nbsp;Presentation (92kb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:52px;\">\r\n				<p>15.15-16.45</p>\r\n			</td>\r\n			<td style=\"width:192px;height:52px;\">\r\n				<p>T10&nbsp; Procurement of Capital Projects &amp; Programmes &ndash; Client&rsquo;s viewpoint</p>\r\n			</td>\r\n			<td style=\"width:194px;height:52px;\">\r\n				<p>Ian McAulay, Mark Wilson &amp; Daressa Frodsham (United Utilities)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:52px;\">\r\n				<p>Client&#39;s viewpoint - capital project delivery. Programme Management; Specification and procurement&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:52px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T10presentation.pdf\" target=\"_blank\" title=\"Click here for presentation\">&nbsp;Presentation (697kb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:52px;\">\r\n				<p>16.45-18.15</p>\r\n			</td>\r\n			<td style=\"width:192px;height:52px;\">\r\n				<p>T11&nbsp; Infrastructure delivery for Capital projects 1</p>\r\n			</td>\r\n			<td style=\"width:194px;height:52px;\">\r\n				<p>Jon Pike (MWH)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:52px;\">\r\n				<p>Doing Programme Management - capability and team building; people, culture and processes.</p>\r\n			</td>\r\n			<td style=\"width:136px;height:52px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T11.pdf\" target=\"_blank\" title=\"Click here for the presentation\">&nbsp;Presentation (2.5Mb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p align=\"right\">19.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Dinner + Review of the day and T5 &amp; T7-T11</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>venue tbc</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>Apprentices + others</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td rowspan=\"2\" style=\"width:90px;height:17px;\">\r\n				<p>Fri 6 Nov</p>\r\n			</td>\r\n			<td style=\"width:192px;height:17px;\">\r\n				<p>&ldquo;Know How Now&rdquo; event at ICE &ndash; NGO&rsquo;s showcase</p>\r\n			</td>\r\n			<td rowspan=\"2\" style=\"width:194px;height:17px;\">\r\n				<p>ICE</p>\r\n			</td>\r\n			<td rowspan=\"2\" style=\"width:229px;height:17px;\">\r\n				<p>Apprentices + others</p>\r\n			</td>\r\n			<td rowspan=\"2\" style=\"width:136px;height:17px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p><a href=\"http://www.knowhownow.org.uk/\">http://www.knowhownow.org.uk/ </a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>Sat 7 Nov</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Apprentices leave London</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:386px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:386px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:35px;\">\r\n				<p>Nov 2009 &ndash; Jan 2010</p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:386px;height:35px;\">\r\n				<p>Apprentices work in pairs on Card issues, and help each other via work groups.&nbsp;&nbsp; Submit Method Card drafts for T1 &ndash; T11 for initial review by Tutors by 5/1/2010.</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:35px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:19883:\"<p>Apprentices References and Reading List</p>\n<h5>\n	London - 4th and 5th of November 2009</h5>\n<p>(Documents hosted at Scottish Institute of Sustainable Technology website<br />\n	<a href=\"http://www.sistech.co.uk/SISTechICEApprentices_London.htm\" target=\"_blank\">http://www.sistech.co.uk/SISTechICEApprentices_London.htm</a>)</p>\n<p>&nbsp;</p>\n<table border=\"1\" cellpadding=\"0\" style=\"width:100.0%;\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n<p>&nbsp;</p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-BRUNEL%20LECTURE-Engineering%20Civilisation%20from%20the%20Shadows-A4-JOWITT%20.pdf\">General - Brunel Lecture &#39;Engineering Civilisation from the Shadows</a>&#39;</p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-CAinger%20case%20for%20IDI%20v1%2010%202%2009.doc\">General - CAinger case for IDI</a></p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-DES-EAP%20Report-SD&amp;ID%20in%20eng%20education-Doug%20Bourn%20Survey%20report.doc\">General - Doug Bourn Survey Report</a></p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-Towards%20a%20sustainable%20future%20in%20the%20developing%20-%20RAEng%20essays%20weblink.doc\">General - &#39;Towards a sustainable future in the developing world&#39;</a></p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-World%20Bank%20Infrastructure%20Action%20Plan%202009-11f.pdf\">General - World Bank Infrastructure Action Plan 2009-11</a></p>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T1-UrbanisationChinaInauguralLectureFeb2010YPWang.pdf\" target=\"_blank\" title=\"Click here to view the PDF\">T1 - Urbanisation in China - Inaugural Lecture YP Wang&nbsp; - NEW!</a></p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T2-06057%20Research%20Green%20Cities%20Report%20Final.pdf\">T2 - Research Green Cities Report</a></p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T2-DoingWellbyDoingGood%5B1%5D.pdf\">T2 - Doing well by doing good</a></p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T2-T3-T4-Reducing%20Carbon%20Emissions_View%20from2050-essays-Scot%20Gov-David%20Hume%20Institute.pdf\">T2 - T3 - T4 - Reducing Carbon Emissions &#39;View from 2050&#39;</a></p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T2-TIPF%20Costing%20EE%20Improvements%202009.pdf\">T2 - TIPF Costing EE Improvements 2009 </a></p>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T3%20Background%20reading.doc\">T3 - Background Reading</a></p>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T4-%28&amp;T-T3%29-Without%20The%20Hot%20Air%20-%20Synopsis.pdf\">T4 (T2 and T3) - Stern Review 2006</a></p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T4-%28&amp;T2-T3%29-Stern%20Review%202006%20%20Executive_Summary.pdf\">T4 (T2 and T3) - Without the hot air</a></p>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T5-ASPIRE%20-%20R&amp;D%20Report.pdf\">T5 - Aspire - R&amp;D Report</a></p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T5-ASPIRE.htm\">T5 - Aspire</a></p>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T6-Reading%20List%20%20water%20and%20sanitation.doc\">T6 - Reading List water and sanitation</a></p>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T7-Handbook%20for%20the%20Assessment%20of%20Catchment%20Water%20Demand%20and%20Use.pdf\">T7 - Handbook for Assessment of Catchement Water Demand and Use</a></p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T7-Water%20demand.doc\">T7 - Water demand</a></p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T7-WSUP%20Project%20Bulletin%20March%202009.pdf\">T7 - WSUP project bulletin March 2009</a></p>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T9-GIACC.ICE.METHOD%20CARDS.doc\">T9 - ICE Method Cards</a></p>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T10-ICE%20apprentice%20event%20reading%20list.doc\">T10-ICE apprentice event reading list</a></p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T10-ICE%20apprentice%20event.doc\">T10-ICE apprentice event</a></p>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T11-weblinks%20to%20additional%20material.doc\">T11 - weblinks to additional material</a></p>\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p><img alt=\"Description: http://www.jointcivils.co.za/img/spacer.gif\" border=\"0\" height=\"1\" src=\"file:///C:%5CUsers%5CBaz%5CAppData%5CLocal%5CTemp%5Cmsohtmlclip1%5C01%5Cclip_image001.gif\" width=\"1\" /></p>\n<p>Programme for 3-6 November 2009 - London</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:841px;\" width=\"841\">\n<tbody>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p>Date/time:</p>\n</td>\n<td style=\"width:192px;height:18px;\">\n<p>Venue: ICE HQ, One Great George Street</p>\n</td>\n<td style=\"width:194px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:229px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:136px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p>Tues 3 Nov</p>\n</td>\n<td colspan=\"2\" style=\"width:386px;height:18px;\">\n<p>Apprentices arrive in London from Ghana, Hong Kong, Nigeria, USA and rest of UK</p>\n</td>\n<td style=\"width:229px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:136px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p>17.00&ndash;21.00</p>\n</td>\n<td colspan=\"2\" style=\"width:386px;height:18px;\">\n<p>Professor Paul Jowitt&rsquo;s Presidential Address</p>\n</td>\n<td style=\"width:229px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:136px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:192px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:194px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:229px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:136px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p>Date/time:</p>\n</td>\n<td style=\"width:192px;height:18px;\">\n<p>Venue: RedR HQ, 250a Kennington Lane</p>\n</td>\n<td style=\"width:194px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:229px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:136px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p>Wed 4 Nov</p>\n</td>\n<td style=\"width:192px;height:18px;\">\n<p>Topic Number / Activity</p>\n</td>\n<td style=\"width:194px;height:18px;\">\n<p>Speaker/Tutor(s)</p>\n</td>\n<td style=\"width:229px;height:18px;\">\n<p>Comment</p>\n</td>\n<td style=\"width:136px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:192px;height:18px;\">\n<p>(Coffee, tea in am &amp; pm &ndash; during discussions)</p>\n</td>\n<td style=\"width:194px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:229px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:136px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p>09.00-09.15</p>\n</td>\n<td style=\"width:192px;height:18px;\">\n<p># Welcome:&nbsp;</p>\n</td>\n<td style=\"width:194px;height:18px;\">\n<p>Martin McCann (CEO RedR)</p>\n</td>\n<td style=\"width:229px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:136px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:35px;\">\n<p>09.15-09.30</p>\n</td>\n<td style=\"width:192px;height:35px;\">\n<p># Introduction &ndash; Working Session 1</p>\n</td>\n<td style=\"width:194px;height:35px;\">\n<p>Paul Jowitt (ICE), Charles Ainger (MWH)</p>\n</td>\n<td style=\"width:229px;height:35px;\">\n<p>Objectives, outputs, programme, Q &amp; A</p>\n</td>\n<td style=\"width:136px;height:35px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:65px;\">\n<p>09.30-11.00</p>\n</td>\n<td style=\"width:192px;height:65px;\">\n<p>T1&nbsp; Urbanisation and infrastructure needs in the developing world</p>\n</td>\n<td style=\"width:194px;height:65px;\">\n<p>Jo da Silva (Arup)</p>\n</td>\n<td style=\"width:229px;height:65px;\">\n<p>Trends/scale; relationship between engineering and poverty reduction; Life and economic outcomes from effective pro-poor investment</p>\n</td>\n<td style=\"width:136px;height:65px;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T1%20presentation.pdf\" target=\"_blank\" title=\"Click here for the presentation\">Presentation (3.3Mb)</a><br />\n					<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T1%20slide%20notes.doc\" target=\"_blank\" title=\"Click here for the Slide notes\">Slide Notes (83kb)</a></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:33px;\">\n<p>11.00-12.30</p>\n</td>\n<td style=\"width:192px;height:33px;\">\n<p>T2&nbsp; Climate Change 1</p>\n</td>\n<td style=\"width:194px;height:33px;\">\n<p>Chris Jofeh (Arup}</p>\n</td>\n<td style=\"width:229px;height:33px;\">\n<p>Buildings: business opportunities from climate change</p>\n</td>\n<td style=\"width:136px;height:33px;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T2%20presentation.pdf\" target=\"_blank\">Presentation (5.6Mb)</a></p>\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T2%20slide%20notes.doc\" target=\"_blank\">Slide Notes (39kb)</a></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p align=\"right\">12.30</p>\n</td>\n<td style=\"width:192px;height:18px;\">\n<p>Lunch</p>\n</td>\n<td style=\"width:194px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:229px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:136px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:33px;\">\n<p>13.30-15.00</p>\n</td>\n<td style=\"width:192px;height:33px;\">\n<p>T3&nbsp; Climate change 2</p>\n</td>\n<td style=\"width:194px;height:33px;\">\n<p>David Balmforth (MWH)</p>\n</td>\n<td style=\"width:229px;height:33px;\">\n<p>Water resources, flooding; utility infrastructure; Adaptation and mitigation</p>\n</td>\n<td style=\"width:136px;height:33px;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T3%20presentation.pdf\" target=\"_blank\">&nbsp;Presentation (2Mb)</a></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:49px;\">\n<p>15.00-16.30</p>\n</td>\n<td style=\"width:192px;height:49px;\">\n<p>T4&nbsp; Climate change 3</p>\n</td>\n<td style=\"width:194px;height:49px;\">\n<p>Tony Iles (Atkins)</p>\n</td>\n<td style=\"width:229px;height:49px;\">\n<p>Infrastructure requirements for a low carbon economy &ndash; within the different continents, countries and regions</p>\n</td>\n<td style=\"width:136px;height:49px;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T4%20presentation.pdf\" target=\"_blank\">&nbsp;Presentation (283kb)</a></p>\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T4%20slide%20notes.doc\" target=\"_blank\">Slide notes&nbsp; (24kb)</a></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:81px;\">\n<p>16.30-18.00</p>\n</td>\n<td style=\"width:192px;height:81px;\">\n<p>T6&nbsp; Sanitation, Water Supply &amp; Waste Management</p>\n</td>\n<td style=\"width:194px;height:81px;\">\n<p>Sohail Khan &amp; Sue Cavill (WEDC, Loughborough University)</p>\n</td>\n<td style=\"width:229px;height:81px;\">\n<p>Urban services and infrastructure; Integrating infrastructure and user behaviour. Solid waste management;&nbsp; Sanitation &amp; hygiene. The role of NGOs; Gender Issues; Community education</p>\n</td>\n<td style=\"width:136px;height:81px;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T6%20presentation.pdf\" target=\"_blank\" title=\"Click here for the presentation\">Presentation (1.2Mb)</a><br />\n					<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T6%20slide%20notes.doc\" target=\"_blank\" title=\"Click here for the slide notes\">Slide Notes (36kb)</a></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:35px;\">\n<p>19.00&ndash;21.00</p>\n</td>\n<td style=\"width:192px;height:35px;\">\n<p>Working Supper - Review of the day and T1-T4 &amp; T6</p>\n</td>\n<td style=\"width:194px;height:35px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:229px;height:35px;\">\n<p>Apprentices + Charles Ainger, Paul Jowitt + others</p>\n</td>\n<td style=\"width:136px;height:35px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:192px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:194px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:229px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:136px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td colspan=\"3\" style=\"width:615px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td nowrap=\"nowrap\" style=\"width:136px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p>Thurs 5 Nov</p>\n</td>\n<td style=\"width:192px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:194px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:229px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:136px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td colspan=\"3\" style=\"width:615px;height:18px;\">\n<p>(Coffee, tea in am &amp; pm &ndash; during discussions)</p>\n</td>\n<td nowrap=\"nowrap\" style=\"width:136px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:65px;\">\n<p>08.30-10.00</p>\n</td>\n<td style=\"width:192px;height:65px;\">\n<p>T5&nbsp; Sustainability Assessment (ASPIRE)</p>\n</td>\n<td style=\"width:194px;height:65px;\">\n<p>Priti Parikh (Arup) &amp; Matthew Leach (Engineers Against Poverty)</p>\n</td>\n<td style=\"width:229px;height:65px;\">\n<p>&quot;An integrated planning, monitoring and evaluation tool for assessing the sustainability and poverty reduction performance of infrastructure projects&rdquo;</p>\n</td>\n<td style=\"width:136px;height:65px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:69px;\">\n<p>10.00-11.30</p>\n</td>\n<td style=\"width:192px;height:69px;\">\n<p>T7&nbsp; Stakeholder Engagement &amp; Collaboration/Rural Infrastructure aspects</p>\n</td>\n<td style=\"width:194px;height:69px;\">\n<p>tbc &ndash; Richard Carter (Water Aid)</p>\n</td>\n<td style=\"width:229px;height:69px;\">\n<p>tbc - Water and sanitation, livelihoods, and food security in a context of growing population, accelerating land degradation&hellip;</p>\n</td>\n<td style=\"width:136px;height:69px;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T7%20presentation.pdf\" target=\"_blank\" title=\"Click here for hte presentation\">&nbsp;Presentation (2.0Mb)</a></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:69px;\">\n<p>11.30-13.00</p>\n</td>\n<td style=\"width:192px;height:69px;\">\n<p>T8&nbsp; Development Financing 1</p>\n</td>\n<td style=\"width:194px;height:69px;\">\n<p>Richard Burrett, (CPSL)</p>\n</td>\n<td style=\"width:229px;height:69px;\">\n<p>Alternative forms of Finance; Funder and Community perspectives; UK Government Perspectives, and Objectives</p>\n</td>\n<td style=\"width:136px;height:69px;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T8%20presentation.pdf\" target=\"_blank\">&nbsp;Presentation (1.7Mb)</a></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p align=\"right\">13.00</p>\n</td>\n<td style=\"width:192px;height:18px;\">\n<p>Lunch</p>\n</td>\n<td style=\"width:194px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:229px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:136px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p>13.45-15.15</p>\n</td>\n<td style=\"width:192px;height:18px;\">\n<p>T9&nbsp; Anti-corruption</p>\n</td>\n<td style=\"width:194px;height:18px;\">\n<p>Neill Stansbury (GIACC)</p>\n</td>\n<td style=\"width:229px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:136px;height:18px;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T9%20presentation.pdf\" target=\"_blank\">&nbsp;Presentation (92kb)</a></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:52px;\">\n<p>15.15-16.45</p>\n</td>\n<td style=\"width:192px;height:52px;\">\n<p>T10&nbsp; Procurement of Capital Projects &amp; Programmes &ndash; Client&rsquo;s viewpoint</p>\n</td>\n<td style=\"width:194px;height:52px;\">\n<p>Ian McAulay, Mark Wilson &amp; Daressa Frodsham (United Utilities)</p>\n</td>\n<td style=\"width:229px;height:52px;\">\n<p>Client&#39;s viewpoint - capital project delivery. Programme Management; Specification and procurement&nbsp;</p>\n</td>\n<td style=\"width:136px;height:52px;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T10presentation.pdf\" target=\"_blank\" title=\"Click here for presentation\">&nbsp;Presentation (697kb)</a></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:52px;\">\n<p>16.45-18.15</p>\n</td>\n<td style=\"width:192px;height:52px;\">\n<p>T11&nbsp; Infrastructure delivery for Capital projects 1</p>\n</td>\n<td style=\"width:194px;height:52px;\">\n<p>Jon Pike (MWH)</p>\n</td>\n<td style=\"width:229px;height:52px;\">\n<p>Doing Programme Management - capability and team building; people, culture and processes.</p>\n</td>\n<td style=\"width:136px;height:52px;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T11.pdf\" target=\"_blank\" title=\"Click here for the presentation\">&nbsp;Presentation (2.5Mb)</a></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p align=\"right\">19.00</p>\n</td>\n<td style=\"width:192px;height:18px;\">\n<p>Dinner + Review of the day and T5 &amp; T7-T11</p>\n</td>\n<td style=\"width:194px;height:18px;\">\n<p>venue tbc</p>\n</td>\n<td style=\"width:229px;height:18px;\">\n<p>Apprentices + others</p>\n</td>\n<td style=\"width:136px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td rowspan=\"2\" style=\"width:90px;height:17px;\">\n<p>Fri 6 Nov</p>\n</td>\n<td style=\"width:192px;height:17px;\">\n<p>&ldquo;Know How Now&rdquo; event at ICE &ndash; NGO&rsquo;s showcase</p>\n</td>\n<td rowspan=\"2\" style=\"width:194px;height:17px;\">\n<p>ICE</p>\n</td>\n<td rowspan=\"2\" style=\"width:229px;height:17px;\">\n<p>Apprentices + others</p>\n</td>\n<td rowspan=\"2\" style=\"width:136px;height:17px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:192px;height:18px;\">\n<p><a href=\"http://www.knowhownow.org.uk/\">http://www.knowhownow.org.uk/ </a></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p>Sat 7 Nov</p>\n</td>\n<td style=\"width:192px;height:18px;\">\n<p>Apprentices leave London</p>\n</td>\n<td style=\"width:194px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:229px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:136px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td colspan=\"2\" style=\"width:386px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:229px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:136px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td colspan=\"2\" style=\"width:386px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:229px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:136px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:35px;\">\n<p>Nov 2009 &ndash; Jan 2010</p>\n</td>\n<td colspan=\"2\" style=\"width:386px;height:35px;\">\n<p>Apprentices work in pairs on Card issues, and help each other via work groups.&nbsp;&nbsp; Submit Method Card drafts for T1 &ndash; T11 for initial review by Tutors by 5/1/2010.</p>\n</td>\n<td style=\"height:35px;\">\n				&nbsp;</td>\n<td style=\"height:35px;\">\n				&nbsp;</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611080480,1),('field:node:27',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:8568:\"<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"5\" style=\"width:100.0%;\">\r\n				<h2>\r\n					Presentations to Apprentices in Durban / Johannesburg</h2>\r\n				<p><strong>Sunday 17 January 2010 - Durban</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>14:30-16:00</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T0: Millennium development goals 1 &ndash; poverty reduction responses</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Ron Watermeyer, Soderlund and Schutte</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Linkages between infrastructure delivery and the millennium development goals including poverty reduction strategies</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/T0-%20Millenium%20development%20goals.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (537kB)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>16:30-18:00</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T18: Millennium development goals 2 &ndash; coalitions and political role</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Sam Amod, Development Engineering Consultants</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Developing coalitions&nbsp; between civil society and government, the political role of infrastructure and instruments of influence</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p>Documents:</p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/Influencing%20Decisions%20-%20the%20Infrastructure%20Report%20Card.doc\" target=\"_blank\" title=\"Click here for Word Document\">Influencing Decisions &ndash; The Infrastructure Report Card (538 kB)</a></p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/IRC2006Grades.pdf\" target=\"_blank\" title=\"Click here for PDF\"> IRC2006Grades (80 kB)</a></p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/persuasion.pdf\" target=\"_blank\" title=\"Click here for PDF\">Persuasion (52 kB)</a></p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/prisoners.pdf\" target=\"_blank\" title=\"Click here for PDF\">Prisoners (112 kB)</a></p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/R_Cards.pdf\" target=\"_blank\" title=\"Click here for PDF\">R_Cards (302 kB)</a></p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/SAICE%20IRC%202006.doc\" target=\"_blank\" title=\"Click here for Word Document\">SAICE IRC 2006 (105 kB)</a></p>\r\n				<p>Presentation:</p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/Slides_CIB2007_423_Amod_S_14May07.pdf\" target=\"_blank\" title=\"Click here for PDF\">Slides (166 kB)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"5\" style=\"width:100.0%;\">\r\n				<p><strong>Monday 18 January 2010 - Durban</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>09:00-10:30</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T14 Infrastructure Delivery and Capability Development &ndash; 3: Programme and project partnering</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Charles Ainger</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Integrating project delivery and capability building; incl. Kansas City, USA.</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/T14%20Infrastructure%20Delivery%20%20Capability%20Development%203%20CAv2%2016%201%2010.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (2Mb)</a></p>\r\n				<p>Report from WSUP Annual Learning Event</p>\r\n				<ul>\r\n					<li>\r\n						<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/CAinger/WSUP.pdf\" target=\"_blank\" title=\"Click here for PDF\">E-mail (100kb)</a></li>\r\n				</ul>\r\n				<ul>\r\n					<li>\r\n						<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/CAinger/Report%20from%20WSUP%20Annual%20Learning%20Event.pdf\" target=\"_blank\" title=\"Click here for PDF\">Report (277kb)</a></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>11:30-12:30</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T13&nbsp; Infrastructure delivery for Capital projects 2 &ndash; linking a social and economic development agenda</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Ron Watermeyer, Soderlund and Schutte</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Engaging communities to construct their own infrastructure</p>\r\n				<p>Use of targeted procurement procedures to provide employment and business opportunities</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/T13-%20Social%20and%20economic.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (283 kB)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>14:00-15:30</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T15 Infrastructure Delivery for Capital Projects 4 &ndash; developing country issues</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Mike Lomas, retired CEO of Group 5</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>The challenges in constructing infrastructure in developing countries &ndash; resources , ethics etc.</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Mike%20Lomas.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (68 kB)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>16:00-17:30</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T16 Infrastructure Delivery for Capital Projects 5 &ndash; appropriate procurement strategies</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Ron Watermeyer,&nbsp; Soderlund and Schutte</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Identifying appropriate procurement strategies for public infrastructure delivery &ndash; a developing country perspective</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/T16-%20procurement%20startegies.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (362 kB)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"5\" style=\"width:100.0%;\">\r\n				<p><strong>Wednesday 20 January 2010 &ndash; Johannesburg</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>09:30-11:00</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T17: Capacity building</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Allyson Lawless, SAICE</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Identifying the skills gap. Using retired engineers to train and nurture young graduates to breach the gap</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/ICE%20Apprentice%20programme%20ex%20Allyson%20Lawless.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (7.3 Mb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>11:30-13:00</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T19: Effective maintenance of public Infrastructure and facilities</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Kevin Wall, CSIR</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Ensuring funding, management and resources for the effective operation and maintenance of infrastructure in a&nbsp; developing countries</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/100120%20ICE%20IAM%20ver2%20ACTUAL-1-Wall.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (3.6 Mb)</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:7846:\"<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\n<tbody>\n<tr>\n<td colspan=\"5\" style=\"width:100.0%;\">\n<h2>\n					Presentations to Apprentices in Durban / Johannesburg</h2>\n<p><strong>Sunday 17 January 2010 - Durban</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:12.0%;\">\n<p>14:30-16:00</p>\n</td>\n<td style=\"width:21.0%;\">\n<p>T0: Millennium development goals 1 &ndash; poverty reduction responses</p>\n</td>\n<td style=\"width:19.0%;\">\n<p>Ron Watermeyer, Soderlund and Schutte</p>\n</td>\n<td style=\"width:20.0%;\">\n<p>Linkages between infrastructure delivery and the millennium development goals including poverty reduction strategies</p>\n</td>\n<td style=\"width:27.0%;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/T0-%20Millenium%20development%20goals.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (537kB)</a></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:12.0%;\">\n<p>16:30-18:00</p>\n</td>\n<td style=\"width:21.0%;\">\n<p>T18: Millennium development goals 2 &ndash; coalitions and political role</p>\n</td>\n<td style=\"width:19.0%;\">\n<p>Sam Amod, Development Engineering Consultants</p>\n</td>\n<td style=\"width:20.0%;\">\n<p>Developing coalitions&nbsp; between civil society and government, the political role of infrastructure and instruments of influence</p>\n</td>\n<td style=\"width:27.0%;\">\n<p>Documents:</p>\n<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/Influencing%20Decisions%20-%20the%20Infrastructure%20Report%20Card.doc\" target=\"_blank\" title=\"Click here for Word Document\">Influencing Decisions &ndash; The Infrastructure Report Card (538 kB)</a></p>\n<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/IRC2006Grades.pdf\" target=\"_blank\" title=\"Click here for PDF\"> IRC2006Grades (80 kB)</a></p>\n<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/persuasion.pdf\" target=\"_blank\" title=\"Click here for PDF\">Persuasion (52 kB)</a></p>\n<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/prisoners.pdf\" target=\"_blank\" title=\"Click here for PDF\">Prisoners (112 kB)</a></p>\n<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/R_Cards.pdf\" target=\"_blank\" title=\"Click here for PDF\">R_Cards (302 kB)</a></p>\n<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/SAICE%20IRC%202006.doc\" target=\"_blank\" title=\"Click here for Word Document\">SAICE IRC 2006 (105 kB)</a></p>\n<p>Presentation:</p>\n<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/Slides_CIB2007_423_Amod_S_14May07.pdf\" target=\"_blank\" title=\"Click here for PDF\">Slides (166 kB)</a></p>\n</td>\n</tr>\n<tr>\n<td colspan=\"5\" style=\"width:100.0%;\">\n<p><strong>Monday 18 January 2010 - Durban</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:12.0%;\">\n<p>09:00-10:30</p>\n</td>\n<td style=\"width:21.0%;\">\n<p>T14 Infrastructure Delivery and Capability Development &ndash; 3: Programme and project partnering</p>\n</td>\n<td style=\"width:19.0%;\">\n<p>Charles Ainger</p>\n</td>\n<td style=\"width:20.0%;\">\n<p>Integrating project delivery and capability building; incl. Kansas City, USA.</p>\n</td>\n<td style=\"width:27.0%;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/T14%20Infrastructure%20Delivery%20%20Capability%20Development%203%20CAv2%2016%201%2010.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (2Mb)</a></p>\n<p>Report from WSUP Annual Learning Event</p>\n<ul>\n<li>\n						<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/CAinger/WSUP.pdf\" target=\"_blank\" title=\"Click here for PDF\">E-mail (100kb)</a></li>\n</ul>\n<ul>\n<li>\n						<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/CAinger/Report%20from%20WSUP%20Annual%20Learning%20Event.pdf\" target=\"_blank\" title=\"Click here for PDF\">Report (277kb)</a></li>\n</ul>\n</td>\n</tr>\n<tr>\n<td style=\"width:12.0%;\">\n<p>11:30-12:30</p>\n</td>\n<td style=\"width:21.0%;\">\n<p>T13&nbsp; Infrastructure delivery for Capital projects 2 &ndash; linking a social and economic development agenda</p>\n</td>\n<td style=\"width:19.0%;\">\n<p>Ron Watermeyer, Soderlund and Schutte</p>\n</td>\n<td style=\"width:20.0%;\">\n<p>Engaging communities to construct their own infrastructure</p>\n<p>Use of targeted procurement procedures to provide employment and business opportunities</p>\n</td>\n<td style=\"width:27.0%;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/T13-%20Social%20and%20economic.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (283 kB)</a></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:12.0%;\">\n<p>14:00-15:30</p>\n</td>\n<td style=\"width:21.0%;\">\n<p>T15 Infrastructure Delivery for Capital Projects 4 &ndash; developing country issues</p>\n</td>\n<td style=\"width:19.0%;\">\n<p>Mike Lomas, retired CEO of Group 5</p>\n</td>\n<td style=\"width:20.0%;\">\n<p>The challenges in constructing infrastructure in developing countries &ndash; resources , ethics etc.</p>\n</td>\n<td style=\"width:27.0%;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Mike%20Lomas.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (68 kB)</a></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:12.0%;\">\n<p>16:00-17:30</p>\n</td>\n<td style=\"width:21.0%;\">\n<p>T16 Infrastructure Delivery for Capital Projects 5 &ndash; appropriate procurement strategies</p>\n</td>\n<td style=\"width:19.0%;\">\n<p>Ron Watermeyer,&nbsp; Soderlund and Schutte</p>\n</td>\n<td style=\"width:20.0%;\">\n<p>Identifying appropriate procurement strategies for public infrastructure delivery &ndash; a developing country perspective</p>\n</td>\n<td style=\"width:27.0%;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/T16-%20procurement%20startegies.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (362 kB)</a></p>\n</td>\n</tr>\n<tr>\n<td colspan=\"5\" style=\"width:100.0%;\">\n<p><strong>Wednesday 20 January 2010 &ndash; Johannesburg</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:12.0%;\">\n<p>09:30-11:00</p>\n</td>\n<td style=\"width:21.0%;\">\n<p>T17: Capacity building</p>\n</td>\n<td style=\"width:19.0%;\">\n<p>Allyson Lawless, SAICE</p>\n</td>\n<td style=\"width:20.0%;\">\n<p>Identifying the skills gap. Using retired engineers to train and nurture young graduates to breach the gap</p>\n</td>\n<td style=\"width:27.0%;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/ICE%20Apprentice%20programme%20ex%20Allyson%20Lawless.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (7.3 Mb)</a></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:12.0%;\">\n<p>11:30-13:00</p>\n</td>\n<td style=\"width:21.0%;\">\n<p>T19: Effective maintenance of public Infrastructure and facilities</p>\n</td>\n<td style=\"width:19.0%;\">\n<p>Kevin Wall, CSIR</p>\n</td>\n<td style=\"width:20.0%;\">\n<p>Ensuring funding, management and resources for the effective operation and maintenance of infrastructure in a&nbsp; developing countries</p>\n</td>\n<td style=\"width:27.0%;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/100120%20ICE%20IAM%20ver2%20ACTUAL-1-Wall.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (3.6 Mb)</a></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611248344,1),('field:node:28',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:8293:\"<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:933px;height:14px;\">\r\n				<p><strong>PARIS, May 2010 [2 working days]</strong></p>\r\n				<p>Apprentices re-assemble at Unesco in Paris to coincide with ICE Presidential Visit to France.&nbsp; Some further CPD activities.&nbsp;&nbsp; Apprentices present progress on work to date, and run through the content of Method Cards produced to date.&nbsp;</p>\r\n				<p>First Draft of the Toolbox assembled and sent out for external review.&nbsp; Discussions on how to maintain/carry forward the ICE apprentice network and plans for developing an international network of young engineers.&nbsp; Main focus on producing an updated draft of the engineer&rsquo;s toolkit.</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p><strong>May 16-19&nbsp; </strong></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:567px;height:14px;\">\r\n				<p>Apprentices arrive in Paris from Ghana, Nigeria, Hong Kong, UK and USA</p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;\">\r\n				<p><strong>May 17 </strong></p>\r\n			</td>\r\n			<td style=\"width:369px;\">\r\n				<p><em><strong>Venue:&nbsp; UNESCO </strong></em>Room XV &ndash; Bonvin Bldg, 1, rue Miollis 75015 Paris</p>\r\n			</td>\r\n			<td style=\"width:198px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p><em>08.30-09.00</em></p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em>Coffee, tea &ndash; catch up with others</em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><em>All</em></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>09.00&ndash;11.00</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em># Working Session 7 &ndash; Review Card drafts in sections; &nbsp;agree final needs</em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Charles Ainger, Ron Watermeyer </strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>11.00-12.30</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p>T19 Leading change in infrastructure delivery</p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Charles Ainger</strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Paris/T19a%20Leading%20change%20in%20Infrastructure%20Delivery%20CAv2%20short%2017.5.10sml.pdf\" target=\"_blank\" title=\"Click here to see the presentation\">Leading change in infrastructure delivery T19a -1.9Mb</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p><em>12.30</em></p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em><strong>Lunch</strong></em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>13.30-15.00</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p style=\"margin-left:1.0cm;\">T20 &nbsp;&nbsp; UN level &ndash; making the case for engineering in international development</p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Tony Marjoram</strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Paris/ICEAppParis0510V1.pdf\" target=\"_blank\" title=\"Click here to see the presentation\">Engineering in UNESCO - 735kB</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>15.00-16.30</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em># Working Session 8 - Review Card drafts in sections;&nbsp; agree final needs </em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Charles Ainger, Ron Watermeyer</strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>16.30-17.30</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em>Working Session 8a &ndash; preview final card designs, </em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Anne Moir</strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p><em>19.00</em></p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em><strong>Dinner</strong></em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				<p>Venue tbc</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;\">\r\n				<p><strong>May 18</strong></p>\r\n			</td>\r\n			<td style=\"width:369px;\">\r\n				<p><em><strong>Venue:&nbsp; UNESCO </strong></em>Room XV &ndash; Bonvin Bldg, 1, rue Miollis 75015 Paris</p>\r\n			</td>\r\n			<td style=\"width:198px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p><em>09.00-09.30</em></p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em>Coffee, tea</em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><em>All</em></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>09.30&ndash;12.30</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em># Working Session 9 &ndash; Review Card drafts in sections; &nbsp;agree final needs </em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Charles Ainger, Ron Watermeyer</strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p><em>12.30</em></p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em><strong>Lunch</strong></em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>14.00-15.30</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em># Working Session 10 - Plans for Completion and Delivery. </em></p>\r\n				<p style=\"margin-left:1.0cm;\"><em>Discuss ICE Apprentice Network</em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Charles Ainger, &nbsp;&nbsp;Paul Jowitt &amp; Ron Watermeyer</strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>15.00</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p>Free time</p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>18:30</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p>Ambassador&rsquo;s reception</p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				<p>Ambassador&rsquo;s Residence</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>21.00</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em><strong>Dinner (TBC)</strong></em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p>ALL</p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				<p>Venue tbc</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:369px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:198px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;\">\r\n				<p><strong>May 19 </strong></p>\r\n			</td>\r\n			<td style=\"width:369px;\">\r\n				<p>Apprentices leave Paris for home</p>\r\n			</td>\r\n			<td style=\"width:198px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:7313:\"<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\n<tbody>\n<tr>\n<td colspan=\"4\" style=\"width:933px;height:14px;\">\n<p><strong>PARIS, May 2010 [2 working days]</strong></p>\n<p>Apprentices re-assemble at Unesco in Paris to coincide with ICE Presidential Visit to France.&nbsp; Some further CPD activities.&nbsp;&nbsp; Apprentices present progress on work to date, and run through the content of Method Cards produced to date.&nbsp;</p>\n<p>First Draft of the Toolbox assembled and sent out for external review.&nbsp; Discussions on how to maintain/carry forward the ICE apprentice network and plans for developing an international network of young engineers.&nbsp; Main focus on producing an updated draft of the engineer&rsquo;s toolkit.</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:92px;height:14px;\">\n<p><strong>May 16-19&nbsp; </strong></p>\n</td>\n<td colspan=\"2\" style=\"width:567px;height:14px;\">\n<p>Apprentices arrive in Paris from Ghana, Nigeria, Hong Kong, UK and USA</p>\n</td>\n<td style=\"width:274px;height:14px;\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td style=\"width:92px;\">\n<p><strong>May 17 </strong></p>\n</td>\n<td style=\"width:369px;\">\n<p><em><strong>Venue:&nbsp; UNESCO </strong></em>Room XV &ndash; Bonvin Bldg, 1, rue Miollis 75015 Paris</p>\n</td>\n<td style=\"width:198px;\">\n				&nbsp;</td>\n<td style=\"width:274px;\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td style=\"width:92px;height:14px;\">\n<p><em>08.30-09.00</em></p>\n</td>\n<td style=\"width:369px;height:14px;\">\n<p><em>Coffee, tea &ndash; catch up with others</em></p>\n</td>\n<td style=\"width:198px;height:14px;\">\n<p><em>All</em></p>\n</td>\n<td style=\"width:274px;height:14px;\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td style=\"width:92px;height:14px;\">\n<p>09.00&ndash;11.00</p>\n</td>\n<td style=\"width:369px;height:14px;\">\n<p><em># Working Session 7 &ndash; Review Card drafts in sections; &nbsp;agree final needs</em></p>\n</td>\n<td style=\"width:198px;height:14px;\">\n<p><strong>Charles Ainger, Ron Watermeyer </strong></p>\n</td>\n<td style=\"width:274px;height:14px;\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td style=\"width:92px;height:14px;\">\n<p>11.00-12.30</p>\n</td>\n<td style=\"width:369px;height:14px;\">\n<p>T19 Leading change in infrastructure delivery</p>\n</td>\n<td style=\"width:198px;height:14px;\">\n<p><strong>Charles Ainger</strong></p>\n</td>\n<td style=\"width:274px;height:14px;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Paris/T19a%20Leading%20change%20in%20Infrastructure%20Delivery%20CAv2%20short%2017.5.10sml.pdf\" target=\"_blank\" title=\"Click here to see the presentation\">Leading change in infrastructure delivery T19a -1.9Mb</a></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:92px;height:14px;\">\n<p><em>12.30</em></p>\n</td>\n<td style=\"width:369px;height:14px;\">\n<p><em><strong>Lunch</strong></em></p>\n</td>\n<td style=\"width:198px;height:14px;\">\n				&nbsp;</td>\n<td style=\"width:274px;height:14px;\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td style=\"width:92px;height:14px;\">\n<p>13.30-15.00</p>\n</td>\n<td style=\"width:369px;height:14px;\">\n<p style=\"margin-left:1.0cm;\">T20 &nbsp;&nbsp; UN level &ndash; making the case for engineering in international development</p>\n</td>\n<td style=\"width:198px;height:14px;\">\n<p><strong>Tony Marjoram</strong></p>\n</td>\n<td style=\"width:274px;height:14px;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Paris/ICEAppParis0510V1.pdf\" target=\"_blank\" title=\"Click here to see the presentation\">Engineering in UNESCO - 735kB</a></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:92px;height:14px;\">\n<p>15.00-16.30</p>\n</td>\n<td style=\"width:369px;height:14px;\">\n<p><em># Working Session 8 - Review Card drafts in sections;&nbsp; agree final needs </em></p>\n</td>\n<td style=\"width:198px;height:14px;\">\n<p><strong>Charles Ainger, Ron Watermeyer</strong></p>\n</td>\n<td style=\"width:274px;height:14px;\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td style=\"width:92px;height:14px;\">\n<p>16.30-17.30</p>\n</td>\n<td style=\"width:369px;height:14px;\">\n<p><em>Working Session 8a &ndash; preview final card designs, </em></p>\n</td>\n<td style=\"width:198px;height:14px;\">\n<p><strong>Anne Moir</strong></p>\n</td>\n<td style=\"width:274px;height:14px;\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td style=\"width:92px;height:14px;\">\n<p><em>19.00</em></p>\n</td>\n<td style=\"width:369px;height:14px;\">\n<p><em><strong>Dinner</strong></em></p>\n</td>\n<td style=\"width:198px;height:14px;\">\n				&nbsp;</td>\n<td style=\"width:274px;height:14px;\">\n<p>Venue tbc</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:92px;\">\n<p><strong>May 18</strong></p>\n</td>\n<td style=\"width:369px;\">\n<p><em><strong>Venue:&nbsp; UNESCO </strong></em>Room XV &ndash; Bonvin Bldg, 1, rue Miollis 75015 Paris</p>\n</td>\n<td style=\"width:198px;\">\n				&nbsp;</td>\n<td style=\"width:274px;\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td style=\"width:92px;height:14px;\">\n<p><em>09.00-09.30</em></p>\n</td>\n<td style=\"width:369px;height:14px;\">\n<p><em>Coffee, tea</em></p>\n</td>\n<td style=\"width:198px;height:14px;\">\n<p><em>All</em></p>\n</td>\n<td style=\"width:274px;height:14px;\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td style=\"width:92px;height:14px;\">\n<p>09.30&ndash;12.30</p>\n</td>\n<td style=\"width:369px;height:14px;\">\n<p><em># Working Session 9 &ndash; Review Card drafts in sections; &nbsp;agree final needs </em></p>\n</td>\n<td style=\"width:198px;height:14px;\">\n<p><strong>Charles Ainger, Ron Watermeyer</strong></p>\n</td>\n<td style=\"width:274px;height:14px;\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td style=\"width:92px;height:14px;\">\n<p><em>12.30</em></p>\n</td>\n<td style=\"width:369px;height:14px;\">\n<p><em><strong>Lunch</strong></em></p>\n</td>\n<td style=\"width:198px;height:14px;\">\n				&nbsp;</td>\n<td style=\"width:274px;height:14px;\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td style=\"width:92px;height:14px;\">\n<p>14.00-15.30</p>\n</td>\n<td style=\"width:369px;height:14px;\">\n<p><em># Working Session 10 - Plans for Completion and Delivery. </em></p>\n<p style=\"margin-left:1.0cm;\"><em>Discuss ICE Apprentice Network</em></p>\n</td>\n<td style=\"width:198px;height:14px;\">\n<p><strong>Charles Ainger, &nbsp;&nbsp;Paul Jowitt &amp; Ron Watermeyer</strong></p>\n</td>\n<td style=\"width:274px;height:14px;\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td style=\"width:92px;height:14px;\">\n<p>15.00</p>\n</td>\n<td style=\"width:369px;height:14px;\">\n<p>Free time</p>\n</td>\n<td style=\"width:198px;height:14px;\">\n				&nbsp;</td>\n<td style=\"width:274px;height:14px;\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td style=\"width:92px;height:14px;\">\n<p>18:30</p>\n</td>\n<td style=\"width:369px;height:14px;\">\n<p>Ambassador&rsquo;s reception</p>\n</td>\n<td style=\"width:198px;height:14px;\">\n				&nbsp;</td>\n<td style=\"width:274px;height:14px;\">\n<p>Ambassador&rsquo;s Residence</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:92px;height:14px;\">\n<p>21.00</p>\n</td>\n<td style=\"width:369px;height:14px;\">\n<p><em><strong>Dinner (TBC)</strong></em></p>\n</td>\n<td style=\"width:198px;height:14px;\">\n<p>ALL</p>\n</td>\n<td style=\"width:274px;height:14px;\">\n<p>Venue tbc</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:92px;\">\n				&nbsp;</td>\n<td style=\"width:369px;\">\n				&nbsp;</td>\n<td style=\"width:198px;\">\n				&nbsp;</td>\n<td style=\"width:274px;\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td style=\"width:92px;\">\n<p><strong>May 19 </strong></p>\n</td>\n<td style=\"width:369px;\">\n<p>Apprentices leave Paris for home</p>\n</td>\n<td style=\"width:198px;\">\n				&nbsp;</td>\n<td style=\"width:274px;\">\n				&nbsp;</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611209238,1),('field:node:29',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:15893:\"<p>Joint Civils Division Events 2009<br />\r\n	The Joint Civils Division is proud to announce the following dates:<br />\r\n	NEC User Group Event- 2009:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 106px;\">\r\n				<p><strong>Day</strong></p>\r\n			</td>\r\n			<td style=\"width: 98px;\">\r\n				<p><strong>Date</strong></p>\r\n			</td>\r\n			<td style=\"width: 169px;\">\r\n				<p><strong>Event</strong></p>\r\n			</td>\r\n			<td style=\"width: 398px;\">\r\n				<p><strong>Info</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 106px;\">\r\n				<p>Wed</p>\r\n			</td>\r\n			<td style=\"width: 98px;\">\r\n				<p>26 August 2009</p>\r\n			</td>\r\n			<td style=\"width: 169px;\">\r\n				<p>One Day Seminar</p>\r\n			</td>\r\n			<td style=\"width: 398px;\">\r\n				<p><a href=\"http:/node/31\" target=\"_self\"><strong>A day with the originator of the NEC: 26 August 2009,&nbsp; Midrand</strong></a></p>\r\n				<p><a href=\"http:/node/31\" target=\"_self\">The SA Division of the NEC User Group and the Joint Civils Division of SAICE and ICE are hosting a one day event on 26th August 2009 in Midrand. <strong>Dr Martin Barnes</strong>, the originator of the NEC and President of the Association of Project Managers will be the main speaker. He will be supported by <strong>Andrew Baird</strong> and <strong>Dr Ron Watermeyer</strong>. </a></p>\r\n				<p><a href=\"http:node/31\" target=\"_self\">The event will address issues such a<br />\r\n					Why use the NEC ECC on a construction works project?</a><br />\r\n					<br />\r\n					<a href=\"http://node/31\" target=\"_self\">Target cost contracts and their potential application in South Africa</a><br />\r\n					<br />\r\n					<a href=\"http:/node/31\" target=\"_self\">Dealing with compensation events and the Accepted Programme;</a><br />\r\n					<br />\r\n					<a href=\"http://node/31\" target=\"_self\">Assessing compensation events and Implementing the NEC3 contracting system.</a><br />\r\n					<br />\r\n					<a href=\"http:/node/31\" target=\"_self\">Full details of the event and the costs associated therewith may be found here.</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><strong>2009 Joint Civils Division Lecture Series:</strong></p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p><strong>Day</strong></p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p><strong>Date</strong></p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p><strong>Event</strong></p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><strong>Presenter</strong></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p><strong>Title</strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p><strong>Venue</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>03 Feb 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=20\" target=\"_blank\">Mr Andrew Baird &nbsp;NEC Panel Member</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>Update on the NEC User Group and upcoming new NEC Contracts</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Mon</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>23 Feb 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Special Presentation</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=21\" target=\"_blank\" title=\"Click here for more info\">Dr Priti Parikh<br />\r\n					Senior consultant, Arups International Development, London</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>Demonstration of the ASPIRE Software Prototype</p>\r\n				<p>(A Sustainability Poverty and Infrastructure Routine for Evaluation)</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>SAICE House, Midrand</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>03 Mar 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p>CANCELLED</p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>CANCELLED</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>05 May 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=24\" target=\"_blank\" title=\"Click here for more info\">Andy Griffiths</a></p>\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=24\" target=\"_blank\" title=\"Click here for more info\">Director &ndash; Goba (Pty) Ltd<br />\r\n					Regional Representative Dispute Resolution Board Foundation</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>Introduction to Dispute Resolution Boards</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>02 Jun 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=25\" target=\"_blank\" title=\"Click here for more info\">Johan Rossouw &ndash; CEO Vunani Securities</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>Economic outlook and prospects for the domestic equity market</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>07 Jul 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=28\" target=\"_blank\" title=\"Click here for more info\">Peter Morris</a></p>\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=28\" target=\"_blank\" title=\"Click here for more info\">ICE Country Representative, Zimbabwe</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>Zimbabwe in Transition? Implications for the Civil Engineering Sector</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Wed</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>22 July 2009</p>\r\n				<p>16h45 &ndash; 17h15</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>Brunel Lecture</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=29\" target=\"_self\">Peter Head (OBE)</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p><strong><a href=\"http://www.jointcivils.co.za/?PageID=60\" target=\"_self\" title=\"Details on the Brunel Lecture South Africa\">Entering an Ecological Age &ndash; the engineer&rsquo;s role</a></strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Kelvin Grove, Newlands</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Thurs</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>23 July 2009</p>\r\n				<p>17h30 &ndash; 18h00</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>Brunel Lecture</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=29\" target=\"_self\">Peter Head (OBE)</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p><strong><a href=\"http://www.jointcivils.co.za/?PageID=60\" target=\"_self\">Entering an Ecological Age &ndash; the engineer&rsquo;s role</a></strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Great Hall, East Campus, University of the Witwatersrand, Johannesburg</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>04 Aug 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p>CANCELLED</p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>CANCELLED</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>19 Aug 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Newsletter.aspx?NewsletterID=32\" target=\"_blank\">Johan Rossouw &ndash; CEO Vunani Securities</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>Economic outlook and prospects for the domestic &nbsp;&nbsp;&nbsp;&nbsp;equity market</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/Files/Doc/UCT-UpperCampus.jpg\" target=\"_blank\" title=\"Clcik here for directions to Venue\">University of Cape Town, New Chemical Engineering Seminar Room, Upper Campus</a><br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>01 Sep 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p>CANCELLED</p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>CANCELLED</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>13 Oct 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n				<p><strong>JCD Annual General Meeting</strong></p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>03 Nov 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p>&nbsp;CANCELLED<br />\r\n					<a href=\"http://www.ice-sa.org.za/default.aspx?PageID=66\" target=\"_self\">(See Cambridge Resilience Forum Events) &nbsp;&nbsp;&nbsp; </a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>CANCELLED<br />\r\n					<a href=\"http://www.jointcivils.co.za/default.aspx?PageID=66\" target=\"_self\">(See Cambridge Resilience Forum Events) &nbsp;&nbsp;&nbsp;&nbsp;</a><br />\r\n					&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><br />\r\n	<br />\r\n	<br />\r\n	<br />\r\n	&nbsp;</p>\r\n<p><strong>Joint Civils Division Site Visits for 2009:</strong></p>\r\n<p>&nbsp;</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><strong>Day</strong></p>\r\n			</td>\r\n			<td style=\"width:79px;\">\r\n				<p><strong>Date</strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong>Event</strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong>Info</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>Thurs</p>\r\n			</td>\r\n			<td style=\"width:79px;\">\r\n				<p>19 Mar 2009</p>\r\n			</td>\r\n			<td>\r\n				<p>Gautrain construction</p>\r\n			</td>\r\n			<td>\r\n				<p>This visit will entail a short presentation of the Gautrain project and its current progress. We will then follow this up by a short bus trip to the N3 Crossing and the Marlboro or Sandton Station (depending on progress).</p>\r\n				<p><strong>Space is limited to 25 people only on a first come first booked basis. </strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>Thurs</p>\r\n			</td>\r\n			<td style=\"width:79px;\">\r\n				<p>3 Sep 2009</p>\r\n			</td>\r\n			<td>\r\n				<p>Gautrain construction</p>\r\n			</td>\r\n			<td>\r\n				<p>This visit will entail a short presentation of the Gautrain project and its current progress. We will then follow this up by a short bus trip to the N3 Crossing and the Marlboro or Sandton Station (depending on progress).</p>\r\n				<p><strong>Space is limited to 25 people only on a first come first booked basis. </strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>** Note: Those interested in the site visits should contact the Secretary of the JCD on secretary@jointcivils.co.za indicating their preferred date.<br />\r\n	There will be a charge levied to cover the cost of bus hire and the lunch pack.</p>\r\n<p align=\"center\"><img alt=\"Description: http://www.ice-sa.org.za/Files/Image/Cambridge/UCPSL-Logo.gif\" src=\"/sites/default/files/uploads/webform/tt.gif\" style=\"border-width: 0px; border-style: solid; width: 366px; height: 150px;\" /></p>\r\n<p align=\"center\"><strong>Cambridge Resilience Forum</strong></p>\r\n<p align=\"center\">A forum where leaders and professionals, by exchanging ideas, opinions and experience, learn to build resilient organisations and a sustainable society</p>\r\n<p align=\"center\"><strong>BACKGROUND&nbsp;</strong></p>\r\n<p>The Cambridge Resilience Forum is a project of the South African office of the Cambridge Programme for Sustainability Leadership (CPSL). CPSL has extensive global experience working with leaders to deepen their understanding of the social, environmental and economic context in which they operate. Through their access to the wider University and their affiliation with HRH The Prince of Wales they have a strong convening power and ability to draw top thinkers and experts.</p>\r\n<p>CPSL&rsquo;s other activities include running senior executive seminars, offering tailor-made learning programs to organisations and facilitating high-level leadership meetings on critical strategic issues.</p>\r\n<p>We live in a world which changes faster than our capacity to learn. This forces us to cope with more complex situations leaving us with less chance to predict and even imagine the future.</p>\r\n<p>The Cambridge Resilience Forum creates an enabling environment where leaders and professionals learn by exchanging ideas, opinions and experience in order to build more resilient organisations for what is likely to be a turbulent future.</p>\r\n<p align=\"center\"><strong>EVENTS</strong><br />\r\n	<a href=\"http:/node/22\" target=\"_self\">Please view the schedule of events hosted by the Cambridge Resilience Forum here</a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:14283:\"<p>Joint Civils Division Events 2009<br />\n	The Joint Civils Division is proud to announce the following dates:<br />\n	NEC User Group Event- 2009:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\n<tbody>\n<tr>\n<td style=\"width: 106px;\">\n<p><strong>Day</strong></p>\n</td>\n<td style=\"width: 98px;\">\n<p><strong>Date</strong></p>\n</td>\n<td style=\"width: 169px;\">\n<p><strong>Event</strong></p>\n</td>\n<td style=\"width: 398px;\">\n<p><strong>Info</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"width: 106px;\">\n<p>Wed</p>\n</td>\n<td style=\"width: 98px;\">\n<p>26 August 2009</p>\n</td>\n<td style=\"width: 169px;\">\n<p>One Day Seminar</p>\n</td>\n<td style=\"width: 398px;\">\n<p><a href=\"http:/node/31\" target=\"_self\"><strong>A day with the originator of the NEC: 26 August 2009,&nbsp; Midrand</strong></a></p>\n<p><a href=\"http:/node/31\" target=\"_self\">The SA Division of the NEC User Group and the Joint Civils Division of SAICE and ICE are hosting a one day event on 26th August 2009 in Midrand. <strong>Dr Martin Barnes</strong>, the originator of the NEC and President of the Association of Project Managers will be the main speaker. He will be supported by <strong>Andrew Baird</strong> and <strong>Dr Ron Watermeyer</strong>. </a></p>\n<p><a href=\"http:node/31\" target=\"_self\">The event will address issues such a<br />\n					Why use the NEC ECC on a construction works project?</a></p>\n<p>					<a href=\"http://node/31\" target=\"_self\">Target cost contracts and their potential application in South Africa</a></p>\n<p>					<a href=\"http:/node/31\" target=\"_self\">Dealing with compensation events and the Accepted Programme;</a></p>\n<p>					<a href=\"http://node/31\" target=\"_self\">Assessing compensation events and Implementing the NEC3 contracting system.</a></p>\n<p>					<a href=\"http:/node/31\" target=\"_self\">Full details of the event and the costs associated therewith may be found here.</a></p>\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p><strong>2009 Joint Civils Division Lecture Series:</strong></p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\n<tbody>\n<tr>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p><strong>Day</strong></p>\n</td>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p><strong>Date</strong></p>\n</td>\n<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\n<p><strong>Event</strong></p>\n</td>\n<td style=\"width:104px;height:17px;\">\n<p><strong>Presenter</strong></p>\n</td>\n<td style=\"width:148px;height:17px;\">\n<p><strong>Title</strong></p>\n</td>\n<td style=\"height:17px;\">\n<p><strong>Venue</strong></p>\n</td>\n</tr>\n<tr>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>Tues</p>\n</td>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>03 Feb 2009</p>\n</td>\n<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\n<p>JCD Lecture Series</p>\n</td>\n<td style=\"width:104px;height:17px;\">\n<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=20\" target=\"_blank\">Mr Andrew Baird &nbsp;NEC Panel Member</a></p>\n</td>\n<td style=\"width:148px;height:17px;\">\n<p>Update on the NEC User Group and upcoming new NEC Contracts</p>\n</td>\n<td style=\"height:17px;\">\n<p>Museum of Military History, Saxonwold</p>\n</td>\n</tr>\n<tr>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>Mon</p>\n</td>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>23 Feb 2009</p>\n</td>\n<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\n<p>JCD Special Presentation</p>\n</td>\n<td style=\"width:104px;height:17px;\">\n<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=21\" target=\"_blank\" title=\"Click here for more info\">Dr Priti Parikh<br />\n					Senior consultant, Arups International Development, London</a></p>\n</td>\n<td style=\"width:148px;height:17px;\">\n<p>Demonstration of the ASPIRE Software Prototype</p>\n<p>(A Sustainability Poverty and Infrastructure Routine for Evaluation)</p>\n<p>&nbsp;</p>\n</td>\n<td style=\"height:17px;\">\n<p>SAICE House, Midrand</p>\n</td>\n</tr>\n<tr>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>Tues</p>\n</td>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>03 Mar 2009</p>\n</td>\n<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\n<p>JCD Lecture Series</p>\n</td>\n<td style=\"width:104px;height:17px;\">\n<p>CANCELLED</p>\n</td>\n<td style=\"width:148px;height:17px;\">\n<p>CANCELLED</p>\n</td>\n<td style=\"height:17px;\">\n<p>Museum of Military History, Saxonwold</p>\n</td>\n</tr>\n<tr>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>Tues</p>\n</td>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>05 May 2009</p>\n</td>\n<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\n<p>JCD Lecture Series</p>\n</td>\n<td style=\"width:104px;height:17px;\">\n<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=24\" target=\"_blank\" title=\"Click here for more info\">Andy Griffiths</a></p>\n<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=24\" target=\"_blank\" title=\"Click here for more info\">Director &ndash; Goba (Pty) Ltd<br />\n					Regional Representative Dispute Resolution Board Foundation</a></p>\n</td>\n<td style=\"width:148px;height:17px;\">\n<p>Introduction to Dispute Resolution Boards</p>\n</td>\n<td style=\"height:17px;\">\n<p>Museum of Military History, Saxonwold</p>\n</td>\n</tr>\n<tr>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>Tues</p>\n</td>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>02 Jun 2009</p>\n</td>\n<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\n<p>JCD Lecture Series</p>\n</td>\n<td style=\"width:104px;height:17px;\">\n<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=25\" target=\"_blank\" title=\"Click here for more info\">Johan Rossouw &ndash; CEO Vunani Securities</a></p>\n</td>\n<td style=\"width:148px;height:17px;\">\n<p>Economic outlook and prospects for the domestic equity market</p>\n</td>\n<td style=\"height:17px;\">\n<p>Museum of Military History, Saxonwold</p>\n</td>\n</tr>\n<tr>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>Tues</p>\n</td>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>07 Jul 2009</p>\n</td>\n<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\n<p>JCD Lecture Series</p>\n</td>\n<td style=\"width:104px;height:17px;\">\n<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=28\" target=\"_blank\" title=\"Click here for more info\">Peter Morris</a></p>\n<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=28\" target=\"_blank\" title=\"Click here for more info\">ICE Country Representative, Zimbabwe</a></p>\n</td>\n<td style=\"width:148px;height:17px;\">\n<p>Zimbabwe in Transition? Implications for the Civil Engineering Sector</p>\n</td>\n<td style=\"height:17px;\">\n<p>Museum of Military History, Saxonwold</p>\n</td>\n</tr>\n<tr>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>Wed</p>\n</td>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>22 July 2009</p>\n<p>16h45 &ndash; 17h15</p>\n</td>\n<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\n<p>Brunel Lecture</p>\n</td>\n<td style=\"width:104px;height:17px;\">\n<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=29\" target=\"_self\">Peter Head (OBE)</a></p>\n</td>\n<td style=\"width:148px;height:17px;\">\n<p><strong><a href=\"http://www.jointcivils.co.za/?PageID=60\" target=\"_self\" title=\"Details on the Brunel Lecture South Africa\">Entering an Ecological Age &ndash; the engineer&rsquo;s role</a></strong></p>\n</td>\n<td style=\"height:17px;\">\n<p>Kelvin Grove, Newlands</p>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>Thurs</p>\n</td>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>23 July 2009</p>\n<p>17h30 &ndash; 18h00</p>\n</td>\n<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\n<p>Brunel Lecture</p>\n</td>\n<td style=\"width:104px;height:17px;\">\n<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=29\" target=\"_self\">Peter Head (OBE)</a></p>\n</td>\n<td style=\"width:148px;height:17px;\">\n<p><strong><a href=\"http://www.jointcivils.co.za/?PageID=60\" target=\"_self\">Entering an Ecological Age &ndash; the engineer&rsquo;s role</a></strong></p>\n</td>\n<td style=\"height:17px;\">\n<p>Great Hall, East Campus, University of the Witwatersrand, Johannesburg</p>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>Tues</p>\n</td>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>04 Aug 2009</p>\n</td>\n<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\n<p>JCD Lecture Series</p>\n</td>\n<td style=\"width:104px;height:17px;\">\n<p>CANCELLED</p>\n</td>\n<td style=\"width:148px;height:17px;\">\n<p>CANCELLED</p>\n</td>\n<td style=\"height:17px;\">\n<p>Museum of Military History, Saxonwold</p>\n</td>\n</tr>\n<tr>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>Tues</p>\n</td>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>19 Aug 2009</p>\n</td>\n<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\n<p>JCD Lecture Series</p>\n</td>\n<td style=\"width:104px;height:17px;\">\n<p><a href=\"http://www.jointcivils.co.za/Newsletter.aspx?NewsletterID=32\" target=\"_blank\">Johan Rossouw &ndash; CEO Vunani Securities</a></p>\n</td>\n<td style=\"width:148px;height:17px;\">\n<p>Economic outlook and prospects for the domestic &nbsp;&nbsp;&nbsp;&nbsp;equity market</p>\n</td>\n<td style=\"height:17px;\">\n<p><a href=\"http://www.ice-sa.org.za/Files/Doc/UCT-UpperCampus.jpg\" target=\"_blank\" title=\"Clcik here for directions to Venue\">University of Cape Town, New Chemical Engineering Seminar Room, Upper Campus</a><br />\n					&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>Tues</p>\n</td>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>01 Sep 2009</p>\n</td>\n<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\n<p>JCD Lecture Series</p>\n</td>\n<td style=\"width:104px;height:17px;\">\n<p>CANCELLED</p>\n</td>\n<td style=\"width:148px;height:17px;\">\n<p>CANCELLED</p>\n</td>\n<td style=\"height:17px;\">\n<p>Museum of Military History, Saxonwold</p>\n</td>\n</tr>\n<tr>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>Tues</p>\n</td>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>13 Oct 2009</p>\n</td>\n<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\n<p>JCD Lecture Series</p>\n<p><strong>JCD Annual General Meeting</strong></p>\n</td>\n<td style=\"width:104px;height:17px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:148px;height:17px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"height:17px;\">\n<p>Museum of Military History, Saxonwold</p>\n</td>\n</tr>\n<tr>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>Tues</p>\n</td>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>03 Nov 2009</p>\n</td>\n<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\n<p>JCD Lecture Series</p>\n</td>\n<td style=\"width:104px;height:17px;\">\n<p>&nbsp;CANCELLED<br />\n					<a href=\"http://www.ice-sa.org.za/default.aspx?PageID=66\" target=\"_self\">(See Cambridge Resilience Forum Events) &nbsp;&nbsp;&nbsp; </a></p>\n</td>\n<td style=\"width:148px;height:17px;\">\n<p>CANCELLED<br />\n					<a href=\"http://www.jointcivils.co.za/default.aspx?PageID=66\" target=\"_self\">(See Cambridge Resilience Forum Events) &nbsp;&nbsp;&nbsp;&nbsp;</a><br />\n					&nbsp;</p>\n</td>\n<td style=\"height:17px;\">\n				&nbsp;</td>\n</tr>\n</tbody>\n</table>\n<p>	&nbsp;</p>\n<p><strong>Joint Civils Division Site Visits for 2009:</strong></p>\n<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\n<tbody>\n<tr>\n<td>\n<p><strong>Day</strong></p>\n</td>\n<td style=\"width:79px;\">\n<p><strong>Date</strong></p>\n</td>\n<td>\n<p><strong>Event</strong></p>\n</td>\n<td>\n<p><strong>Info</strong></p>\n</td>\n</tr>\n<tr>\n<td>\n<p>Thurs</p>\n</td>\n<td style=\"width:79px;\">\n<p>19 Mar 2009</p>\n</td>\n<td>\n<p>Gautrain construction</p>\n</td>\n<td>\n<p>This visit will entail a short presentation of the Gautrain project and its current progress. We will then follow this up by a short bus trip to the N3 Crossing and the Marlboro or Sandton Station (depending on progress).</p>\n<p><strong>Space is limited to 25 people only on a first come first booked basis. </strong></p>\n</td>\n</tr>\n<tr>\n<td>\n<p>Thurs</p>\n</td>\n<td style=\"width:79px;\">\n<p>3 Sep 2009</p>\n</td>\n<td>\n<p>Gautrain construction</p>\n</td>\n<td>\n<p>This visit will entail a short presentation of the Gautrain project and its current progress. We will then follow this up by a short bus trip to the N3 Crossing and the Marlboro or Sandton Station (depending on progress).</p>\n<p><strong>Space is limited to 25 people only on a first come first booked basis. </strong></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>** Note: Those interested in the site visits should contact the Secretary of the JCD on <a href=\"mailto:secretary@jointcivils.co.za\">secretary@jointcivils.co.za</a> indicating their preferred date.<br />\n	There will be a charge levied to cover the cost of bus hire and the lunch pack.</p>\n<p align=\"center\"><img alt=\"Description: http://www.ice-sa.org.za/Files/Image/Cambridge/UCPSL-Logo.gif\" src=\"/sites/default/files/uploads/webform/tt.gif\" style=\"border-width: 0px; border-style: solid; width: 366px; height: 150px;\" /></p>\n<p align=\"center\"><strong>Cambridge Resilience Forum</strong></p>\n<p align=\"center\">A forum where leaders and professionals, by exchanging ideas, opinions and experience, learn to build resilient organisations and a sustainable society</p>\n<p align=\"center\"><strong>BACKGROUND&nbsp;</strong></p>\n<p>The Cambridge Resilience Forum is a project of the South African office of the Cambridge Programme for Sustainability Leadership (CPSL). CPSL has extensive global experience working with leaders to deepen their understanding of the social, environmental and economic context in which they operate. Through their access to the wider University and their affiliation with HRH The Prince of Wales they have a strong convening power and ability to draw top thinkers and experts.</p>\n<p>CPSL&rsquo;s other activities include running senior executive seminars, offering tailor-made learning programs to organisations and facilitating high-level leadership meetings on critical strategic issues.</p>\n<p>We live in a world which changes faster than our capacity to learn. This forces us to cope with more complex situations leaving us with less chance to predict and even imagine the future.</p>\n<p>The Cambridge Resilience Forum creates an enabling environment where leaders and professionals learn by exchanging ideas, opinions and experience in order to build more resilient organisations for what is likely to be a turbulent future.</p>\n<p align=\"center\"><strong>EVENTS</strong><br />\n	<a href=\"http:/node/22\" target=\"_self\">Please view the schedule of events hosted by the Cambridge Resilience Forum here</a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611056953,1),('field:node:3',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:427:\"<p><strong>Who are the members of ICE-SA</strong><br />In terms of the agreement all ICE members who reside in South Africa are automatically members of the joint division. All SAICE members who are not ICE members may do so by making application in writing to the executive director of SAICE,&nbsp; Steven Kaplan (steven@saice.org.za), as is the case with SAICE members becoming a member of any of SAICE&rsquo;s divisions.</p>\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:469:\"<p><strong>Who are the members of ICE-SA</strong><br />In terms of the agreement all ICE members who reside in South Africa are automatically members of the joint division. All SAICE members who are not ICE members may do so by making application in writing to the executive director of SAICE,&nbsp; Steven Kaplan (<a href=\"mailto:steven@saice.org.za\">steven@saice.org.za</a>), as is the case with SAICE members becoming a member of any of SAICE&rsquo;s divisions.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611072829,1),('field:node:30',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:4289:\"<p>ICE Brunel Lecture South Africa - Entering the ecologocal age: the engineer&#39;s role<br />\r\n	&nbsp;<br />\r\n	<br />\r\n	The Seventh Brunel International Lecture Series began on 9th June 2008 at One Great George Street, the home of the Institution of Civil Engineers. The groundbreaking lecture is now travelling to key cities around the world throughout 2008 and 2009. &nbsp;<br />\r\n	<br />\r\n	The lecture outlines the challenges facing us, as society has to really address the problems caused by climate change and a burgeoning world population.<br />\r\n	&nbsp;<br />\r\n	The lecture will be delivered by Peter Head, a Fellow of ICE and a Director of Arup. Peter will review the major changes required in the development of infrastructure, policy and the role of the engineer, to enable climate change issues to be tackled in urban and rural areas, in both developing and developed countries.<br />\r\n	<br />\r\n	<br />\r\n	The full report&nbsp; on tackling climate change prepared by Peter Head is available to download now (PDF format)<br />\r\n	<br />\r\n	The summary of the Brunel Lecture is available to download now (PDF format)<br />\r\n	<br />\r\n	For those people who attended the lecture either in Cape Town or in Johannesburg who wish to receive a CPD certificate, please send a request to news@jointcivils.co.za<br />\r\n	<br />\r\n	&nbsp;<img alt=\"\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"width: 960px; height: 96px;\" /><br />\r\n	<br />\r\n	In the Brunel Lecture, Peter Head&nbsp; referred to the 10 principles of Biomimicry as providing the solutions for sustainable design!&nbsp; The University of Cambridge Programme for Sustainability Leadership has some very interesting lectures lined up that will assist in understanding the concepts - see the programme below. If you require any further information from the Cambridge Programme for Sustainability Leadership, please contact Elspeth Donovan.<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	<br />\r\n	Elspeth Donovan<br />\r\n	<br />\r\n	Southern African Development Director<br />\r\n	<br />\r\n	Cambridge Programme for Sustainability Leadership<br />\r\n	<br />\r\n	Address&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	27 Buitenkant st, PO Box 313 &nbsp;<br />\r\n	<br />\r\n	Cape Town 8000, South Africa&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	Tel +27 (0)21 469 4765, Fax: 086 545 5639, Cell&nbsp; +27 (0)82 829 6852<br />\r\n	<br />\r\n	Website: www.cpsl.cam.ac.uk, www.cpsl.co.za<br />\r\n	<br />\r\n	The Cambridge Programme for Industry (CPI) has changed its name to the Cambridge Programme for Sustainability Leadership (CPSL) to reflect better our pioneering work with some of the world&#39;s most senior business, public sector and civil society leaders on issues such as climate change, resource depletion and poverty.<br />\r\n	<br />\r\n	Speaker/ Presenter<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	Cost, Date and Time<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	&nbsp;Link to further information<br />\r\n	<br />\r\n	Janine Benyus<br />\r\n	Author of Biomimicry: Innovation Inspired by Nature<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	R200*<br />\r\n	27 August &rsquo;09,<br />\r\n	17:30 &ndash; 19:30<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	&bull; More info<br />\r\n	<br />\r\n	&bull; RSVP<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	<br />\r\n	Cindy Gilbert<br />\r\n	Director of Education, Biomimicry Institute<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	R100*<br />\r\n	27 August &rsquo;09<br />\r\n	17:30 &ndash; 19:30<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	&bull;More info<br />\r\n	<br />\r\n	&bull; RSVP<br />\r\n	<br />\r\n	Cindy Gilbert &amp; Bryony Schwan<br />\r\n	Two directors from the US based Biomimicry Institute&nbsp;&nbsp;&nbsp;<br />\r\n	<br />\r\n	R200* September &rsquo;09 17:30 &ndash; 19:30&nbsp;<br />\r\n	<br />\r\n	&bull; More info<br />\r\n	&bull; RSVP<br />\r\n	<br />\r\n	For more information contact Magda de Kok on&nbsp; +27(0) 21 469 4765&nbsp; or email magda.dekok@cpsl.cam.ac.uk<br />\r\n	* Student fee = R50</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:4113:\"<p>ICE Brunel Lecture South Africa - Entering the ecologocal age: the engineer&#39;s role<br />\n	&nbsp;</p>\n<p>	The Seventh Brunel International Lecture Series began on 9th June 2008 at One Great George Street, the home of the Institution of Civil Engineers. The groundbreaking lecture is now travelling to key cities around the world throughout 2008 and 2009. &nbsp;</p>\n<p>	The lecture outlines the challenges facing us, as society has to really address the problems caused by climate change and a burgeoning world population.<br />\n	&nbsp;<br />\n	The lecture will be delivered by Peter Head, a Fellow of ICE and a Director of Arup. Peter will review the major changes required in the development of infrastructure, policy and the role of the engineer, to enable climate change issues to be tackled in urban and rural areas, in both developing and developed countries.</p>\n<p>\n	The full report&nbsp; on tackling climate change prepared by Peter Head is available to download now (PDF format)</p>\n<p>	The summary of the Brunel Lecture is available to download now (PDF format)</p>\n<p>	For those people who attended the lecture either in Cape Town or in Johannesburg who wish to receive a CPD certificate, please send a request to <a href=\"mailto:news@jointcivils.co.za\">news@jointcivils.co.za</a></p>\n<p>	&nbsp;<img alt=\"\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"width: 960px; height: 96px;\" /></p>\n<p>	In the Brunel Lecture, Peter Head&nbsp; referred to the 10 principles of Biomimicry as providing the solutions for sustainable design!&nbsp; The University of Cambridge Programme for Sustainability Leadership has some very interesting lectures lined up that will assist in understanding the concepts - see the programme below. If you require any further information from the Cambridge Programme for Sustainability Leadership, please contact Elspeth Donovan.</p>\n<p>	&nbsp;</p>\n<p>	Elspeth Donovan</p>\n<p>	Southern African Development Director</p>\n<p>	Cambridge Programme for Sustainability Leadership</p>\n<p>	Address&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;</p>\n<p>	27 Buitenkant st, PO Box 313 &nbsp;</p>\n<p>	Cape Town 8000, South Africa&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;</p>\n<p>	Tel +27 (0)21 469 4765, Fax: 086 545 5639, Cell&nbsp; +27 (0)82 829 6852</p>\n<p>	Website: <a href=\"http://www.cpsl.cam.ac.uk\">www.cpsl.cam.ac.uk</a>, <a href=\"http://www.cpsl.co.za\">www.cpsl.co.za</a></p>\n<p>	The Cambridge Programme for Industry (CPI) has changed its name to the Cambridge Programme for Sustainability Leadership (CPSL) to reflect better our pioneering work with some of the world&#39;s most senior business, public sector and civil society leaders on issues such as climate change, resource depletion and poverty.</p>\n<p>	Speaker/ Presenter<br />\n	&nbsp;&nbsp; &nbsp;</p>\n<p>	Cost, Date and Time<br />\n	&nbsp;&nbsp; &nbsp;</p>\n<p>	&nbsp;Link to further information</p>\n<p>	Janine Benyus<br />\n	Author of Biomimicry: Innovation Inspired by Nature<br />\n	&nbsp;&nbsp; &nbsp;</p>\n<p>	R200*<br />\n	27 August &rsquo;09,<br />\n	17:30 &ndash; 19:30<br />\n	&nbsp;&nbsp; &nbsp;</p>\n<p>	&bull; More info</p>\n<p>	&bull; RSVP</p>\n<p>	&nbsp;<br />\n	&nbsp;&nbsp; &nbsp;</p>\n<p>	&nbsp;<br />\n	&nbsp;&nbsp; &nbsp;</p>\n<p>	&nbsp;</p>\n<p>	Cindy Gilbert<br />\n	Director of Education, Biomimicry Institute<br />\n	&nbsp;&nbsp; &nbsp;</p>\n<p>	R100*<br />\n	27 August &rsquo;09<br />\n	17:30 &ndash; 19:30<br />\n	&nbsp;&nbsp; &nbsp;</p>\n<p>	&bull;More info</p>\n<p>	&bull; RSVP</p>\n<p>	Cindy Gilbert &amp; Bryony Schwan<br />\n	Two directors from the US based Biomimicry Institute&nbsp;&nbsp;&nbsp;</p>\n<p>	R200* September &rsquo;09 17:30 &ndash; 19:30&nbsp;</p>\n<p>	&bull; More info<br />\n	&bull; RSVP</p>\n<p>	For more information contact Magda de Kok on&nbsp; +27(0) 21 469 4765&nbsp; or email <a href=\"mailto:magda.dekok@cpsl.cam.ac.uk\">magda.dekok@cpsl.cam.ac.uk</a><br />\n	* Student fee = R50</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611205165,1),('field:node:31',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:6947:\"<p><strong>Getting to grips with the NEC Engineering &amp; Construction Contract - A Day with Dr Martin Barnes, the originator of the NEC.</strong></p>\r\n<table border=\"0\" cellpadding=\"1\" cellspacing=\"1\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/b.jpg\" style=\"width: 250px; height: 166px;\" /></td>\r\n			<td>\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/nec.jpg\" style=\"width: 154px; height: 100px;\" /></p>\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/sa.jpg\" style=\"width: 205px; height: 100px;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/white.jpg\" style=\"width: 250px; height: 250px;\" /></td>\r\n			<td>\r\n				<p>Getting to grips with the<br />\r\n					<strong>NEC Engineering </strong><br />\r\n					&nbsp;</p>\r\n				<p><strong>&amp; Construction </strong><br />\r\n					Contract</p>\r\n				<p>&nbsp;</p>\r\n				<p>A day with Dr Martin Barnes,<br />\r\n					the originator of the NEC -</p>\r\n				<p>(ECSA CPD accreditation for 1 CPD point has been applied for)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong>REGISTRATION</strong><br />\r\n					<strong>08:00 to 08:30</strong></p>\r\n				<p>&nbsp;</p>\r\n				<p><strong>VENUE</strong><br />\r\n					<strong>Bytes Technology Group Conference Centre<br />\r\n					Midrand</strong></p>\r\n				<p>&nbsp;</p>\r\n				<p><strong>COST<br />\r\n					R2 109.00</strong></p>\r\n			</td>\r\n			<td>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p align=\"center\"><strong>&nbsp;Wednesday 26 August 2009</strong></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;Dr Martin Barnes, CBE, is the President of the Association for Project Management and Originator of the New Engineering Contract (NEC). Martin invented the classic Time/Cost/Quality triangle and a number of other project management techniques over the years. He led the team that developed the New Engineering Contract (NEC), a system of contracts designed to facilitate and stimulate the use of modern project management across all the contributors to a project.</p>\r\n								<p><br />\r\n									&nbsp;Andrew Baird is a member of the NEC Panel now responsible for drafting of the NEC system of contracts and was the co-founder and first chairman of the SA Division of the NEC Users Group. Dr Ron Watermeyer is an international expert in construction procurement and is currently developing a series of international standards for construction procurement.<br />\r\n									&nbsp;</p>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 797px;\">\r\n				<p>&nbsp;</p>\r\n				<p><strong>PROGRAMME</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong>&nbsp;TIME</strong></p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;08:00-08:30</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p><strong>Registration </strong><br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;08:30-09:50<br />\r\n					&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>Dr Martin Barnes<br />\r\n					&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>&nbsp;Why use the NEC on a construction project?<br />\r\n					&nbsp;</p>\r\n				<ul>\r\n					<li>\r\n						The drivers for the creation of the NEC</li>\r\n					<li>\r\n						The distinguishing features of the NEC</li>\r\n					<li>\r\n						The benefits from using the NEC on a project<br />\r\n						&nbsp;</li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;09:50-10:30</p>\r\n			</td>\r\n			<td>\r\n				<p>Dr Ron Watermeyer<br />\r\n					&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>&nbsp;Target cost contracts and their potential application in South Africa<br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;10:30-11:00</p>\r\n			</td>\r\n			<td>\r\n				&nbsp;</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>&nbsp;<strong>Tea</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;11:00-12:20</p>\r\n			</td>\r\n			<td>\r\n				<p>Dr Martin Barnes</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>&nbsp;Getting the best out of using the NEC<br />\r\n					&nbsp;</p>\r\n				<ul>\r\n					<li>\r\n						Choosing the right contract strategy</li>\r\n					<li>\r\n						Risk management</li>\r\n					<li>\r\n						Compensation events</li>\r\n					<li>\r\n						Control of time and quality</li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;12:20-13:00</p>\r\n			</td>\r\n			<td>\r\n				<p>Andrew Baird<br />\r\n					&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>Assessing compensation events<br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;13:00-14:00</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p><strong>&nbsp;Lunch</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;14:00-15:15</p>\r\n			</td>\r\n			<td>\r\n				<p>Dr Martin Barnes</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>Implementing the NEC contracting system</p>\r\n				<ul>\r\n					<li>\r\n						Application to different types of project</li>\r\n					<li>\r\n						Collaboration not confrontation</li>\r\n					<li>\r\n						&nbsp;Involving the whole team</li>\r\n					<li>\r\n						Resources required</li>\r\n					<li>\r\n						Legal aspects</li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;15:15-16:00</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;Dr Martin Barnes<br />\r\n					Andrew Baird<br />\r\n					Dr Ron Watermeyer</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>&nbsp;Panel Discussion on matters relating to the NEC suite of documents</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p align=\"center\"><img alt=\"\" src=\"/sites/default/files/uploads/webform/w1.jpg\" style=\"width: 240px; height: 163px;\" /></p>\r\n			</td>\r\n			<td>\r\n				<p align=\"center\"><a href=\"http:/sites/default/files/docs/RCA-%20NEC%20Engineering%20Pamphlet.pdf\" target=\"_blank\" title=\"Click here to download the PDF brochure\"><strong>Download the flyer for the conference<br />\r\n					(903kB)</strong></a></p>\r\n				<p><br />\r\n					<br />\r\n					<br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p align=\"center\"><img alt=\"\" src=\"/sites/default/files/uploads/webform/w3.jpg\" style=\"width: 240px; height: 168px;\" /></p>\r\n			</td>\r\n			<td>\r\n				<p align=\"center\"><a href=\"http:/sites/default/files/docs/ADayWithDrMartinBarnes-Aug2009.pdf\" target=\"_blank\" title=\"Click here to download the full conference pack\"><strong>Download&nbsp; the Conference Pack (8.2Mb)</strong></a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:5978:\"<p><strong>Getting to grips with the NEC Engineering &amp; Construction Contract - A Day with Dr Martin Barnes, the originator of the NEC.</strong></p>\n<table border=\"0\" cellpadding=\"1\" cellspacing=\"1\" width=\"800px\">\n<tbody>\n<tr>\n<td>\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/b.jpg\" style=\"width: 250px; height: 166px;\" /></td>\n<td>\n<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/nec.jpg\" style=\"width: 154px; height: 100px;\" /></p>\n<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/sa.jpg\" style=\"width: 205px; height: 100px;\" /></p>\n</td>\n</tr>\n<tr>\n<td>\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/white.jpg\" style=\"width: 250px; height: 250px;\" /></td>\n<td>\n<p>Getting to grips with the<br />\n					<strong>NEC Engineering </strong><br />\n					&nbsp;</p>\n<p><strong>&amp; Construction </strong><br />\n					Contract</p>\n<p>&nbsp;</p>\n<p>A day with Dr Martin Barnes,<br />\n					the originator of the NEC -</p>\n<p>(ECSA CPD accreditation for 1 CPD point has been applied for)</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong>REGISTRATION</strong><br />\n					<strong>08:00 to 08:30</strong></p>\n<p>&nbsp;</p>\n<p><strong>VENUE</strong><br />\n					<strong>Bytes Technology Group Conference Centre<br />\n					Midrand</strong></p>\n<p>&nbsp;</p>\n<p><strong>COST<br />\n					R2 109.00</strong></p>\n</td>\n<td>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\n<tbody>\n<tr>\n<td>\n<p align=\"center\"><strong>&nbsp;Wednesday 26 August 2009</strong></p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;Dr Martin Barnes, CBE, is the President of the Association for Project Management and Originator of the New Engineering Contract (NEC). Martin invented the classic Time/Cost/Quality triangle and a number of other project management techniques over the years. He led the team that developed the New Engineering Contract (NEC), a system of contracts designed to facilitate and stimulate the use of modern project management across all the contributors to a project.</p>\n<p>\n									&nbsp;Andrew Baird is a member of the NEC Panel now responsible for drafting of the NEC system of contracts and was the co-founder and first chairman of the SA Division of the NEC Users Group. Dr Ron Watermeyer is an international expert in construction procurement and is currently developing a series of international standards for construction procurement.<br />\n									&nbsp;</p>\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\n<tbody>\n<tr>\n<td colspan=\"3\" style=\"width: 797px;\">\n<p>&nbsp;</p>\n<p><strong>PROGRAMME</strong></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong>&nbsp;TIME</strong></p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td style=\"width: 477px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;08:00-08:30</p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td style=\"width: 477px;\">\n<p><strong>Registration </strong><br />\n					&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;08:30-09:50<br />\n					&nbsp;</p>\n</td>\n<td>\n<p>Dr Martin Barnes<br />\n					&nbsp;</p>\n</td>\n<td style=\"width: 477px;\">\n<p>&nbsp;Why use the NEC on a construction project?<br />\n					&nbsp;</p>\n<ul>\n<li>\n						The drivers for the creation of the NEC</li>\n<li>\n						The distinguishing features of the NEC</li>\n<li>\n						The benefits from using the NEC on a project<br />\n						&nbsp;</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;09:50-10:30</p>\n</td>\n<td>\n<p>Dr Ron Watermeyer<br />\n					&nbsp;</p>\n</td>\n<td style=\"width: 477px;\">\n<p>&nbsp;Target cost contracts and their potential application in South Africa<br />\n					&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;10:30-11:00</p>\n</td>\n<td>\n				&nbsp;</td>\n<td style=\"width: 477px;\">\n<p>&nbsp;<strong>Tea</strong></p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;11:00-12:20</p>\n</td>\n<td>\n<p>Dr Martin Barnes</p>\n</td>\n<td style=\"width: 477px;\">\n<p>&nbsp;Getting the best out of using the NEC<br />\n					&nbsp;</p>\n<ul>\n<li>\n						Choosing the right contract strategy</li>\n<li>\n						Risk management</li>\n<li>\n						Compensation events</li>\n<li>\n						Control of time and quality</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;12:20-13:00</p>\n</td>\n<td>\n<p>Andrew Baird<br />\n					&nbsp;</p>\n</td>\n<td style=\"width: 477px;\">\n<p>Assessing compensation events<br />\n					&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;13:00-14:00</p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td style=\"width: 477px;\">\n<p><strong>&nbsp;Lunch</strong></p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;14:00-15:15</p>\n</td>\n<td>\n<p>Dr Martin Barnes</p>\n</td>\n<td style=\"width: 477px;\">\n<p>Implementing the NEC contracting system</p>\n<ul>\n<li>\n						Application to different types of project</li>\n<li>\n						Collaboration not confrontation</li>\n<li>\n						&nbsp;Involving the whole team</li>\n<li>\n						Resources required</li>\n<li>\n						Legal aspects</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;15:15-16:00</p>\n</td>\n<td>\n<p>&nbsp;Dr Martin Barnes<br />\n					Andrew Baird<br />\n					Dr Ron Watermeyer</p>\n</td>\n<td style=\"width: 477px;\">\n<p>&nbsp;Panel Discussion on matters relating to the NEC suite of documents</p>\n</td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\n<tbody>\n<tr>\n<td>\n<p align=\"center\"><img alt=\"\" src=\"/sites/default/files/uploads/webform/w1.jpg\" style=\"width: 240px; height: 163px;\" /></p>\n</td>\n<td>\n<p align=\"center\"><a href=\"http:/sites/default/files/docs/RCA-%20NEC%20Engineering%20Pamphlet.pdf\" target=\"_blank\" title=\"Click here to download the PDF brochure\"><strong>Download the flyer for the conference<br />\n					(903kB)</strong></a></p>\n<p>\n					&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p align=\"center\"><img alt=\"\" src=\"/sites/default/files/uploads/webform/w3.jpg\" style=\"width: 240px; height: 168px;\" /></p>\n</td>\n<td>\n<p align=\"center\"><a href=\"http:/sites/default/files/docs/ADayWithDrMartinBarnes-Aug2009.pdf\" target=\"_blank\" title=\"Click here to download the full conference pack\"><strong>Download&nbsp; the Conference Pack (8.2Mb)</strong></a></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611180108,1),('field:node:32',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3765:\"<p>&nbsp;</p>\r\n<table border=\"0\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 800px;\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/wits.png\" style=\"width: 159px; height: 172px;\" /></td>\r\n			<td>\r\n				<h1>\r\n					<strong>University of the Witwatersrand</strong></h1>\r\n				<p><strong>Construction Symposium</strong></p>\r\n				<strong><em>An intellectual platform for the construction industry &ndash; stimulating debate, research and the industry</em></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				&nbsp;</td>\r\n			<td>\r\n				<h2 align=\"center\">\r\n					25 August 2009, 13h00 - 17h30</h2>\r\n				<h2>\r\n					Venue: Senate Room, 2nd Floor, Senate House, Wits University</h2>\r\n				<p>Theme: The project management profession: adding value</p>\r\n				<p>The School of Civil and Environmental Engineering extends an invitation to join us on the <strong>25th August 2009</strong> for an afternoon Construction Symposium:</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<h3>\r\n	<strong>The Project Management Profession: adding value</strong></h3>\r\n<p><a href=\"http://www.ice-sa.org.za/Files/Doc/Events2009/Wits%20Construction%20Symposium-%20Project%20management-adding%20value.pdf\" target=\"_blank\" title=\"Click here for the details and programme in PDF\">(click here to see programme)&nbsp;</a></p>\r\n<p>Wits is keen to strengthen the intellectual relationship with the construction industry and would welcome your participation in this initiative.</p>\r\n<p>Please RSVP to Moray van Aardt:</p>\r\n<p>mail: Moray.vanaardt@Wits.ac.za&nbsp; tel:&nbsp; &nbsp;(011) 717 9055&nbsp; by 21 August 2009</p>\r\n<p>Should you have specific queries or suggestions please contact Spencer Hodgson, who is coordinating the event together with the Joint Civils Division of SAICE mail: spencer.hodgson@wits.ac.za tel: &nbsp;078 802 8166&nbsp;</p>\r\n<p>Kind regards</p>\r\n<p>Professor Mitchel Gohnert<br />\r\n	<em>Head of School of Civil and Environmental Engineering</em></p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3730:\"<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 800px;\">\n<tbody>\n<tr>\n<td>\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/wits.png\" style=\"width: 159px; height: 172px;\" /></td>\n<td>\n<h1>\n					<strong>University of the Witwatersrand</strong></h1>\n<p><strong>Construction Symposium</strong></p>\n<p>				<strong><em>An intellectual platform for the construction industry &ndash; stimulating debate, research and the industry</em></strong></td>\n</tr>\n<tr>\n<td>\n				&nbsp;</td>\n<td>\n<h2 align=\"center\">\n					25 August 2009, 13h00 - 17h30</h2>\n<h2>\n					Venue: Senate Room, 2nd Floor, Senate House, Wits University</h2>\n<p>Theme: The project management profession: adding value</p>\n<p>The School of Civil and Environmental Engineering extends an invitation to join us on the <strong>25th August 2009</strong> for an afternoon Construction Symposium:</p>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n		</tr>\n<tr>\n<td>\n				&nbsp;</td>\n</tr>\n</tbody>\n</table>\n<h3>\n	<strong>The Project Management Profession: adding value</strong></h3>\n<p><a href=\"http://www.ice-sa.org.za/Files/Doc/Events2009/Wits%20Construction%20Symposium-%20Project%20management-adding%20value.pdf\" target=\"_blank\" title=\"Click here for the details and programme in PDF\">(click here to see programme)&nbsp;</a></p>\n<p>Wits is keen to strengthen the intellectual relationship with the construction industry and would welcome your participation in this initiative.</p>\n<p>Please RSVP to Moray van Aardt:</p>\n<p>mail: <a href=\"mailto:Moray.vanaardt@Wits.ac.za\">Moray.vanaardt@Wits.ac.za</a>&nbsp; tel:&nbsp; &nbsp;(011) 717 9055&nbsp; by 21 August 2009</p>\n<p>Should you have specific queries or suggestions please contact Spencer Hodgson, who is coordinating the event together with the Joint Civils Division of SAICE mail: <a href=\"mailto:spencer.hodgson@wits.ac.za\">spencer.hodgson@wits.ac.za</a> tel: &nbsp;078 802 8166&nbsp;</p>\n<p>Kind regards</p>\n<p>Professor Mitchel Gohnert<br />\n	<em>Head of School of Civil and Environmental Engineering</em></p>\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\n<div class=\"skype_pnh_menu_click2call\">\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\n<div class=\"skype_pnh_menu_click2sms\">\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\n<div class=\"skype_pnh_menu_add2skype\">\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\n<div class=\"skype_pnh_menu_toll_info\">\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\n</div>\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\n<div class=\"skype_pnh_menu_click2call\">\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\n<div class=\"skype_pnh_menu_click2sms\">\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\n<div class=\"skype_pnh_menu_add2skype\">\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\n<div class=\"skype_pnh_menu_toll_info\">\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\n</div>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611419107,1),('field:node:320',_binary 'a:11:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:768:\"<p>The event was run in association with Tube150, Bechtel and RCEA (Railway Civil Engineers Association).</p>\r\n<p>This lecture series explores different aspects of the construction and development of the London Underground network.</p>\r\n<p>London Underground: Geotechnical Challenges and Solutions&nbsp; with the following themes and speakers:</p>\r\n<h2>\r\n	How London Underground approaches the management of its geotechnical assets.</h2>\r\n<h2>\r\n	<span style=\"font-size: 12px;\">Second event in the ICE London Tube 150 lecture program, highlighting particular aspects of geotechnical engineering relating to the network</span></h2>\r\n<hr />\r\n<p>For more information, please contact&nbsp;<a href=\"mailto:recordedlectures@ice.org.uk\">(recordedlectures@ice.org.uk)</a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:759:\"<p>The event was run in association with Tube150, Bechtel and RCEA (Railway Civil Engineers Association).</p>\n<p>This lecture series explores different aspects of the construction and development of the London Underground network.</p>\n<p>London Underground: Geotechnical Challenges and Solutions&nbsp; with the following themes and speakers:</p>\n<h2>\n	How London Underground approaches the management of its geotechnical assets.</h2>\n<h2>\n	<span style=\"font-size: 12px;\">Second event in the ICE London Tube 150 lecture program, highlighting particular aspects of geotechnical engineering relating to the network</span></h2>\n<hr />\n<p>For more information, please contact&nbsp;<a href=\"mailto:recordedlectures@ice.org.uk\">(recordedlectures@ice.org.uk)</a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2013-05-13 14:00:00\";s:6:\"value2\";s:19:\"2013-05-13 14:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:18:\"ICE Lecture Online\";s:6:\"format\";N;s:10:\"safe_value\";s:18:\"ICE Lecture Online\";}}}s:27:\"field_link_to_online_course\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:3:\"url\";s:25:\"http://vimeo.com/66495167\";s:5:\"title\";s:57:\"London Underground: Geotechnical Challenges and Solutions\";s:10:\"attributes\";a:0:{}s:14:\"original_title\";s:57:\"London Underground: Geotechnical Challenges and Solutions\";s:12:\"original_url\";s:25:\"http://vimeo.com/66495167\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:432:\"<p><strong>Speaker(s):</strong></p>\r\n<div>\r\n	<strong>Dr Keith Bowers</strong></div>\r\n<div>\r\n	BSc MSc PhD CEng FICE MIMMM FGS, Head of Deep Tube Tunnels, Transport for London</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<strong>Dr Jamie Standing</strong></div>\r\n<div>\r\n	Senior Lecturer in Soil Mechanics-Imperial College London</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<strong>Giles Grange</strong></div>\r\n<div>\r\n	Project Manager-Bechtel</div>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:415:\"<p><strong>Speaker(s):</strong></p>\n<div>\n	<strong>Dr Keith Bowers</strong></div>\n<div>\n	BSc MSc PhD CEng FICE MIMMM FGS, Head of Deep Tube Tunnels, Transport for London</div>\n<div>\n	&nbsp;</div>\n<div>\n	<strong>Dr Jamie Standing</strong></div>\n<div>\n	Senior Lecturer in Soil Mechanics-Imperial College London</div>\n<div>\n	&nbsp;</div>\n<div>\n	<strong>Giles Grange</strong></div>\n<div>\n	Project Manager-Bechtel</div>\n\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:74:\"<p>Built environment professionals both registered and unregistered.</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:73:\"<p>Built environment professionals both registered and unregistered.</p>\n\";}}}s:17:\"field_quiz_master\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:13:\"Andrew Butlin\";s:6:\"format\";N;s:10:\"safe_value\";s:13:\"Andrew Butlin\";}}}s:14:\"field_reviewer\";a:0:{}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"3 Hours\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"3 Hours\";}}}s:19:\"field_ice_sa_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"001\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"001\";}}}s:30:\"field_cpd_validation_requested\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:27:\"SAICEgeo17/02116/18  0.3CPD\";s:6:\"format\";N;s:10:\"safe_value\";s:27:\"SAICEgeo17/02116/18  0.3CPD\";}}}}',0,1611070433,1),('field:node:322',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:145:\"<p>Certificate to be issued if the user has achieved the pass mark for the London Underground: Geotechnical Challenges and Solutions event.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:144:\"<p>Certificate to be issued if the user has achieved the pass mark for the London Underground: Geotechnical Challenges and Solutions event.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611418616,1),('field:node:327',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:157:\"<p>London Underground: Geotechnical Challenges and Solutions:</p>\r\n<p>To obtain CPD Certificates for this quiz, you are required to pay the fee of R100</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:155:\"<p>London Underground: Geotechnical Challenges and Solutions:</p>\n<p>To obtain CPD Certificates for this quiz, you are required to pay the fee of R100</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:32:\"field_online_event_reference_nap\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"nid\";s:3:\"320\";}}}s:16:\"uc_product_image\";a:0:{}}',0,1611085070,1),('field:node:33',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:7406:\"<p>The Joint Civils Division has done it again........!</p>\r\n<p>Site visit to Soccer City - venue of the 2010 FIFA World Cup Final</p>\r\n<p>Friday 9 October 2009</p>\r\n<p>We have arranged a site visit to the stadium where the 2010 World Cup Final will be held - Soccer City in Johannesburg. This is an incredible opportunity to see how one of the world&#39;s biggest stadiums is constructed.<br />\r\n	<br />\r\n	The site visit will take place on Friday 9 October 2009 from 15h00 to around 17h30. <strong>Please wear hard closed shoes (takkies are OK!), long trousers and NO SKIRTS! There will be hard hats and bibs etc available on the site.</strong> Mike Moody, the Project Director for Grinaker-LTA/ Interbeton Soccer City JV has kindly offered drinks and snacks for after the visit - thank you!<br />\r\n	<br />\r\n	PLEASE RSVP to <strong>Sarah</strong> at <a href=\"mailto:news@jointcivils.co.za?subject=Please%20register%20me%20for%20the%20Soccer%20City%20Site%20Visit%20on%20Friday%209%20October%202009\">news@jointcivils.co.za</a> or on Tel: &nbsp;(011) 447 1027&nbsp;<br />\r\n	There is a limited number of places for the site visit, so do it now! First come - first registered!</p>\r\n<h3>\r\n	Here are some interesting statistics relating to the stadium:</h3>\r\n<p><em><em>As venue for the opening match and the 2010 Fifa World Cup final, Soccer City will be the focal point of the tournament. The Stadium, a classic, two-tiered bowl set on a spacious site south-west of the Johannesburg city centre, will stand as the cherished symbol of South African football&#39;s boom in recent years. </em></em></p>\r\n<p><em>It was constructed in 1987, becoming the country&#39;s first world class stadium solely dedicated to soccer. Soccer City accommodates the Safa offices and hosts most of the country&#39;s major soccer occasions: prime internationals featuring Bafana Bafana, impassioned derby matches between the giants, Chiefs and Pirates, and most Cup finals.</em></p>\r\n<p><em>For 2010, the upper tier will be extended around the stadium, an encircling roof will be constructed, a new changing room complex will be developed, and new floodlights will be installed. It can seat 94 700.</em></p>\r\n<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/soka.jpg\" style=\"width: 549px; height: 366px; float: left;\" /><strong>Key Quantities:</strong></p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 296px; height: 411px;\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Seats :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>94,000</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Concrete Volume :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>65,000 m&sup3;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Rebar :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>7,000 ton</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Formwork :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>174,000 m&sup2;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Slabs :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>65,000 m&sup2;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Piles :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>1,200</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Precast Elements :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>14,000</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Structural-Steel :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>7,100 ton</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Cladding :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>38,000 m&sup2;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Excavation :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>105,000m&sup3;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Earth Fill :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>45,000 m&sup3;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:34px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:34px;\">\r\n				<p>Brickwork :</p>\r\n			</td>\r\n			<td style=\"height: 34px; width: 166px;\">\r\n				<p>80,000 m&sup2;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Roof-Fabric :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>370 000 m&sup2;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>If you want to know more about the stadium, please look at their website here: <a href=\"\" target=\"_blank\" title=\"Click here to find out more about the Stadium construction\">www.soccercity2010.co.za </a></p>\r\n<p>Directions to Soccer City can be found on this map:</p>\r\n<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/map.jpg\" style=\"width: 550px; height: 417px;\" /></p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:6763:\"<p>The Joint Civils Division has done it again........!</p>\n<p>Site visit to Soccer City - venue of the 2010 FIFA World Cup Final</p>\n<p>Friday 9 October 2009</p>\n<p>We have arranged a site visit to the stadium where the 2010 World Cup Final will be held - Soccer City in Johannesburg. This is an incredible opportunity to see how one of the world&#39;s biggest stadiums is constructed.</p>\n<p>	The site visit will take place on Friday 9 October 2009 from 15h00 to around 17h30. <strong>Please wear hard closed shoes (takkies are OK!), long trousers and NO SKIRTS! There will be hard hats and bibs etc available on the site.</strong> Mike Moody, the Project Director for Grinaker-LTA/ Interbeton Soccer City JV has kindly offered drinks and snacks for after the visit - thank you!</p>\n<p>	PLEASE RSVP to <strong>Sarah</strong> at <a href=\"mailto:news@jointcivils.co.za?subject=Please%20register%20me%20for%20the%20Soccer%20City%20Site%20Visit%20on%20Friday%209%20October%202009\">news@jointcivils.co.za</a> or on Tel: &nbsp;(011) 447 1027&nbsp;<br />\n	There is a limited number of places for the site visit, so do it now! First come - first registered!</p>\n<h3>\n	Here are some interesting statistics relating to the stadium:</h3>\n<p><em><em>As venue for the opening match and the 2010 Fifa World Cup final, Soccer City will be the focal point of the tournament. The Stadium, a classic, two-tiered bowl set on a spacious site south-west of the Johannesburg city centre, will stand as the cherished symbol of South African football&#39;s boom in recent years. </em></em></p>\n<p><em>It was constructed in 1987, becoming the country&#39;s first world class stadium solely dedicated to soccer. Soccer City accommodates the Safa offices and hosts most of the country&#39;s major soccer occasions: prime internationals featuring Bafana Bafana, impassioned derby matches between the giants, Chiefs and Pirates, and most Cup finals.</em></p>\n<p><em>For 2010, the upper tier will be extended around the stadium, an encircling roof will be constructed, a new changing room complex will be developed, and new floodlights will be installed. It can seat 94 700.</em></p>\n<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/soka.jpg\" style=\"width: 549px; height: 366px; float: left;\" /><strong>Key Quantities:</strong></p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 296px; height: 411px;\">\n<tbody>\n<tr>\n<td style=\"height:35px;\">\n				&nbsp;</td>\n<td style=\"height:35px;\">\n<p>Seats :</p>\n</td>\n<td style=\"height: 35px; width: 166px;\">\n<p>94,000</p>\n</td>\n</tr>\n<tr>\n<td style=\"height:35px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"height:35px;\">\n<p>Concrete Volume :</p>\n</td>\n<td style=\"height: 35px; width: 166px;\">\n<p>65,000 m&sup3;</p>\n</td>\n</tr>\n<tr>\n<td style=\"height:35px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"height:35px;\">\n<p>Rebar :</p>\n</td>\n<td style=\"height: 35px; width: 166px;\">\n<p>7,000 ton</p>\n</td>\n</tr>\n<tr>\n<td style=\"height:35px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"height:35px;\">\n<p>Formwork :</p>\n</td>\n<td style=\"height: 35px; width: 166px;\">\n<p>174,000 m&sup2;</p>\n</td>\n</tr>\n<tr>\n<td style=\"height:35px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"height:35px;\">\n<p>Slabs :</p>\n</td>\n<td style=\"height: 35px; width: 166px;\">\n<p>65,000 m&sup2;</p>\n</td>\n</tr>\n<tr>\n<td style=\"height:35px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"height:35px;\">\n<p>Piles :</p>\n</td>\n<td style=\"height: 35px; width: 166px;\">\n<p>1,200</p>\n</td>\n</tr>\n<tr>\n<td style=\"height:35px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"height:35px;\">\n<p>Precast Elements :</p>\n</td>\n<td style=\"height: 35px; width: 166px;\">\n<p>14,000</p>\n</td>\n</tr>\n<tr>\n<td style=\"height:35px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"height:35px;\">\n<p>Structural-Steel :</p>\n</td>\n<td style=\"height: 35px; width: 166px;\">\n<p>7,100 ton</p>\n</td>\n</tr>\n<tr>\n<td style=\"height:35px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"height:35px;\">\n<p>Cladding :</p>\n</td>\n<td style=\"height: 35px; width: 166px;\">\n<p>38,000 m&sup2;</p>\n</td>\n</tr>\n<tr>\n<td style=\"height:35px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"height:35px;\">\n<p>Excavation :</p>\n</td>\n<td style=\"height: 35px; width: 166px;\">\n<p>105,000m&sup3;</p>\n</td>\n</tr>\n<tr>\n<td style=\"height:35px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"height:35px;\">\n<p>Earth Fill :</p>\n</td>\n<td style=\"height: 35px; width: 166px;\">\n<p>45,000 m&sup3;</p>\n</td>\n</tr>\n<tr>\n<td style=\"height:34px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"height:34px;\">\n<p>Brickwork :</p>\n</td>\n<td style=\"height: 34px; width: 166px;\">\n<p>80,000 m&sup2;</p>\n</td>\n</tr>\n<tr>\n<td style=\"height:35px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"height:35px;\">\n<p>Roof-Fabric :</p>\n</td>\n<td style=\"height: 35px; width: 166px;\">\n<p>370 000 m&sup2;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>If you want to know more about the stadium, please look at their website here: <a href=\"\" target=\"_blank\" title=\"Click here to find out more about the Stadium construction\">www.soccercity2010.co.za </a></p>\n<p>Directions to Soccer City can be found on this map:</p>\n<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/map.jpg\" style=\"width: 550px; height: 417px;\" /></p>\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\n<div class=\"skype_pnh_menu_click2call\">\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\n<div class=\"skype_pnh_menu_click2sms\">\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\n<div class=\"skype_pnh_menu_add2skype\">\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\n<div class=\"skype_pnh_menu_toll_info\">\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\n</div>\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\n<div class=\"skype_pnh_menu_click2call\">\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\n<div class=\"skype_pnh_menu_click2sms\">\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\n<div class=\"skype_pnh_menu_add2skype\">\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\n<div class=\"skype_pnh_menu_toll_info\">\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\n</div>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611124860,1),('field:node:34',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:21:\"[view:gallery_images]\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:6:\"insert\";}}}}',0,1611060476,1),('field:node:344',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:21:\"<p>test product</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:20:\"<p>test product</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"uc_product_image\";a:0:{}}',0,1612726943,1),('field:node:345',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2000:\"<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ICE-SA ANNUAL GENERAL MEETING 2013</span></h2>\r\n<p align=\"center\"><strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong></p>\r\n<p><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2013 on Wednesday 9 October 2013 at the Bytes Technology Centre in Midrand <a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\">(Map)</a>.</strong></p>\r\n<p>&nbsp;</p>\r\n<h2 align=\"center\">\r\n	ANNUAL GENERAL MEETING<br />\r\n	Wednesday 9 October 2013</h2>\r\n<h2 align=\"center\">\r\n	13h00 to 14h00</h2>\r\n<h2>\r\n	<br />\r\n	<em><strong>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</strong></em></h2>\r\n<p>The committee calls for nominations to be submitted by no later than 4 October 2013. Should you wish to nominate a person to the committee, please download the <a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/2013_ICE-SA_nomination_form.doc\"><strong>2013 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong>, </a>complete, sign and fax or e-mail the completed form <em><strong>to the ICE-SA Secretary by no later than 12h00 on </strong></em><strong><em>4</em></strong><em> <strong>October 201</strong></em><strong><em>3</em></strong>.&nbsp;</p>\r\n<p>Fax: &nbsp; &nbsp;086 667 7412<br />\r\n	E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202013&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></p>\r\n<p>The Annual General Meeting will be followed by an afternoon lecture:</p>\r\n<p align=\"center\"><span style=\"font-size:14px;\"><span style=\"color:#ff0000;\"><strong>NEC PURE AND SIMPLE &ndash;</strong></span></span></p>\r\n<p align=\"center\"><span style=\"font-size:14px;\"><span style=\"color:#ff0000;\"><strong>MAKING NEC WORK FOR YOU</strong></span></span></p>\r\n<p align=\"center\">&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1980:\"<h2 align=\"center\">\n	<span style=\"color:#ff0000;\">ICE-SA ANNUAL GENERAL MEETING 2013</span></h2>\n<p align=\"center\"><strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong></p>\n<p><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2013 on Wednesday 9 October 2013 at the Bytes Technology Centre in Midrand <a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\">(Map)</a>.</strong></p>\n<p>&nbsp;</p>\n<h2 align=\"center\">\n	ANNUAL GENERAL MEETING<br />\n	Wednesday 9 October 2013</h2>\n<h2 align=\"center\">\n	13h00 to 14h00</h2>\n<h2>\n	<br />\n	<em><strong>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</strong></em></h2>\n<p>The committee calls for nominations to be submitted by no later than 4 October 2013. Should you wish to nominate a person to the committee, please download the <a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/2013_ICE-SA_nomination_form.doc\"><strong>2013 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong>, </a>complete, sign and fax or e-mail the completed form <em><strong>to the ICE-SA Secretary by no later than 12h00 on </strong></em><strong><em>4</em></strong><em> <strong>October 201</strong></em><strong><em>3</em></strong>.&nbsp;</p>\n<p>Fax: &nbsp; &nbsp;086 667 7412<br />\n	E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202013&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></p>\n<p>The Annual General Meeting will be followed by an afternoon lecture:</p>\n<p align=\"center\"><span style=\"font-size:14px;\"><span style=\"color:#ff0000;\"><strong>NEC PURE AND SIMPLE &ndash;</strong></span></span></p>\n<p align=\"center\"><span style=\"font-size:14px;\"><span style=\"color:#ff0000;\"><strong>MAKING NEC WORK FOR YOU</strong></span></span></p>\n<p align=\"center\">&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:22:\"Annual General Meeting\";s:6:\"format\";N;s:10:\"safe_value\";s:22:\"Annual General Meeting\";}}}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2013-10-09 11:00:00\";s:6:\"value2\";s:19:\"2013-10-09 12:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:0:{}s:23:\"field_validation_number\";a:0:{}s:26:\"field_duration_of_activity\";a:0:{}s:15:\"field_presenter\";a:0:{}s:25:\"field_target_participants\";a:0:{}s:17:\"field_quiz_master\";a:0:{}s:14:\"field_reviewer\";a:0:{}s:19:\"field_ice_sa_number\";a:0:{}s:30:\"field_cpd_validation_requested\";a:0:{}}',0,1611070433,1),('field:node:346',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2808:\"<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>ICE-SA AFTERNOON LECTURE</strong></span></h2>\r\n<h2 align=\"center\">\r\n	<strong>NEC PURE AND SIMPLE &ndash;</strong></h2>\r\n<h2 align=\"center\">\r\n	<strong>MAKING NEC WORK FOR YOU</strong></h2>\r\n<h2 align=\"center\">\r\n	Wednesday 9 October 2013</h2>\r\n<h2 align=\"center\">\r\n	14h00 to 16h30</h2>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>Andrew Baird </strong></span></h2>\r\n<p>The afternoon seminar will interrogate the use of the NEC suite of documents in South Africa, and will provide insight into the ways in which this straightforward contract suite can be used for both simple and complex projects. Andrew Baird is one of the authors of the NEC suite, and will provide insights into how contracts have been made complex and how to avoid this. The lecture will be followed by a panel discussion with current users of the NEC suite from the perspective of both the Employer and the Contractor. If you are using the NEC, or are considering its use, then this is the ideal opportunity to find out how to make it work for you!</p>\r\n<p><strong>Venue: &nbsp; Bytes Technology Centre, Midrand &nbsp; <a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\">(Map)</a></strong></p>\r\n<!--break-->\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 100%;\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 148px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width: 790px;\">\r\n				<h2>\r\n					<span style=\"color:#ff0000;\">Panellists</span></h2>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 148px;\">\r\n				<p><span style=\"color:#ff0000;\"><strong>Mr William Schreiber &nbsp;</strong></span></p>\r\n			</td>\r\n			<td style=\"width: 790px;\">\r\n				<p><strong>&ndash; Commercial Manager, Foster Wheeler.</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 148px;\">\r\n				<p><span style=\"color:#ff0000;\"><strong>Mr Emannuel Prinsloo&nbsp;</strong></span></p>\r\n			</td>\r\n			<td style=\"width: 790px;\">\r\n				<p><strong>&ndash; Director Campus Development and Planning, University of the Witwatersrand</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 148px;\">\r\n				<p><span style=\"color:#ff0000;\"><strong>Mr Spencer Hodgson&nbsp;</strong></span></p>\r\n			</td>\r\n			<td style=\"width: 790px;\">\r\n				<p><strong>- Programme Manager, New Universities Project Management Team</strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><strong><em>* ICE-SA will apply to have the event accredited for CPD Credits</em></strong></p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n<p>The Afternoon Presentation is provided by ICE-SA at no charge</p>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2660:\"<h2 align=\"center\">\n	<span style=\"color:#ff0000;\"><strong>ICE-SA AFTERNOON LECTURE</strong></span></h2>\n<h2 align=\"center\">\n	<strong>NEC PURE AND SIMPLE &ndash;</strong></h2>\n<h2 align=\"center\">\n	<strong>MAKING NEC WORK FOR YOU</strong></h2>\n<h2 align=\"center\">\n	Wednesday 9 October 2013</h2>\n<h2 align=\"center\">\n	14h00 to 16h30</h2>\n<h2 align=\"center\">\n	<span style=\"color:#ff0000;\"><strong>Andrew Baird </strong></span></h2>\n<p>The afternoon seminar will interrogate the use of the NEC suite of documents in South Africa, and will provide insight into the ways in which this straightforward contract suite can be used for both simple and complex projects. Andrew Baird is one of the authors of the NEC suite, and will provide insights into how contracts have been made complex and how to avoid this. The lecture will be followed by a panel discussion with current users of the NEC suite from the perspective of both the Employer and the Contractor. If you are using the NEC, or are considering its use, then this is the ideal opportunity to find out how to make it work for you!</p>\n<p><strong>Venue: &nbsp; Bytes Technology Centre, Midrand &nbsp; <a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\">(Map)</a></strong></p>\n<!--break--><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 100%;\">\n<tbody>\n<tr>\n<td style=\"width: 148px;\">\n				&nbsp;</td>\n<td style=\"width: 790px;\">\n<h2>\n					<span style=\"color:#ff0000;\">Panellists</span></h2>\n</td>\n</tr>\n<tr>\n<td style=\"width: 148px;\">\n<p><span style=\"color:#ff0000;\"><strong>Mr William Schreiber &nbsp;</strong></span></p>\n</td>\n<td style=\"width: 790px;\">\n<p><strong>&ndash; Commercial Manager, Foster Wheeler.</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"width: 148px;\">\n<p><span style=\"color:#ff0000;\"><strong>Mr Emannuel Prinsloo&nbsp;</strong></span></p>\n</td>\n<td style=\"width: 790px;\">\n<p><strong>&ndash; Director Campus Development and Planning, University of the Witwatersrand</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"width: 148px;\">\n<p><span style=\"color:#ff0000;\"><strong>Mr Spencer Hodgson&nbsp;</strong></span></p>\n</td>\n<td style=\"width: 790px;\">\n<p><strong>- Programme Manager, New Universities Project Management Team</strong></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p><strong><em>* ICE-SA will apply to have the event accredited for CPD Credits</em></strong></p>\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\n<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\n<p>The Afternoon Presentation is provided by ICE-SA at no charge</p>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:24:\"ICE-SA Afternoon Lecture\";s:6:\"format\";N;s:10:\"safe_value\";s:24:\"ICE-SA Afternoon Lecture\";}}}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2013-10-09 12:00:00\";s:6:\"value2\";s:19:\"2013-10-09 14:30:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:0:{}s:23:\"field_validation_number\";a:0:{}s:26:\"field_duration_of_activity\";a:0:{}s:15:\"field_presenter\";a:0:{}s:25:\"field_target_participants\";a:0:{}s:17:\"field_quiz_master\";a:0:{}s:14:\"field_reviewer\";a:0:{}s:19:\"field_ice_sa_number\";a:0:{}s:30:\"field_cpd_validation_requested\";a:0:{}}',0,1611070433,1),('field:node:347',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:413:\"<p>Where contracts call for the <strong>Chairman of the South African NEC User Group</strong> to nominate an adjudicator, <strong>ICE-SA</strong> performs this function, as the custodian of the South African NEC User Group.&nbsp;</p>\r\n<p>Should you require a nomination, please complete the Request for Nomination form <a href=\"http://www.ice-sa.org.za/nomination-adjudicator\">found here.</a></p>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:410:\"<p>Where contracts call for the <strong>Chairman of the South African NEC User Group</strong> to nominate an adjudicator, <strong>ICE-SA</strong> performs this function, as the custodian of the South African NEC User Group.&nbsp;</p>\n<p>Should you require a nomination, please complete the Request for Nomination form <a href=\"http://www.ice-sa.org.za/nomination-adjudicator\">found here.</a></p>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611072947,1),('field:node:348',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3570:\"<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ICE-SA LECTURE SERIES - 2014</span></h2>\r\n<p align=\"center\">WITS PROFESSIONAL DEVELOPMENT HUB, BRAAMFONTEIN</p>\r\n<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting a lecture series during 2014. The first lecture will take place on Thursday 13 February 2014 at the Wits Professional Development Hub in Braamfontein (</strong><a href=\"http://wits-enterprise.co.za/wp-content/uploads/2013/05/PDH-Map-directions.pdf\">Map</a><strong>)</strong></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span><br />\r\n	Presented by</h2>\r\n<p align=\"center\"><strong>Chimay J. Anumba, </strong><strong>FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE</strong></p>\r\n<p align=\"center\">Professor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.</p>\r\n<p align=\"center\">Chimay Anumba&rsquo;s research interests are in the fields of advanced engineering informatics, concurrent engineering, knowledge management, distributed collaboration systems, and intelligent systems. He has over 450 scientific publications in these fields and his work has received support worth over &pound;100m from a variety of sources.</p>\r\n<h2 align=\"center\">\r\n	THURSDAY 13 FEBRUARY 2014</h2>\r\n<h2 align=\"center\">\r\n	16h00 FOR 16H30</h2>\r\n<p><a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=f58b17b55b&amp;e=09821e6948\"><strong>Please RSVP by clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n<div align=\"center\">\r\n	<hr align=\"center\" size=\"2\" width=\"100%\" />\r\n</div>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span></h2>\r\n<p><em>Building Information Modelling (BIM) is a collaborative way of working, underpinned by the digital technologies which unlock more efficient methods of designing, creating and maintaining assets. BIM embeds key product and asset data and a 3D computer model that can be used for effective management of information throughout a project lifecycle &ndash; from earliest concept through to operation.</em></p>\r\n<p><em>BIM has been described as a game-changing ICT and cultural process for the construction sector. A number of countries globally are starting to realise the opportunities it brings and are now investing in developing their own capability. For example, the UK has embarked upon a progressive programme of mandated use of fully collaborative Building Information Modelling for Government projects by 2016. </em></p>\r\n<p><em>The Computer Integrated Construction (CIC) Research Group in the Department of Architectural Engineering at the Pennsylvania State University has recently developed guides which present systematic approaches for project teams and facility owners to more effectively plan the integration of BIM throughout the project, organization and the lifecycle of a facility. Professor Chimay Anumba will share insights that he has gained over the years including during his research and teaching at PSU</em></p>\r\n<p>&nbsp;</p>\r\n<p><em><strong>* ICE-SA will apply to have the event accredited for CPD Credits</strong></em></p>\r\n<p>&nbsp;</p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p><strong><span style=\"background-color:#ffff00;\">The Afternoon Presentation is provided by ICE-SA at no charge</span></strong></p>\r\n<!--break-->\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3541:\"<h2 align=\"center\">\n	<span style=\"color:#ff0000;\">ICE-SA LECTURE SERIES - 2014</span></h2>\n<p align=\"center\">WITS PROFESSIONAL DEVELOPMENT HUB, BRAAMFONTEIN</p>\n<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting a lecture series during 2014. The first lecture will take place on Thursday 13 February 2014 at the Wits Professional Development Hub in Braamfontein (</strong><a href=\"http://wits-enterprise.co.za/wp-content/uploads/2013/05/PDH-Map-directions.pdf\">Map</a><strong>)</strong></p>\n<h2 align=\"center\">\n	<span style=\"color:#ff0000;\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span><br />\n	Presented by</h2>\n<p align=\"center\"><strong>Chimay J. Anumba, </strong><strong>FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE</strong></p>\n<p align=\"center\">Professor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.</p>\n<p align=\"center\">Chimay Anumba&rsquo;s research interests are in the fields of advanced engineering informatics, concurrent engineering, knowledge management, distributed collaboration systems, and intelligent systems. He has over 450 scientific publications in these fields and his work has received support worth over &pound;100m from a variety of sources.</p>\n<h2 align=\"center\">\n	THURSDAY 13 FEBRUARY 2014</h2>\n<h2 align=\"center\">\n	16h00 FOR 16H30</h2>\n<p><a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=f58b17b55b&amp;e=09821e6948\"><strong>Please RSVP by clicking on the Signup link at the bottom of the page.</strong></a></p>\n<div align=\"center\">\n<hr align=\"center\" size=\"2\" width=\"100%\" />\n</div>\n<h2 align=\"center\">\n	<span style=\"color:#ff0000;\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span></h2>\n<p><em>Building Information Modelling (BIM) is a collaborative way of working, underpinned by the digital technologies which unlock more efficient methods of designing, creating and maintaining assets. BIM embeds key product and asset data and a 3D computer model that can be used for effective management of information throughout a project lifecycle &ndash; from earliest concept through to operation.</em></p>\n<p><em>BIM has been described as a game-changing ICT and cultural process for the construction sector. A number of countries globally are starting to realise the opportunities it brings and are now investing in developing their own capability. For example, the UK has embarked upon a progressive programme of mandated use of fully collaborative Building Information Modelling for Government projects by 2016. </em></p>\n<p><em>The Computer Integrated Construction (CIC) Research Group in the Department of Architectural Engineering at the Pennsylvania State University has recently developed guides which present systematic approaches for project teams and facility owners to more effectively plan the integration of BIM throughout the project, organization and the lifecycle of a facility. Professor Chimay Anumba will share insights that he has gained over the years including during his research and teaching at PSU</em></p>\n<p>&nbsp;</p>\n<p><em><strong>* ICE-SA will apply to have the event accredited for CPD Credits</strong></em></p>\n<p>&nbsp;</p>\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\n<p><strong><span style=\"background-color:#ffff00;\">The Afternoon Presentation is provided by ICE-SA at no charge</span></strong></p>\n<!--break-->\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:28:\"ICE-SA Lecture Series - 2014\";s:6:\"format\";N;s:10:\"safe_value\";s:28:\"ICE-SA Lecture Series - 2014\";}}}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2014-02-13 14:00:00\";s:6:\"value2\";s:19:\"2014-02-13 16:30:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"0.3\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"0.3\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:19:\"SAICEcon14/01491/15\";s:6:\"format\";N;s:10:\"safe_value\";s:19:\"SAICEcon14/01491/15\";}}}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"3 Hours\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"3 Hours\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:515:\"Chimay J. Anumba, FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE\r\n\r\nProfessor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.\r\n\r\nChimay Anumba’s research interests are in the fields of advanced engineering informatics, concurrent engineering, knowledge management, distributed collaboration systems, and intelligent systems. He has over 450 scientific publications in these fields and his work has received support worth over £100m from a variety of sources.\";s:6:\"format\";N;s:10:\"safe_value\";s:515:\"Chimay J. Anumba, FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE\r\n\r\nProfessor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.\r\n\r\nChimay Anumba’s research interests are in the fields of advanced engineering informatics, concurrent engineering, knowledge management, distributed collaboration systems, and intelligent systems. He has over 450 scientific publications in these fields and his work has received support worth over £100m from a variety of sources.\";}}}s:25:\"field_target_participants\";a:0:{}s:17:\"field_quiz_master\";a:0:{}s:14:\"field_reviewer\";a:0:{}s:19:\"field_ice_sa_number\";a:0:{}s:30:\"field_cpd_validation_requested\";a:0:{}}',0,1611070433,1),('field:node:349',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3792:\"<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ICE-SA LECTURE SERIES - 2014</span></h2>\r\n<p align=\"center\">DEPARTMENT OF CIVIL ENGINEERING,&nbsp;ROOM S202, UNIVERSITY OF STELLENBOSCH</p>\r\n<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting a lecture series during 2014.<br />\r\n	The first lecture will take place on Wednesday 12 February 2014 at the Department of Civil Engineering, Room S202, University of Stellenbosch <a href=\"/sites/default/files/uploads/sites/default/files/Stellenbosch/Stellenbosch-Map.pdf\" target=\"_blank\">(</a></strong><a href=\"/sites/default/files/uploads/sites/default/files/Stellenbosch/Stellenbosch-Map.pdf\" target=\"_blank\">Map<strong>)</strong></a></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span><br />\r\n	Presented by</h2>\r\n<p align=\"center\"><strong>Chimay J. Anumba, </strong><strong>FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE</strong></p>\r\n<p align=\"center\">Professor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.</p>\r\n<p align=\"center\">Chimay Anumba&rsquo;s research interests are in the fields of advanced engineering informatics, concurrent engineering, knowledge management, distributed collaboration systems, and intelligent systems. He has over 450 scientific publications in these fields and his work has received support worth over &pound;100m from a variety of sources.</p>\r\n<h2 align=\"center\">\r\n	WEDNESDAY 12 FEBRUARY 2014</h2>\r\n<h2 align=\"center\">\r\n	16h30 FOR 17H00</h2>\r\n<p><a href=\"http://www.ice-sa.org.za/physical-event/past-present-and-future-directions-building-information-modelling-bim-stellenbosch#\"><strong>Please RSVP by clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n<div align=\"center\">\r\n	<hr align=\"center\" size=\"2\" width=\"100%\" />\r\n</div>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span></h2>\r\n<p><em>Building Information Modelling (BIM) is a collaborative way of working, underpinned by the digital technologies which unlock more efficient methods of designing, creating and maintaining assets. BIM embeds key product and asset data and a 3D computer model that can be used for effective management of information throughout a project lifecycle &ndash; from earliest concept through to operation.</em></p>\r\n<p><em>BIM has been described as a game-changing ICT and cultural process for the construction sector. A number of countries globally are starting to realise the opportunities it brings and are now investing in developing their own capability. For example, the UK has embarked upon a progressive programme of mandated use of fully collaborative Building Information Modelling for Government projects by 2016. </em></p>\r\n<p><em>The Computer Integrated Construction (CIC) Research Group in the Department of Architectural Engineering at the Pennsylvania State University has recently developed guides which present systematic approaches for project teams and facility owners to more effectively plan the integration of BIM throughout the project, organization and the lifecycle of a facility. Professor Chimay Anumba will share insights that he has gained over the years including during his research and teaching at PSU</em></p>\r\n<p>&nbsp;</p>\r\n<p><em><strong>* ICE-SA will apply to have the event accredited for CPD Credits</strong></em></p>\r\n<p>&nbsp;</p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p><strong><span style=\"background-color:#ffff00;\">The Afternoon Presentation is provided by ICE-SA at no charge</span></strong></p>\r\n<!--break-->\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3762:\"<h2 align=\"center\">\n	<span style=\"color:#ff0000;\">ICE-SA LECTURE SERIES - 2014</span></h2>\n<p align=\"center\">DEPARTMENT OF CIVIL ENGINEERING,&nbsp;ROOM S202, UNIVERSITY OF STELLENBOSCH</p>\n<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting a lecture series during 2014.<br />\n	The first lecture will take place on Wednesday 12 February 2014 at the Department of Civil Engineering, Room S202, University of Stellenbosch <a href=\"/sites/default/files/uploads/sites/default/files/Stellenbosch/Stellenbosch-Map.pdf\" target=\"_blank\">(</a></strong><a href=\"/sites/default/files/uploads/sites/default/files/Stellenbosch/Stellenbosch-Map.pdf\" target=\"_blank\">Map<strong>)</strong></a></p>\n<h2 align=\"center\">\n	<span style=\"color:#ff0000;\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span><br />\n	Presented by</h2>\n<p align=\"center\"><strong>Chimay J. Anumba, </strong><strong>FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE</strong></p>\n<p align=\"center\">Professor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.</p>\n<p align=\"center\">Chimay Anumba&rsquo;s research interests are in the fields of advanced engineering informatics, concurrent engineering, knowledge management, distributed collaboration systems, and intelligent systems. He has over 450 scientific publications in these fields and his work has received support worth over &pound;100m from a variety of sources.</p>\n<h2 align=\"center\">\n	WEDNESDAY 12 FEBRUARY 2014</h2>\n<h2 align=\"center\">\n	16h30 FOR 17H00</h2>\n<p><a href=\"http://www.ice-sa.org.za/physical-event/past-present-and-future-directions-building-information-modelling-bim-stellenbosch#\"><strong>Please RSVP by clicking on the Signup link at the bottom of the page.</strong></a></p>\n<div align=\"center\">\n<hr align=\"center\" size=\"2\" width=\"100%\" />\n</div>\n<h2 align=\"center\">\n	<span style=\"color:#ff0000;\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span></h2>\n<p><em>Building Information Modelling (BIM) is a collaborative way of working, underpinned by the digital technologies which unlock more efficient methods of designing, creating and maintaining assets. BIM embeds key product and asset data and a 3D computer model that can be used for effective management of information throughout a project lifecycle &ndash; from earliest concept through to operation.</em></p>\n<p><em>BIM has been described as a game-changing ICT and cultural process for the construction sector. A number of countries globally are starting to realise the opportunities it brings and are now investing in developing their own capability. For example, the UK has embarked upon a progressive programme of mandated use of fully collaborative Building Information Modelling for Government projects by 2016. </em></p>\n<p><em>The Computer Integrated Construction (CIC) Research Group in the Department of Architectural Engineering at the Pennsylvania State University has recently developed guides which present systematic approaches for project teams and facility owners to more effectively plan the integration of BIM throughout the project, organization and the lifecycle of a facility. Professor Chimay Anumba will share insights that he has gained over the years including during his research and teaching at PSU</em></p>\n<p>&nbsp;</p>\n<p><em><strong>* ICE-SA will apply to have the event accredited for CPD Credits</strong></em></p>\n<p>&nbsp;</p>\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\n<p><strong><span style=\"background-color:#ffff00;\">The Afternoon Presentation is provided by ICE-SA at no charge</span></strong></p>\n<!--break-->\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:28:\"ICE-SA Lecture Series - 2014\";s:6:\"format\";N;s:10:\"safe_value\";s:28:\"ICE-SA Lecture Series - 2014\";}}}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2014-02-12 14:30:00\";s:6:\"value2\";s:19:\"2014-02-12 17:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"0.3\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"0.3\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:19:\"SAICEcon14/01491/15\";s:6:\"format\";N;s:10:\"safe_value\";s:19:\"SAICEcon14/01491/15\";}}}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"3 Hours\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"3 Hours\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:515:\"Chimay J. Anumba, FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE\r\n\r\nProfessor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.\r\n\r\nChimay Anumba’s research interests are in the fields of advanced engineering informatics, concurrent engineering, knowledge management, distributed collaboration systems, and intelligent systems. He has over 450 scientific publications in these fields and his work has received support worth over £100m from a variety of sources.\";s:6:\"format\";N;s:10:\"safe_value\";s:515:\"Chimay J. Anumba, FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE\r\n\r\nProfessor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.\r\n\r\nChimay Anumba’s research interests are in the fields of advanced engineering informatics, concurrent engineering, knowledge management, distributed collaboration systems, and intelligent systems. He has over 450 scientific publications in these fields and his work has received support worth over £100m from a variety of sources.\";}}}s:25:\"field_target_participants\";a:0:{}s:17:\"field_quiz_master\";a:0:{}s:14:\"field_reviewer\";a:0:{}s:19:\"field_ice_sa_number\";a:0:{}s:30:\"field_cpd_validation_requested\";a:0:{}}',0,1611070433,1),('field:node:35',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:16:\"[view:article_2]\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:6:\"insert\";}}}}',0,1611154087,1),('field:node:350',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3353:\"<p>Click on video to start playback. Once video has started right click and make sure that &quot;Show All&quot; is selected.</p>\r\n<h3 style=\"margin-top: 10px; margin-bottom: 0\">\r\n	1. Create an event</h3>\r\n<p><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0\" height=\"500\" style=\"padding: 10px; display:block;\" width=\"750\"><param name=\"scale\" value=\"showall\" /><param name=\"quality\" value=\"autohigh\" /><param name=\"movie\" value=\"/sites/default/files/uploads/instructional_videos/1-create-event.swf\" /><embed height=\"500\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" quality=\"autohigh\" scale=\"showall\" src=\"/sites/default/files/uploads/instructional_videos/1-create-event.swf\" style=\"padding: 10px; display:block;\" type=\"application/x-shockwave-flash\" width=\"750\"></embed></object></p>\r\n<h3 style=\"margin-top: 10px; margin-bottom: 0\">\r\n	<strong>2. Create Quiz and Question</strong></h3>\r\n<p><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0\" height=\"500\" style=\"padding: 10px; display:block;\" width=\"750\"><param name=\"scale\" value=\"showall\" /><param name=\"quality\" value=\"autohigh\" /><param name=\"movie\" value=\"/sites/default/files/uploads/instructional_videos/2-create-quiz-and-question.swf\" /><embed height=\"500\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" quality=\"autohigh\" scale=\"showall\" src=\"/sites/default/files/uploads/instructional_videos/2-create-quiz-and-question.swf\" style=\"padding: 10px; display:block;\" type=\"application/x-shockwave-flash\" width=\"750\"></embed></object></p>\r\n<h3 style=\"margin-top: 10px; margin-bottom: 0\">\r\n	3. Create Purchasable Quiz Product</h3>\r\n<p><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0\" height=\"500\" style=\"padding: 10px; display:block;\" width=\"750\"><param name=\"scale\" value=\"showall\" /><param name=\"quality\" value=\"autohigh\" /><param name=\"movie\" value=\"/sites/default/files/uploads/instructional_videos/3-create-purchasable-product-quiz_001.swf\" /><embed height=\"500\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" quality=\"autohigh\" scale=\"showall\" src=\"/sites/default/files/uploads/instructional_videos/3-create-purchasable-product-quiz_001.swf\" style=\"padding: 10px; display:block;\" type=\"application/x-shockwave-flash\" width=\"750\"></embed></object></p>\r\n<h3 style=\"margin-top: 10px; margin-bottom: 0\">\r\n	4. Create Certificate</h3>\r\n<p><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0\" height=\"500\" style=\"padding: 10px; display:block;\" width=\"750\"><param name=\"scale\" value=\"showall\" /><param name=\"quality\" value=\"autohigh\" /><param name=\"movie\" value=\"/sites/default/files/uploads/instructional_videos/4-create-certificate.swf\" /><embed height=\"500\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" quality=\"autohigh\" scale=\"showall\" src=\"/sites/default/files/uploads/instructional_videos/4-create-certificate.swf\" style=\"padding: 10px; display:block;\" type=\"application/x-shockwave-flash\" width=\"750\"></embed></object></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3340:\"<p>Click on video to start playback. Once video has started right click and make sure that &quot;Show All&quot; is selected.</p>\n<h3 style=\"margin-top: 10px; margin-bottom: 0\">\n	1. Create an event</h3>\n<p><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0\" height=\"500\" style=\"padding: 10px; display:block;\" width=\"750\"><param name=\"scale\" value=\"showall\" /><param name=\"quality\" value=\"autohigh\" /><param name=\"movie\" value=\"/sites/default/files/uploads/instructional_videos/1-create-event.swf\" /><embed height=\"500\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" quality=\"autohigh\" scale=\"showall\" src=\"/sites/default/files/uploads/instructional_videos/1-create-event.swf\" style=\"padding: 10px; display:block;\" type=\"application/x-shockwave-flash\" width=\"750\"></embed></object></p>\n<h3 style=\"margin-top: 10px; margin-bottom: 0\">\n	<strong>2. Create Quiz and Question</strong></h3>\n<p><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0\" height=\"500\" style=\"padding: 10px; display:block;\" width=\"750\"><param name=\"scale\" value=\"showall\" /><param name=\"quality\" value=\"autohigh\" /><param name=\"movie\" value=\"/sites/default/files/uploads/instructional_videos/2-create-quiz-and-question.swf\" /><embed height=\"500\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" quality=\"autohigh\" scale=\"showall\" src=\"/sites/default/files/uploads/instructional_videos/2-create-quiz-and-question.swf\" style=\"padding: 10px; display:block;\" type=\"application/x-shockwave-flash\" width=\"750\"></embed></object></p>\n<h3 style=\"margin-top: 10px; margin-bottom: 0\">\n	3. Create Purchasable Quiz Product</h3>\n<p><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0\" height=\"500\" style=\"padding: 10px; display:block;\" width=\"750\"><param name=\"scale\" value=\"showall\" /><param name=\"quality\" value=\"autohigh\" /><param name=\"movie\" value=\"/sites/default/files/uploads/instructional_videos/3-create-purchasable-product-quiz_001.swf\" /><embed height=\"500\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" quality=\"autohigh\" scale=\"showall\" src=\"/sites/default/files/uploads/instructional_videos/3-create-purchasable-product-quiz_001.swf\" style=\"padding: 10px; display:block;\" type=\"application/x-shockwave-flash\" width=\"750\"></embed></object></p>\n<h3 style=\"margin-top: 10px; margin-bottom: 0\">\n	4. Create Certificate</h3>\n<p><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0\" height=\"500\" style=\"padding: 10px; display:block;\" width=\"750\"><param name=\"scale\" value=\"showall\" /><param name=\"quality\" value=\"autohigh\" /><param name=\"movie\" value=\"/sites/default/files/uploads/instructional_videos/4-create-certificate.swf\" /><embed height=\"500\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" quality=\"autohigh\" scale=\"showall\" src=\"/sites/default/files/uploads/instructional_videos/4-create-certificate.swf\" style=\"padding: 10px; display:block;\" type=\"application/x-shockwave-flash\" width=\"750\"></embed></object></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611056405,1),('field:node:352',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611056405,1),('field:node:353',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2064:\"<h2 class=\"rtecenter\">\r\n	<span style=\"color:#ff0000;\">ICE-SA ANNUAL GENERAL MEETING 2014</span></h2>\r\n<p align=\"center\"><span style=\"font-size:14px;\"><strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong></span></p>\r\n<p class=\"rtecenter\"><span style=\"font-size:14px;\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2014 on Wednesday 29 October 2014 at the Bytes Technology Centre in Midrand&nbsp;<a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\" target=\"_blank\">(Map)</a>.</strong></span></p>\r\n<h2 class=\"rtecenter\">\r\n	ANNUAL GENERAL MEETING<br />\r\n	Wednesday 29 October 2014</h2>\r\n<h2 class=\"rtecenter\">\r\n	13h00 to 14h00</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><strong><span style=\"font-size:12px;\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></span></strong></p>\r\n				<p><span style=\"font-size:12px;\">The committee calls for nominations to be submitted by no later than 27 October 2014. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2014/2014_ICE-SA_nomination_form.doc\" target=\"_blank\"><strong>2014 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong>,&nbsp;</a>complete, sign and fax or e-mail the completed form&nbsp;<strong><em>to the ICE-SA Secretary by no later than 12h00 on&nbsp;27</em></strong>&nbsp;<strong><em>October 2014</em></strong>.&nbsp;</span></p>\r\n				<p><span style=\"font-size:12px;\">Fax: &nbsp; &nbsp;086 667 7412<br />\r\n					E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202013&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202015.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div style=\"clear:both;\">\r\n	&nbsp;</div>\r\n<p>&nbsp;</p>\r\n<!--break-->\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2016:\"<h2 class=\"rtecenter\">\n	<span style=\"color:#ff0000;\">ICE-SA ANNUAL GENERAL MEETING 2014</span></h2>\n<p align=\"center\"><span style=\"font-size:14px;\"><strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong></span></p>\n<p class=\"rtecenter\"><span style=\"font-size:14px;\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2014 on Wednesday 29 October 2014 at the Bytes Technology Centre in Midrand&nbsp;<a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\" target=\"_blank\">(Map)</a>.</strong></span></p>\n<h2 class=\"rtecenter\">\n	ANNUAL GENERAL MEETING<br />\n	Wednesday 29 October 2014</h2>\n<h2 class=\"rtecenter\">\n	13h00 to 14h00</h2>\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\n<tbody>\n<tr>\n<td>\n<p><strong><span style=\"font-size:12px;\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></span></strong></p>\n<p><span style=\"font-size:12px;\">The committee calls for nominations to be submitted by no later than 27 October 2014. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2014/2014_ICE-SA_nomination_form.doc\" target=\"_blank\"><strong>2014 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong>,&nbsp;</a>complete, sign and fax or e-mail the completed form&nbsp;<strong><em>to the ICE-SA Secretary by no later than 12h00 on&nbsp;27</em></strong>&nbsp;<strong><em>October 2014</em></strong>.&nbsp;</span></p>\n<p><span style=\"font-size:12px;\">Fax: &nbsp; &nbsp;086 667 7412<br />\n					E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202013&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202015.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<div style=\"clear:both;\">\n	&nbsp;</div>\n<p>&nbsp;</p>\n<!--break-->\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:22:\"Annual General Meeting\";s:6:\"format\";N;s:10:\"safe_value\";s:22:\"Annual General Meeting\";}}}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2014-10-29 11:00:00\";s:6:\"value2\";s:19:\"2014-10-29 12:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:0:{}s:23:\"field_validation_number\";a:0:{}s:26:\"field_duration_of_activity\";a:0:{}s:15:\"field_presenter\";a:0:{}s:25:\"field_target_participants\";a:0:{}s:17:\"field_quiz_master\";a:0:{}s:14:\"field_reviewer\";a:0:{}s:19:\"field_ice_sa_number\";a:0:{}s:30:\"field_cpd_validation_requested\";a:0:{}}',0,1611056405,1),('field:node:354',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3385:\"<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>CROSS BOUNDARY WATER RESOURCE MANAGEMENT IN SADC &ndash;</strong></span></h2>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>REDUCING CONFLICT AND ADDRESSING POVERTY</strong></span></h2>\r\n<h2 align=\"center\">\r\n	Wednesday 29 October 2014</h2>\r\n<h2 align=\"center\">\r\n	14h00 to 16h30</h2>\r\n<div>\r\n	<p><span style=\"font-size:16px;\"><span style=\"color:#ff0000;\"><strong>Presented by Dr Charles Reeve</strong></span></span></p>\r\n	<ul>\r\n		<li>\r\n			PhD Atmospheric Sciences, University of Exeter, UK</li>\r\n		<li>\r\n			BSc Mathematics and Geography, University of Exeter, UK</li>\r\n	</ul>\r\n	<p>Dr Charles Reeve is the Technical Director of CRIDF, and is a leading specialist in Integrated Water Resource Management (IWRM) with more than 30 years professional experience, of which the last 15 years have been in the SADC Region. He is a highly experienced project director, manager and team leader with experience of project preparation, management and evaluation for international bodies such as DFID, the EC, World Bank, UN and WFP. He has spent 25 years working on and managing programmes in developing countries, and has a formidable track record of successfully delivering project and programme outputs, outcomes and impact.</p>\r\n</div>\r\n<h2>\r\n	<span style=\"color:#ff0000;\"><span style=\"font-size:14px;\">About the Lecture:</span></span></h2>\r\n<p>DFID has launched a highly effective new water infrastructure programme for Southern Africa called the Climate Resilient Infrastructure Delivery Facility (CRIDF). This Facility will design and deliver sustainable small-scale infrastructure across 11 SADC countries. Headquartered in Pretoria, South Africa, the demand-driven programme focuses on water services, water resource management, and livelihoods, fostering sustainable development of the region&rsquo;s water, food and energy security.</p>\r\n<p>CRIDF prepares small-scale water infrastructure projects and facilitates access to finance for the implementation of these projects. Such interventions provide the entry point for CRIDF to engage with, support and influence key SADC interventions, River Basin Organisations and national stakeholders, embedding climate resilient management and transboundary waters at regional and national levels. Projects are selected according to a set of CRIDF principles to ensure that investments align with SADC objectives and CRIDF priorities developed specifically for each SADC river basin.</p>\r\n<p>Come and learn about this innovative approach to addressing the most critical of SADC&rsquo;s needs &ndash; access to clean water!</p>\r\n<p><strong>Venue: &nbsp; Bytes Technology Centre, Midrand &nbsp;&nbsp;<a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\">(Map)</a></strong></p>\r\n<hr />\r\n<p><span style=\"color:#ff0000;\"><em><strong>ICE-SA will apply to have the event accredited for ECSA CPD Credits</strong></em></span></p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n<p><span style=\"color:#ff0000;\"><strong><span style=\"background-color:#ffff00;\">The Afternoon Presentation is provided by ICE-SA at no charge</span></strong></span></p>\r\n<!--break-->\r\n<hr />\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3344:\"<h2 align=\"center\">\n	<span style=\"color:#ff0000;\"><strong>CROSS BOUNDARY WATER RESOURCE MANAGEMENT IN SADC &ndash;</strong></span></h2>\n<h2 align=\"center\">\n	<span style=\"color:#ff0000;\"><strong>REDUCING CONFLICT AND ADDRESSING POVERTY</strong></span></h2>\n<h2 align=\"center\">\n	Wednesday 29 October 2014</h2>\n<h2 align=\"center\">\n	14h00 to 16h30</h2>\n<div>\n<p><span style=\"font-size:16px;\"><span style=\"color:#ff0000;\"><strong>Presented by Dr Charles Reeve</strong></span></span></p>\n<ul>\n<li>\n			PhD Atmospheric Sciences, University of Exeter, UK</li>\n<li>\n			BSc Mathematics and Geography, University of Exeter, UK</li>\n</ul>\n<p>Dr Charles Reeve is the Technical Director of CRIDF, and is a leading specialist in Integrated Water Resource Management (IWRM) with more than 30 years professional experience, of which the last 15 years have been in the SADC Region. He is a highly experienced project director, manager and team leader with experience of project preparation, management and evaluation for international bodies such as DFID, the EC, World Bank, UN and WFP. He has spent 25 years working on and managing programmes in developing countries, and has a formidable track record of successfully delivering project and programme outputs, outcomes and impact.</p>\n</div>\n<h2>\n	<span style=\"color:#ff0000;\"><span style=\"font-size:14px;\">About the Lecture:</span></span></h2>\n<p>DFID has launched a highly effective new water infrastructure programme for Southern Africa called the Climate Resilient Infrastructure Delivery Facility (CRIDF). This Facility will design and deliver sustainable small-scale infrastructure across 11 SADC countries. Headquartered in Pretoria, South Africa, the demand-driven programme focuses on water services, water resource management, and livelihoods, fostering sustainable development of the region&rsquo;s water, food and energy security.</p>\n<p>CRIDF prepares small-scale water infrastructure projects and facilitates access to finance for the implementation of these projects. Such interventions provide the entry point for CRIDF to engage with, support and influence key SADC interventions, River Basin Organisations and national stakeholders, embedding climate resilient management and transboundary waters at regional and national levels. Projects are selected according to a set of CRIDF principles to ensure that investments align with SADC objectives and CRIDF priorities developed specifically for each SADC river basin.</p>\n<p>Come and learn about this innovative approach to addressing the most critical of SADC&rsquo;s needs &ndash; access to clean water!</p>\n<p><strong>Venue: &nbsp; Bytes Technology Centre, Midrand &nbsp;&nbsp;<a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\">(Map)</a></strong></p>\n<hr />\n<p><span style=\"color:#ff0000;\"><em><strong>ICE-SA will apply to have the event accredited for ECSA CPD Credits</strong></em></span></p>\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\n<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\n<p><span style=\"color:#ff0000;\"><strong><span style=\"background-color:#ffff00;\">The Afternoon Presentation is provided by ICE-SA at no charge</span></strong></span></p>\n<!--break--><hr />\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:21:\"ICE Afternoon Lecture\";s:6:\"format\";N;s:10:\"safe_value\";s:21:\"ICE Afternoon Lecture\";}}}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2014-10-29 12:00:00\";s:6:\"value2\";s:19:\"2014-10-29 14:30:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:0:{}s:23:\"field_validation_number\";a:0:{}s:26:\"field_duration_of_activity\";a:0:{}s:15:\"field_presenter\";a:0:{}s:25:\"field_target_participants\";a:0:{}s:17:\"field_quiz_master\";a:0:{}s:14:\"field_reviewer\";a:0:{}s:19:\"field_ice_sa_number\";a:0:{}s:30:\"field_cpd_validation_requested\";a:0:{}}',0,1611056405,1),('field:node:37',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:5360:\"<p>Smeaton Lecture 2012 &nbsp;&nbsp; &nbsp;Tuesday 17 July 2012</p>\r\n<p>Dear colleague,<br />\r\n	<br />\r\n	Thomas Newcomen, Steam Power and the Industrial Revolution<br />\r\n	<br />\r\n	Described as an &#39;epoch making&#39; invention, Thomas Newcomen developed the first truly successful steam engine shortly after 1700.<br />\r\n	&nbsp;<br />\r\n	By 1775 there were around 600 operating in mines across Britain and the number continued to grow despite substantial improvements by engineers such as John Smeaton and James Watt.<br />\r\n	In the annual Smeaton Lecture on 17 July 2012, Dr Jim Andrew, Midland Branch Secretary of the Newcomen Society, will examine the historical context of the engine, how the design was evolved by later engineering greats and explain the longevity.<br />\r\n	<br />\r\n	Celebrating the invention&rsquo;s tri-centenary, Dr Andrew will also cover:</p>\r\n<ul>\r\n	<li>\r\n		&nbsp;Newcomen&#39;s bright thought of using pistons, cylinders and beams to increase the relatively small force available from condensing steam to that needed to raise water from a mine</li>\r\n	<li>\r\n		&nbsp; How study of the engines&rsquo; shortcomings led to James Watt making his significant contribution to steam power</li>\r\n	<li>\r\n		&nbsp; Countering some naive stories about how the engine was perfected - solder melting at steam temperatures, valve operation by a boy who was actually a buoy and so forth</li>\r\n</ul>\r\n<p>To register and for more information on the Smeaton Lecture visit ice.org.uk/newcomen<br />\r\n	&nbsp;<br />\r\n	Unable to attend? The lecture is available to watch online, either live with the opportunity to ask questions or later at your convenience.<br />\r\n	&nbsp;<br />\r\n	Kind regards,<br />\r\n	&nbsp;<br />\r\n	ICE Events Team<br />\r\n	t&nbsp;&nbsp; +44 (0)20 7665 2226<br />\r\n	&nbsp;&nbsp;&nbsp; &nbsp; &nbsp;&nbsp; &nbsp;<br />\r\n	<strong>Essential Details&nbsp;&nbsp; </strong><br />\r\n	Free lecture for members,<br />\r\n	non-members and guests<br />\r\n	&nbsp;<br />\r\n	Tuesday 17 July 2012<br />\r\n	18:00 - Registration<br />\r\n	18:45 - Lecture<br />\r\n	19:50 - Finish<br />\r\n	&nbsp;<br />\r\n	Location:<br />\r\n	Church House Conference<br />\r\n	Centre<br />\r\n	Dean&#39;s Yard<br />\r\n	Westminster<br />\r\n	London SW1P 3NZ<br />\r\n	&nbsp;<br />\r\n	Contact:<br />\r\n	ICE Events Team<br />\r\n	t&nbsp;&nbsp; +44 (0)20 7665 2226<br />\r\n	f +44 (0)20 7665 1743<br />\r\n	e events@ice.org.uk</p>\r\n<p><u><strong>Testimonials</strong></u><br />\r\n	97% of attendees polled at the 2011 Smeaton Lecture would recommend the lecture to colleagues.<br />\r\n	&quot;The lecture was interesting and informative and the delivery was excellent.&quot;&nbsp; Heather Ho, BAM Nuttall&nbsp;<br />\r\n	&quot;A really excellent lecture - combination of engineering &amp; history.&quot; Jo Parker, North Surrey Water</p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:5280:\"<p>Smeaton Lecture 2012 &nbsp;&nbsp; &nbsp;Tuesday 17 July 2012</p>\n<p>Dear colleague,</p>\n<p>	Thomas Newcomen, Steam Power and the Industrial Revolution</p>\n<p>	Described as an &#39;epoch making&#39; invention, Thomas Newcomen developed the first truly successful steam engine shortly after 1700.<br />\n	&nbsp;<br />\n	By 1775 there were around 600 operating in mines across Britain and the number continued to grow despite substantial improvements by engineers such as John Smeaton and James Watt.<br />\n	In the annual Smeaton Lecture on 17 July 2012, Dr Jim Andrew, Midland Branch Secretary of the Newcomen Society, will examine the historical context of the engine, how the design was evolved by later engineering greats and explain the longevity.</p>\n<p>	Celebrating the invention&rsquo;s tri-centenary, Dr Andrew will also cover:</p>\n<ul>\n<li>\n		&nbsp;Newcomen&#39;s bright thought of using pistons, cylinders and beams to increase the relatively small force available from condensing steam to that needed to raise water from a mine</li>\n<li>\n		&nbsp; How study of the engines&rsquo; shortcomings led to James Watt making his significant contribution to steam power</li>\n<li>\n		&nbsp; Countering some naive stories about how the engine was perfected - solder melting at steam temperatures, valve operation by a boy who was actually a buoy and so forth</li>\n</ul>\n<p>To register and for more information on the Smeaton Lecture visit ice.org.uk/newcomen<br />\n	&nbsp;<br />\n	Unable to attend? The lecture is available to watch online, either live with the opportunity to ask questions or later at your convenience.<br />\n	&nbsp;<br />\n	Kind regards,<br />\n	&nbsp;<br />\n	ICE Events Team<br />\n	t&nbsp;&nbsp; +44 (0)20 7665 2226<br />\n	&nbsp;&nbsp;&nbsp; &nbsp; &nbsp;&nbsp; &nbsp;<br />\n	<strong>Essential Details&nbsp;&nbsp; </strong><br />\n	Free lecture for members,<br />\n	non-members and guests<br />\n	&nbsp;<br />\n	Tuesday 17 July 2012<br />\n	18:00 - Registration<br />\n	18:45 - Lecture<br />\n	19:50 - Finish<br />\n	&nbsp;<br />\n	Location:<br />\n	Church House Conference<br />\n	Centre<br />\n	Dean&#39;s Yard<br />\n	Westminster<br />\n	London SW1P 3NZ<br />\n	&nbsp;<br />\n	Contact:<br />\n	ICE Events Team<br />\n	t&nbsp;&nbsp; +44 (0)20 7665 2226<br />\n	f +44 (0)20 7665 1743<br />\n	e <a href=\"mailto:events@ice.org.uk\">events@ice.org.uk</a></p>\n<p><u><strong>Testimonials</strong></u><br />\n	97% of attendees polled at the 2011 Smeaton Lecture would recommend the lecture to colleagues.<br />\n	&quot;The lecture was interesting and informative and the delivery was excellent.&quot;&nbsp; Heather Ho, BAM Nuttall&nbsp;<br />\n	&quot;A really excellent lecture - combination of engineering &amp; history.&quot; Jo Parker, North Surrey Water</p>\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\n<div class=\"skype_pnh_menu_click2call\">\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\n<div class=\"skype_pnh_menu_click2sms\">\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\n<div class=\"skype_pnh_menu_add2skype\">\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\n<div class=\"skype_pnh_menu_toll_info\">\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\n</div>\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\n<div class=\"skype_pnh_menu_click2call\">\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\n<div class=\"skype_pnh_menu_click2sms\">\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\n<div class=\"skype_pnh_menu_add2skype\">\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\n<div class=\"skype_pnh_menu_toll_info\">\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\n</div>\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\n<div class=\"skype_pnh_menu_click2call\">\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\n<div class=\"skype_pnh_menu_click2sms\">\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\n<div class=\"skype_pnh_menu_add2skype\">\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\n<div class=\"skype_pnh_menu_toll_info\">\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\n</div>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611089436,1),('field:node:372',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:5870:\"<h1 class=\"title\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Arvo, serif; font-size: 18px; font-stretch: inherit; line-height: 1; font-weight: normal; letter-spacing: -0.05em; text-transform: uppercase; color: rgb(51, 51, 51);\">\r\n	&nbsp;</h1>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\r\n					INTERNATIONAL<br />\r\n					LECTURES</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"color:#66ccff;\"><span style=\"font-size:28px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:48px;\"><strong>Collectively </strong></span><br />\r\n					<span style=\"font-size:36px;\"><strong>we are stronger</strong></span></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:18px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Johannesburg</strong></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Tuesday 24 February 2015</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">15h00 - 17h00</span></span></p>\r\n				<p align=\"left\"><em>Please be seated by 14h45</em></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Great Hall, University of the Witwatersrand</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:14px;\"><strong>There is no charge for this event, for which you will receive ECSA CPD Points.</strong></span></span></span></p>\r\n				<p align=\"left\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:150px;\">\r\n				<p class=\"rtecenter\"><a href=\"/sites/default/files/uploads/inline-images/Brunel10-2015/Brunel%2010th%20Lecture%20JHB%2024%2002%202015.pdf\" target=\"_blank\"><span style=\"color:#66ccff;\"><span style=\"font-size:20px;\">Download the<br />\r\n					printed flyer</span></span></a></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:451px;\">\r\n				<p><span style=\"font-size:18px;\">Directions to the venue can be downloaded from here</span></p>\r\n				<ul>\r\n					<li>\r\n						<a href=\"/sites/default/files/uploads/inline-images/EventVenues/WitsGreatHall.jpg\" target=\"_blank\"><span style=\"font-size:18px;\">Getting to Wits University</span></a></li>\r\n					<li>\r\n						<a href=\"/sites/default/files/uploads/inline-images/EventVenues/WitsEastCampus.jpg\"><span style=\"font-size:18px;\">Wits East Campus (Great Hall)</span></a></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:150px;\">\r\n				<p><span style=\"font-size:14px;\">To register for this event, please login with your username and password, and check the signup link below.&nbsp;</span></p>\r\n				<p><span style=\"font-size:14px;\">If you do not have login details, but would like to attend, please register on the website, and then sign up from this page.</span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:5554:\"<h1 class=\"title\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Arvo, serif; font-size: 18px; font-stretch: inherit; line-height: 1; font-weight: normal; letter-spacing: -0.05em; text-transform: uppercase; color: rgb(51, 51, 51);\">\n	&nbsp;</h1>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\n<tbody>\n<tr>\n<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\n<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\n					INTERNATIONAL<br />\n					LECTURES</span></span></p>\n</td>\n<td style=\"width:150px;\">\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n</td>\n<td style=\"width:150px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:150px;\">\n<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\n</td>\n</tr>\n<tr>\n<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\n<p align=\"left\"><span style=\"color:#66ccff;\"><span style=\"font-size:28px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:48px;\"><strong>Collectively </strong></span><br />\n					<span style=\"font-size:36px;\"><strong>we are stronger</strong></span></span></span></span></p>\n</td>\n<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\n<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\n<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\n<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\n<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\n</td>\n<td style=\"width:150px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\" style=\"width:301px;\">\n<p><span style=\"font-size:18px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\n</td>\n<td colspan=\"2\" style=\"width:301px;\">\n<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\n</td>\n</tr>\n<tr>\n<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\n<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Johannesburg</strong></span></span></p>\n<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Tuesday 24 February 2015</span></span></p>\n<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">15h00 - 17h00</span></span></p>\n<p align=\"left\"><em>Please be seated by 14h45</em></p>\n<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Great Hall, University of the Witwatersrand</span></span></p>\n<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:14px;\"><strong>There is no charge for this event, for which you will receive ECSA CPD Points.</strong></span></span></span></p>\n<p align=\"left\">&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:150px;\">\n<p class=\"rtecenter\"><a href=\"/sites/default/files/uploads/inline-images/Brunel10-2015/Brunel%2010th%20Lecture%20JHB%2024%2002%202015.pdf\" target=\"_blank\"><span style=\"color:#66ccff;\"><span style=\"font-size:20px;\">Download the<br />\n					printed flyer</span></span></a></p>\n</td>\n<td colspan=\"3\" style=\"width:451px;\">\n<p><span style=\"font-size:18px;\">Directions to the venue can be downloaded from here</span></p>\n<ul>\n<li>\n						<a href=\"/sites/default/files/uploads/inline-images/EventVenues/WitsGreatHall.jpg\" target=\"_blank\"><span style=\"font-size:18px;\">Getting to Wits University</span></a></li>\n<li>\n						<a href=\"/sites/default/files/uploads/inline-images/EventVenues/WitsEastCampus.jpg\"><span style=\"font-size:18px;\">Wits East Campus (Great Hall)</span></a></li>\n</ul>\n</td>\n</tr>\n<tr>\n<td colspan=\"4\" style=\"width:150px;\">\n<p><span style=\"font-size:14px;\">To register for this event, please login with your username and password, and check the signup link below.&nbsp;</span></p>\n<p><span style=\"font-size:14px;\">If you do not have login details, but would like to attend, please register on the website, and then sign up from this page.</span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:32:\"ICE Brunel International Lecture\";s:6:\"format\";N;s:10:\"safe_value\";s:32:\"ICE Brunel International Lecture\";}}}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2015-02-24 13:00:00\";s:6:\"value2\";s:19:\"2015-02-24 15:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"0.3\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"0.3\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:18:\"SAICEot15/01660/16\";s:6:\"format\";N;s:10:\"safe_value\";s:18:\"SAICEot15/01660/16\";}}}s:26:\"field_duration_of_activity\";a:0:{}s:15:\"field_presenter\";a:0:{}s:25:\"field_target_participants\";a:0:{}s:17:\"field_quiz_master\";a:0:{}s:14:\"field_reviewer\";a:0:{}s:19:\"field_ice_sa_number\";a:0:{}s:30:\"field_cpd_validation_requested\";a:0:{}}',0,1611056405,1),('field:node:373',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:5824:\"<h1 class=\"title\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Arvo, serif; font-size: 18px; font-stretch: inherit; line-height: 1; font-weight: normal; letter-spacing: -0.05em; text-transform: uppercase; color: rgb(51, 51, 51);\">\r\n	&nbsp;</h1>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\r\n					INTERNATIONAL<br />\r\n					LECTURES</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"color:#66ccff;\"><span style=\"font-size:28px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:48px;\"><strong>Collectively </strong></span><br />\r\n					<span style=\"font-size:36px;\"><strong>we are stronger</strong></span></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:18px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Durban</strong></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Wednesday 25 February 2015</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">15h00 - 17h00</span></span></p>\r\n				<p align=\"left\"><em>Please be seated by 14h45</em></p>\r\n				<div>\r\n					<span style=\"font-size:16px;\">Unite Building, Gate 8, Science Drive, Engineering Campus, University of KwaZulu Natal</span><br />\r\n					<span style=\"font-size:12px;\">UNITE / School of Engineering Building<br />\r\n					Howard College Campus<br />\r\n					Glenwood<br />\r\n					Durban</span></div>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:14px;\"><strong>There is no charge for this event, for which you will receive ECSA CPD Points.</strong></span></span></span></p>\r\n				<p align=\"left\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:150px;\">\r\n				<p class=\"rtecenter\"><a href=\"/sites/default/files/uploads/inline-images/Brunel10-2015/Brunel%2010th%20Lecture%20Durban%2025%2002%202015.pdf\" target=\"_blank\"><span style=\"color:#66ccff;\"><span style=\"font-size:20px;\">Download the<br />\r\n					printed flyer</span></span></a></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:451px;\">\r\n				<p><span style=\"font-size:18px;\">Directions to the venue can be downloaded from here</span></p>\r\n				<ul>\r\n					<li>\r\n						<span style=\"font-size:18px;\"><a href=\"/sites/default/files/uploads/inline-images/EventVenues/UNITE.pdf\" target=\"_blank\">Getting to Unite Building</a></span></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:150px;\">\r\n				<p><span style=\"font-size:14px;\">To register for this event, please login with your username and password, and check the signup link below.&nbsp;</span></p>\r\n				<p><span style=\"font-size:14px;\">If you do not have login details, but would like to attend, please register on the website, and then sign up from this page.</span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:5510:\"<h1 class=\"title\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Arvo, serif; font-size: 18px; font-stretch: inherit; line-height: 1; font-weight: normal; letter-spacing: -0.05em; text-transform: uppercase; color: rgb(51, 51, 51);\">\n	&nbsp;</h1>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\n<tbody>\n<tr>\n<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\n<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\n					INTERNATIONAL<br />\n					LECTURES</span></span></p>\n</td>\n<td style=\"width:150px;\">\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n</td>\n<td style=\"width:150px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:150px;\">\n<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\n</td>\n</tr>\n<tr>\n<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\n<p align=\"left\"><span style=\"color:#66ccff;\"><span style=\"font-size:28px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:48px;\"><strong>Collectively </strong></span><br />\n					<span style=\"font-size:36px;\"><strong>we are stronger</strong></span></span></span></span></p>\n</td>\n<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\n<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\n<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\n<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\n<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\n</td>\n<td style=\"width:150px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\" style=\"width:301px;\">\n<p><span style=\"font-size:18px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\n</td>\n<td colspan=\"2\" style=\"width:301px;\">\n<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\n</td>\n</tr>\n<tr>\n<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\n<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Durban</strong></span></span></p>\n<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Wednesday 25 February 2015</span></span></p>\n<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">15h00 - 17h00</span></span></p>\n<p align=\"left\"><em>Please be seated by 14h45</em></p>\n<div>\n					<span style=\"font-size:16px;\">Unite Building, Gate 8, Science Drive, Engineering Campus, University of KwaZulu Natal</span><br />\n					<span style=\"font-size:12px;\">UNITE / School of Engineering Building<br />\n					Howard College Campus<br />\n					Glenwood<br />\n					Durban</span></div>\n<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:14px;\"><strong>There is no charge for this event, for which you will receive ECSA CPD Points.</strong></span></span></span></p>\n<p align=\"left\">&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:150px;\">\n<p class=\"rtecenter\"><a href=\"/sites/default/files/uploads/inline-images/Brunel10-2015/Brunel%2010th%20Lecture%20Durban%2025%2002%202015.pdf\" target=\"_blank\"><span style=\"color:#66ccff;\"><span style=\"font-size:20px;\">Download the<br />\n					printed flyer</span></span></a></p>\n</td>\n<td colspan=\"3\" style=\"width:451px;\">\n<p><span style=\"font-size:18px;\">Directions to the venue can be downloaded from here</span></p>\n<ul>\n<li>\n						<span style=\"font-size:18px;\"><a href=\"/sites/default/files/uploads/inline-images/EventVenues/UNITE.pdf\" target=\"_blank\">Getting to Unite Building</a></span></li>\n</ul>\n</td>\n</tr>\n<tr>\n<td colspan=\"4\" style=\"width:150px;\">\n<p><span style=\"font-size:14px;\">To register for this event, please login with your username and password, and check the signup link below.&nbsp;</span></p>\n<p><span style=\"font-size:14px;\">If you do not have login details, but would like to attend, please register on the website, and then sign up from this page.</span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:32:\"ICE Brunel International Lecture\";s:6:\"format\";N;s:10:\"safe_value\";s:32:\"ICE Brunel International Lecture\";}}}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2015-02-25 13:00:00\";s:6:\"value2\";s:19:\"2015-02-25 15:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"0.3\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"0.3\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:18:\"SAICEot15/01660/16\";s:6:\"format\";N;s:10:\"safe_value\";s:18:\"SAICEot15/01660/16\";}}}s:26:\"field_duration_of_activity\";a:0:{}s:15:\"field_presenter\";a:0:{}s:25:\"field_target_participants\";a:0:{}s:17:\"field_quiz_master\";a:0:{}s:14:\"field_reviewer\";a:0:{}s:19:\"field_ice_sa_number\";a:0:{}s:30:\"field_cpd_validation_requested\";a:0:{}}',0,1611056405,1),('field:node:374',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:5635:\"<h1 class=\"title\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Arvo, serif; font-size: 18px; font-stretch: inherit; line-height: 1; font-weight: normal; letter-spacing: -0.05em; text-transform: uppercase; color: rgb(51, 51, 51);\">\r\n	&nbsp;</h1>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\r\n					INTERNATIONAL<br />\r\n					LECTURES</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"color:#66ccff;\"><span style=\"font-size:28px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:48px;\"><strong>Collectively </strong></span><br />\r\n					<span style=\"font-size:36px;\"><strong>we are stronger</strong></span></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:18px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Cape Town</strong></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Thursday 26 February 2015</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">17h00 - 19h00</span></span></p>\r\n				<p align=\"left\"><em>Please be seated by 16h45</em></p>\r\n				<div>\r\n					<span style=\"font-size:16px;\">Snape Building LT3B, University of Cape Town</span></div>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:14px;\"><strong>There is no charge for this event, for which you will receive ECSA CPD Points.</strong></span></span></span></p>\r\n				<p align=\"left\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:150px;\">\r\n				<p class=\"rtecenter\"><a href=\"/sites/default/files/uploads/inline-images/Brunel10-2015/Brunel%2010th%20Lecture%20CapeTown%2026%2002%202015.pdf\" target=\"_blank\"><span style=\"color:#66ccff;\"><span style=\"font-size:20px;\">Download the<br />\r\n					printed flyer</span></span></a></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:451px;\">\r\n				<p><span style=\"font-size:18px;\">Directions to the venue can be downloaded from here</span></p>\r\n				<ul>\r\n					<li>\r\n						<span style=\"font-size:18px;\"><a href=\"/sites/default/files/uploads/inline-images/EventVenues/UCT-NEB-Map.jpg\" target=\"_blank\">Getting to&nbsp;Snape Building</a></span></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:150px;\">\r\n				<p><span style=\"font-size:14px;\">To register for this event, please login with your username and password, and check the signup link below.&nbsp;</span></p>\r\n				<p><span style=\"font-size:14px;\">If you do not have login details, but would like to attend, please register on the website, and then sign up from this page.</span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:5325:\"<h1 class=\"title\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Arvo, serif; font-size: 18px; font-stretch: inherit; line-height: 1; font-weight: normal; letter-spacing: -0.05em; text-transform: uppercase; color: rgb(51, 51, 51);\">\n	&nbsp;</h1>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\n<tbody>\n<tr>\n<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\n<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\n					INTERNATIONAL<br />\n					LECTURES</span></span></p>\n</td>\n<td style=\"width:150px;\">\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n</td>\n<td style=\"width:150px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:150px;\">\n<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\n</td>\n</tr>\n<tr>\n<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\n<p align=\"left\"><span style=\"color:#66ccff;\"><span style=\"font-size:28px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:48px;\"><strong>Collectively </strong></span><br />\n					<span style=\"font-size:36px;\"><strong>we are stronger</strong></span></span></span></span></p>\n</td>\n<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\n<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\n<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\n<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\n<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\n</td>\n<td style=\"width:150px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\" style=\"width:301px;\">\n<p><span style=\"font-size:18px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\n</td>\n<td colspan=\"2\" style=\"width:301px;\">\n<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\n</td>\n</tr>\n<tr>\n<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\n<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Cape Town</strong></span></span></p>\n<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Thursday 26 February 2015</span></span></p>\n<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">17h00 - 19h00</span></span></p>\n<p align=\"left\"><em>Please be seated by 16h45</em></p>\n<div>\n					<span style=\"font-size:16px;\">Snape Building LT3B, University of Cape Town</span></div>\n<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:14px;\"><strong>There is no charge for this event, for which you will receive ECSA CPD Points.</strong></span></span></span></p>\n<p align=\"left\">&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:150px;\">\n<p class=\"rtecenter\"><a href=\"/sites/default/files/uploads/inline-images/Brunel10-2015/Brunel%2010th%20Lecture%20CapeTown%2026%2002%202015.pdf\" target=\"_blank\"><span style=\"color:#66ccff;\"><span style=\"font-size:20px;\">Download the<br />\n					printed flyer</span></span></a></p>\n</td>\n<td colspan=\"3\" style=\"width:451px;\">\n<p><span style=\"font-size:18px;\">Directions to the venue can be downloaded from here</span></p>\n<ul>\n<li>\n						<span style=\"font-size:18px;\"><a href=\"/sites/default/files/uploads/inline-images/EventVenues/UCT-NEB-Map.jpg\" target=\"_blank\">Getting to&nbsp;Snape Building</a></span></li>\n</ul>\n</td>\n</tr>\n<tr>\n<td colspan=\"4\" style=\"width:150px;\">\n<p><span style=\"font-size:14px;\">To register for this event, please login with your username and password, and check the signup link below.&nbsp;</span></p>\n<p><span style=\"font-size:14px;\">If you do not have login details, but would like to attend, please register on the website, and then sign up from this page.</span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:32:\"ICE Brunel International Lecture\";s:6:\"format\";N;s:10:\"safe_value\";s:32:\"ICE Brunel International Lecture\";}}}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2015-02-26 15:00:00\";s:6:\"value2\";s:19:\"2015-02-26 17:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"0.3\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"0.3\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:18:\"SAICEot15/01660/16\";s:6:\"format\";N;s:10:\"safe_value\";s:18:\"SAICEot15/01660/16\";}}}s:26:\"field_duration_of_activity\";a:0:{}s:15:\"field_presenter\";a:0:{}s:25:\"field_target_participants\";a:0:{}s:17:\"field_quiz_master\";a:0:{}s:14:\"field_reviewer\";a:0:{}s:19:\"field_ice_sa_number\";a:0:{}s:30:\"field_cpd_validation_requested\";a:0:{}}',0,1611056405,1),('field:node:375',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:5307:\"<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\r\n					INTERNATIONAL<br />\r\n					LECTURES</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"color:#66ccff;\"><span style=\"font-size:28px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:48px;\"><strong>Collectively </strong></span><br />\r\n					<span style=\"font-size:36px;\"><strong>we are stronger</strong></span></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:18px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<strong><span style=\"font-size:20px;\">Coming to:</span></strong></td>\r\n			<td style=\"width:150px;\">\r\n				<p><span style=\"font-size:16px;\"><strong>Johannesburg</strong></span></p>\r\n				<p>Tuesday 24 February 2015</p>\r\n				<p>15h00 - 17h00</p>\r\n				<p>Great Hall, Wits University</p>\r\n				<p><strong><a href=\"http://www.ice-sa.org.za/physical-event/ice-brunel-10th-international-lecture-collectively-we-are-stronger-johannesburg\">Signup here</a></strong></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><strong><span style=\"font-size:16px;\">Durban</span></strong></p>\r\n				<p>Wednesday 25 February 2015</p>\r\n				<p>15h00 - 17h00</p>\r\n				<p>UNITE Building, Unversity of KZN</p>\r\n				<p><strong><a href=\"http://www.ice-sa.org.za/physical-event/ice-brunel-10th-international-lecture-collectively-we-are-stronger-durban\">Signup here</a></strong></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><strong><span style=\"font-size:16px;\">Cape Town</span></strong></p>\r\n				<p>Thursday 26 February 2015</p>\r\n				<p>17h00-19h00</p>\r\n				<p>SNAPE Building LT3B, University of Cape Town</p>\r\n				<p><strong><a href=\"http://www.ice-sa.org.za/physical-event/ice-brunel-10th-international-lecture-collectively-we-are-stronger-cape-town\">Signup here</a></strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><strong style=\"font-size: 14px; font-family: arial, helvetica, sans-serif;\">There is no charge for this event, for which you will receive ECSA CPD Points.</strong></p>\r\n				<p align=\"left\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:150px;\">\r\n				<p><span style=\"font-size:14px;\">To register for this event, please login with your username and password, and check the signup link below.&nbsp;</span></p>\r\n				<p><span style=\"font-size:14px;\">If you do not have login details, but would like to attend, please register on the website, and then sign up from this page.</span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:4965:\"<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\n<tbody>\n<tr>\n<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\n<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\n					INTERNATIONAL<br />\n					LECTURES</span></span></p>\n</td>\n<td style=\"width:150px;\">\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n</td>\n<td style=\"width:150px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:150px;\">\n<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\n</td>\n</tr>\n<tr>\n<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\n<p align=\"left\"><span style=\"color:#66ccff;\"><span style=\"font-size:28px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:48px;\"><strong>Collectively </strong></span><br />\n					<span style=\"font-size:36px;\"><strong>we are stronger</strong></span></span></span></span></p>\n</td>\n<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\n<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\n<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\n<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\n<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\n</td>\n<td style=\"width:150px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\" style=\"width:301px;\">\n<p><span style=\"font-size:18px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\n</td>\n<td colspan=\"2\" style=\"width:301px;\">\n<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\n</td>\n</tr>\n<tr>\n<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\n				<strong><span style=\"font-size:20px;\">Coming to:</span></strong></td>\n<td style=\"width:150px;\">\n<p><span style=\"font-size:16px;\"><strong>Johannesburg</strong></span></p>\n<p>Tuesday 24 February 2015</p>\n<p>15h00 - 17h00</p>\n<p>Great Hall, Wits University</p>\n<p><strong><a href=\"http://www.ice-sa.org.za/physical-event/ice-brunel-10th-international-lecture-collectively-we-are-stronger-johannesburg\">Signup here</a></strong></p>\n</td>\n<td style=\"width:150px;\">\n<p><strong><span style=\"font-size:16px;\">Durban</span></strong></p>\n<p>Wednesday 25 February 2015</p>\n<p>15h00 - 17h00</p>\n<p>UNITE Building, Unversity of KZN</p>\n<p><strong><a href=\"http://www.ice-sa.org.za/physical-event/ice-brunel-10th-international-lecture-collectively-we-are-stronger-durban\">Signup here</a></strong></p>\n</td>\n<td style=\"width:150px;\">\n<p><strong><span style=\"font-size:16px;\">Cape Town</span></strong></p>\n<p>Thursday 26 February 2015</p>\n<p>17h00-19h00</p>\n<p>SNAPE Building LT3B, University of Cape Town</p>\n<p><strong><a href=\"http://www.ice-sa.org.za/physical-event/ice-brunel-10th-international-lecture-collectively-we-are-stronger-cape-town\">Signup here</a></strong></p>\n</td>\n</tr>\n<tr>\n<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\n<p align=\"left\"><strong style=\"font-size: 14px; font-family: arial, helvetica, sans-serif;\">There is no charge for this event, for which you will receive ECSA CPD Points.</strong></p>\n<p align=\"left\">&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td colspan=\"4\" style=\"width:150px;\">\n<p><span style=\"font-size:14px;\">To register for this event, please login with your username and password, and check the signup link below.&nbsp;</span></p>\n<p><span style=\"font-size:14px;\">If you do not have login details, but would like to attend, please register on the website, and then sign up from this page.</span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1611056405,1),('field:node:38',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:504:\"<p>&nbsp;ICE-SA will provide information on any areas of interest to ICE and SAICE members. ICE-SA has a particular interest in making information widely known relatign to the NEC suite of contract documentation, the NEC User Group publications and events, procurement issues, Measurement and Payment for Civil Engineering contracts, and lectures and presentations that may be presented around the world on interesting topics.<br />\r\n	<br />\r\n	Documentation will be made available here for download</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:494:\"<p>&nbsp;ICE-SA will provide information on any areas of interest to ICE and SAICE members. ICE-SA has a particular interest in making information widely known relatign to the NEC suite of contract documentation, the NEC User Group publications and events, procurement issues, Measurement and Payment for Civil Engineering contracts, and lectures and presentations that may be presented around the world on interesting topics.</p>\n<p>	Documentation will be made available here for download</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611072828,1),('field:node:39',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1958:\"<p>ICE, SAICE and Engineers Against Poverty have a strong focus on construction procurement.&nbsp;</p>\r\n<p>The regulator for construction procurement in South Africa is the Construction Industry Development Board (CIDB). All public sector procurement within the construction industry is required to comply with the CIDB&rsquo;s Standard for Uniformity in Construction Procurement. All contractors that undertake public sector construction works contracts are required by law to be registered with the CIDB. &nbsp;</p>\r\n<p>The CIDB is currently developing a register of professional service providers.&nbsp;</p>\r\n<p>The CIDB&rsquo;s Standard for Uniformity in Construction Procurement requires that only those standard forms of contract that are prescribed in the Standard may be used as the basis for services, supplies and construction works contracts. The NEC3 family of contracts is included in the list of standard forms of contract contained in the Standard. &nbsp;</p>\r\n<p>The CIDB&rsquo;s website (<a href=\"http://www.cidb.org.za/\">http://www.cidb.org.za/</a>) contains:&nbsp;</p>\r\n<ul>\r\n	<li>\r\n		The Standard for uniformity in Construction Procurement</li>\r\n	<li>\r\n		Construction Procurement Best Practice Guidelines</li>\r\n	<li>\r\n		Practice notes on a various construction procurement topics</li>\r\n	<li>\r\n		Proforma procurement documentation</li>\r\n	<li>\r\n		Information about construction procurement best practices</li>\r\n	<li>\r\n		The CIDB Code of Conduct for the Parties engaged in Construction Procurement</li>\r\n	<li>\r\n		Information on the register of contractors</li>\r\n	<li>\r\n		The registration particulars of all registered contractors.</li>\r\n	<li>\r\n		A discussion paper on the proposed register of professional service providers.</li>\r\n</ul>\r\n<p><img alt=\"Description: http://www.ice-sa.org.za/img/spacer.gif\" border=\"0\" height=\"1\" src=\"file:///C:%5CUsers%5CBaz%5CAppData%5CLocal%5CTemp%5Cmsohtmlclip1%5C01%5Cclip_image001.gif\" width=\"1\" /></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1685:\"<p>ICE, SAICE and Engineers Against Poverty have a strong focus on construction procurement. <br />\nThe regulator for construction procurement in South Africa is the Construction Industry Development Board (CIDB). All public sector procurement within the construction industry is required to comply with the CIDB’s Standard for Uniformity in Construction Procurement. All contractors that undertake public sector construction works contracts are required by law to be registered with the CIDB.  <br />\nThe CIDB is currently developing a register of professional service providers. <br />\nThe CIDB’s Standard for Uniformity in Construction Procurement requires that only those standard forms of contract that are prescribed in the Standard may be used as the basis for services, supplies and construction works contracts. The NEC3 family of contracts is included in the list of standard forms of contract contained in the Standard.  <br />\nThe CIDB’s website (<a href=\"http://www.cidb.org.za/\">http://www.cidb.org.za/</a>) contains: </p>\n<ul>\n<li>\n		The Standard for uniformity in Construction Procurement</li>\n<li>\n		Construction Procurement Best Practice Guidelines</li>\n<li>\n		Practice notes on a various construction procurement topics</li>\n<li>\n		Proforma procurement documentation</li>\n<li>\n		Information about construction procurement best practices</li>\n<li>\n		The CIDB Code of Conduct for the Parties engaged in Construction Procurement</li>\n<li>\n		Information on the register of contractors</li>\n<li>\n		The registration particulars of all registered contractors.</li>\n<li>\n		A discussion paper on the proposed register of professional service providers.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611072832,1),('field:node:397',_binary 'a:11:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2533:\"<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><em><font color=\"#000000\">The lecture provides an overview of BIM in general. BIM is then reviewed in terms of the project lifecycle and appropriate process flows are described with regards to BIM. The challenges with BIM in the infrastructure environment are then addressed and a few case studies on BIM in the infrastructure sector are discussed.</font></em></span></p>\r\n<p>&nbsp;</p>\r\n<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><em><font color=\"#000000\">The lecture is presented by <span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><em><font color=\"#000000\">Mark Hansford, Interim Editor, New Civil Engineer</font></em></span>Mark Hansford; <span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><em><font color=\"#000000\">Dave Bosworth, MRICS, Principal Consultant, Excitech</font></em></span> and <span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><em><font color=\"#000000\">Leigh Atkinson, Director, Excitech</font></em></span>.</font></em></span></p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#000000\" face=\"Arial, sans-serif\"><span style=\"line-height: 15.33px; font-size: 13.33px;\"><i>You will need to login to the New Civil Engineer site to obtain access to the lecture. If you do not have a login, you will need to create a profile first.&nbsp;</i></span></font></p>\r\n\";s:7:\"summary\";s:451:\"<p><em style=\"line-height: 15.33px; font-family: Arial, sans-serif; font-size: 13.33px;\"><font color=\"#000000\">The lecture provides an overview of BIM in general. BIM is then reviewed in terms of the project lifecycle and appropriate process flows are described with regards to BIM. The challenges with BIM in the infrastructure environment are then addressed and a few case studies on BIM in the infrastructure sector are discussed.</font></em></p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2528:\"<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><em><font color=\"#000000\">The lecture provides an overview of BIM in general. BIM is then reviewed in terms of the project lifecycle and appropriate process flows are described with regards to BIM. The challenges with BIM in the infrastructure environment are then addressed and a few case studies on BIM in the infrastructure sector are discussed.</font></em></span></p>\n<p>&nbsp;</p>\n<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><em><font color=\"#000000\">The lecture is presented by <span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><em><font color=\"#000000\">Mark Hansford, Interim Editor, New Civil Engineer</font></em></span>Mark Hansford; <span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><em><font color=\"#000000\">Dave Bosworth, MRICS, Principal Consultant, Excitech</font></em></span> and <span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><em><font color=\"#000000\">Leigh Atkinson, Director, Excitech</font></em></span>.</font></em></span></p>\n<p>&nbsp;</p>\n<p><font color=\"#000000\" face=\"Arial, sans-serif\"><span style=\"line-height: 15.33px; font-size: 13.33px;\"><i>You will need to login to the New Civil Engineer site to obtain access to the lecture. If you do not have a login, you will need to create a profile first.&nbsp;</i></span></font></p>\n\";s:12:\"safe_summary\";s:450:\"<p><em style=\"line-height: 15.33px; font-family: Arial, sans-serif; font-size: 13.33px;\"><font color=\"#000000\">The lecture provides an overview of BIM in general. BIM is then reviewed in terms of the project lifecycle and appropriate process flows are described with regards to BIM. The challenges with BIM in the infrastructure environment are then addressed and a few case studies on BIM in the infrastructure sector are discussed.</font></em></p>\n\";}}}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2014-06-03 06:00:00\";s:6:\"value2\";s:19:\"2014-07-31 21:30:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:14:\"Online Lecture\";s:6:\"format\";N;s:10:\"safe_value\";s:14:\"Online Lecture\";}}}s:27:\"field_link_to_online_course\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:3:\"url\";s:59:\"http://ice-sa.org.za/bim-and-infrastructure-challenge-video\";s:5:\"title\";s:36:\"BIM and the Infrastructure Challenge\";s:10:\"attributes\";a:0:{}s:14:\"original_title\";s:36:\"BIM and the Infrastructure Challenge\";s:12:\"original_url\";s:59:\"http://ice-sa.org.za/bim-and-infrastructure-challenge-video\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:861:\"<p><em style=\"line-height: 15.33px; font-family: Arial, sans-serif; font-size: 13.33px;\"><font color=\"#000000\"><span lang=\"EN-GB\" style=\"line-height: 15.33px; font-size: 10pt;\"><em><font color=\"#000000\">Mark Hansford, Interim Editor, New Civil Engineer</font></em></span></font></em></p>\r\n<p><em style=\"line-height: 15.33px; font-family: Arial, sans-serif; font-size: 13.33px;\"><font color=\"#000000\"><span lang=\"EN-GB\" style=\"line-height: 15.33px; font-size: 10pt;\"><em><font color=\"#000000\">Dave Bosworth, MRICS, Principal Consultant, Excitech</font></em></span>&nbsp;</font></em></p>\r\n<p><em style=\"line-height: 15.33px; font-family: Arial, sans-serif; font-size: 13.33px;\"><font color=\"#000000\"><span lang=\"EN-GB\" style=\"line-height: 15.33px; font-size: 10pt;\"><em><font color=\"#000000\">Leigh Atkinson, Director, Excitech</font></em></span></font></em></p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:858:\"<p><em style=\"line-height: 15.33px; font-family: Arial, sans-serif; font-size: 13.33px;\"><font color=\"#000000\"><span lang=\"EN-GB\" style=\"line-height: 15.33px; font-size: 10pt;\"><em><font color=\"#000000\">Mark Hansford, Interim Editor, New Civil Engineer</font></em></span></font></em></p>\n<p><em style=\"line-height: 15.33px; font-family: Arial, sans-serif; font-size: 13.33px;\"><font color=\"#000000\"><span lang=\"EN-GB\" style=\"line-height: 15.33px; font-size: 10pt;\"><em><font color=\"#000000\">Dave Bosworth, MRICS, Principal Consultant, Excitech</font></em></span>&nbsp;</font></em></p>\n<p><em style=\"line-height: 15.33px; font-family: Arial, sans-serif; font-size: 13.33px;\"><font color=\"#000000\"><span lang=\"EN-GB\" style=\"line-height: 15.33px; font-size: 10pt;\"><em><font color=\"#000000\">Leigh Atkinson, Director, Excitech</font></em></span></font></em></p>\n\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:93:\"<p>Registered and unregistered Civil Engineering Professionals with an interest in BIM.</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:92:\"<p>Registered and unregistered Civil Engineering Professionals with an interest in BIM.</p>\n\";}}}s:17:\"field_quiz_master\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:13:\"Ursula Eicker\";s:6:\"format\";N;s:10:\"safe_value\";s:13:\"Ursula Eicker\";}}}s:14:\"field_reviewer\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:16:\"Hylton Macdonald\";s:6:\"format\";N;s:10:\"safe_value\";s:16:\"Hylton Macdonald\";}}}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"2hrs\";s:6:\"format\";N;s:10:\"safe_value\";s:4:\"2hrs\";}}}s:19:\"field_ice_sa_number\";a:0:{}s:30:\"field_cpd_validation_requested\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:27:\"SAICEcon17/02120/18  0.2CPD\";s:6:\"format\";N;s:10:\"safe_value\";s:27:\"SAICEcon17/02120/18  0.2CPD\";}}}}',0,1611056405,1),('field:node:399',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:85:\"<p>You will be able to download the certificate if you have attended the event.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:84:\"<p>You will be able to download the certificate if you have attended the event.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611056405,1),('field:node:4',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:633:\"<p>The functions of ICE-SA are to:</p>\r\n<ul>\r\n	<li>\r\n		Perform learned society activities that are of mutual interest to both ICE and SAICE with particular emphasis on matters that are of international concern.</li>\r\n	<li>\r\n		Perform the normal ICE country representative services.</li>\r\n	<li>\r\n		Arrange ICE-SAICE Presidential Visits.</li>\r\n	<li>\r\n		Arrange Brunel International Lectures.</li>\r\n	<li>\r\n		Promote and communicate ICE and SAICE publications, programmes, best practices and initiatives.</li>\r\n	<li>\r\n		Provide developing country inputs into ICE initiatives and projects.</li>\r\n</ul>\r\n<br clear=\"all\" />\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:587:\"<p>The functions of ICE-SA are to:</p>\n<ul>\n<li>\n		Perform learned society activities that are of mutual interest to both ICE and SAICE with particular emphasis on matters that are of international concern.</li>\n<li>\n		Perform the normal ICE country representative services.</li>\n<li>\n		Arrange ICE-SAICE Presidential Visits.</li>\n<li>\n		Arrange Brunel International Lectures.</li>\n<li>\n		Promote and communicate ICE and SAICE publications, programmes, best practices and initiatives.</li>\n<li>\n		Provide developing country inputs into ICE initiatives and projects.</li>\n</ul>\n<p> </p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611073181,1),('field:node:40',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2806:\"<p>The current method for the measurement of civil engineering quantities in South Africa is contained in clause 8 of each part of SABS 1200 standardised specifications for civil engineering construction, read together with SAICE&rsquo;s Civil engineering quantities 1990. SABS 1200 is in the process of being withdrawn and replaced by SANS 2001 Construction Works.<br />\r\n	&nbsp;<br />\r\n	The SANS 2001 family of standards provides technical descriptions of the standard of materials and workmanship that will be used in the works that are executed or in the performance of the works when completed. These standards do not make reference to the actions of those responsible for executing the works, the parties to a contract or the measurement and payment for work completed.<br />\r\n	&nbsp;<br />\r\n	The logical approach to dealing with the civil engineering quantities when using SANS 1921 and SANS 2001 is to base measurement and payment on a single stand alone document that deals with the standard system of measurement for civil engineering works in its entirety. Such a document should be sufficiently flexible to be used with any of the standard forms of contract that are included in the CIDB&rsquo;s Standard for Uniformity in Construction Procurement and the range of standard specifications that are currently in use in South Africa. Ideally such a document should be compatible with international practice. &nbsp;<br />\r\n	ICE-SA believes that the logical choice is to adopt the standard system of measurement used in the UK and many parts of the world, namely Civil Engineering Standard Method of Measurement (CESMM3). This document has been adapted to Southern African conditions and practices, and has been published in South Africa as the CESMM3-SA.<br />\r\n	<br />\r\n	In addition, ICE-SA is currently developing a guide to the application of the third edition of the Civil Engineering Standard Method of Measurement (CESMM3) in southern Africa. This guide will:</p>\r\n<ul>\r\n	<li>\r\n		&nbsp;introduce the reader to the philosophy and thinking behind CESMM3;?</li>\r\n	<li>\r\n		&nbsp;highlight the differences between the current system as embodied in Civil Engineering Quantities 1990 and the SABS 1200 standardised specifications;&nbsp; and</li>\r\n	<li>\r\n		&nbsp;make recommended regarding the adaptations that should be made to successfully apply it in the South African contracting environment. &nbsp;</li>\r\n</ul>\r\n<p>&nbsp;<br />\r\n	This publication will not replace CESMM3 in any way; nor will it purport to be a handbook on the subject. It will merely serve as a guide to the application of CESMM3 in the South African context to facilitate the adoption of CESMM3.<br />\r\n	&nbsp;<br />\r\n	Further particulars may be found in the article published in SAICE&rsquo;s magazine in February 2008.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2776:\"<p>The current method for the measurement of civil engineering quantities in South Africa is contained in clause 8 of each part of SABS 1200 standardised specifications for civil engineering construction, read together with SAICE&rsquo;s Civil engineering quantities 1990. SABS 1200 is in the process of being withdrawn and replaced by SANS 2001 Construction Works.<br />\n	&nbsp;<br />\n	The SANS 2001 family of standards provides technical descriptions of the standard of materials and workmanship that will be used in the works that are executed or in the performance of the works when completed. These standards do not make reference to the actions of those responsible for executing the works, the parties to a contract or the measurement and payment for work completed.<br />\n	&nbsp;<br />\n	The logical approach to dealing with the civil engineering quantities when using SANS 1921 and SANS 2001 is to base measurement and payment on a single stand alone document that deals with the standard system of measurement for civil engineering works in its entirety. Such a document should be sufficiently flexible to be used with any of the standard forms of contract that are included in the CIDB&rsquo;s Standard for Uniformity in Construction Procurement and the range of standard specifications that are currently in use in South Africa. Ideally such a document should be compatible with international practice. &nbsp;<br />\n	ICE-SA believes that the logical choice is to adopt the standard system of measurement used in the UK and many parts of the world, namely Civil Engineering Standard Method of Measurement (CESMM3). This document has been adapted to Southern African conditions and practices, and has been published in South Africa as the CESMM3-SA.</p>\n<p>	In addition, ICE-SA is currently developing a guide to the application of the third edition of the Civil Engineering Standard Method of Measurement (CESMM3) in southern Africa. This guide will:</p>\n<ul>\n<li>\n		&nbsp;introduce the reader to the philosophy and thinking behind CESMM3;?</li>\n<li>\n		&nbsp;highlight the differences between the current system as embodied in Civil Engineering Quantities 1990 and the SABS 1200 standardised specifications;&nbsp; and</li>\n<li>\n		&nbsp;make recommended regarding the adaptations that should be made to successfully apply it in the South African contracting environment. &nbsp;</li>\n</ul>\n<p>&nbsp;<br />\n	This publication will not replace CESMM3 in any way; nor will it purport to be a handbook on the subject. It will merely serve as a guide to the application of CESMM3 in the South African context to facilitate the adoption of CESMM3.<br />\n	&nbsp;<br />\n	Further particulars may be found in the article published in SAICE&rsquo;s magazine in February 2008.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611072957,1),('field:node:400',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:85:\"<p>You will be able to download the certificate if you have attended the event.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:84:\"<p>You will be able to download the certificate if you have attended the event.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611418224,1),('field:node:401',_binary 'a:1:{s:4:\"body\";a:0:{}}',0,1611418224,1),('field:node:402',_binary 'a:1:{s:4:\"body\";a:0:{}}',0,1611418224,1),('field:node:403',_binary 'a:1:{s:4:\"body\";a:0:{}}',0,1611418224,1),('field:node:404',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:451:\"<p><em style=\"line-height: 15.33px; font-family: Arial, sans-serif; font-size: 13.33px;\"><font color=\"#000000\">The lecture provides an overview of BIM in general. BIM is then reviewed in terms of the project lifecycle and appropriate process flows are described with regards to BIM. The challenges with BIM in the infrastructure environment are then addressed and a few case studies on BIM in the infrastructure sector are discussed.</font></em></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:450:\"<p><em style=\"line-height: 15.33px; font-family: Arial, sans-serif; font-size: 13.33px;\"><font color=\"#000000\">The lecture provides an overview of BIM in general. BIM is then reviewed in terms of the project lifecycle and appropriate process flows are described with regards to BIM. The challenges with BIM in the infrastructure environment are then addressed and a few case studies on BIM in the infrastructure sector are discussed.</font></em></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:32:\"field_online_event_reference_nap\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"nid\";s:3:\"397\";}}}s:16:\"uc_product_image\";a:0:{}}',0,1611109140,1),('field:node:41',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:5884:\"<p>A new standard system of measurement for civil engineering quantities in Southern Africa<br />\r\n	June 2011<br />\r\n	A Southern African edition of Civil Engineering Standard Method of Measurement (CESMM3) has recently been published, following inputs from local industry stakeholders. It is a regional customisation of a well-established standard for the preparation of bills of quantities for civil engineering work, developed by the Institution of Civil Engineers (ICE) (London).<br />\r\n	The current methodology for measuring civil engineering quantities is contained in clause 8 of the SANS 1200 Standardized specifications for civil engineering construction read together with the South African Institution of Civil Engineering&rsquo;s (SAICE) Civil Engineering Quantities (1990). The SANS 1200 series of standards, which were developed and last updated during the 1980s, was designed for use with SAICE&rsquo;s General Conditions of Contract. In line with modern drafting requirements for documents embodied in the Construction Industry Development Board&rsquo;s Standard for Uniformity in Construction Procurement, SABS has published the SANS 1921 series of standards for construction and management requirements for works contracts and most of the SANS 2001 series of technical standards for construction works. The Southern African edition of CESMM3 is compatible with these standards and is suitable for use with international, national, organizational, industry and bespoke standards and most standard forms of contract.&nbsp;&nbsp; . &nbsp;<br />\r\n	The 2011 chair of ICE-SA, a Joint Division of ICE and SAICE, Dr Ron Watermeyer, says:<br />\r\n	&lsquo;CESMM3 became a logical choice as a base document for the successor to the current system of measurement embedded in the SABS 1200 Standardized Specifications as it is a document founded on the same thinking and philosophy as the system that has evolved in South Africa.&nbsp; It is widely used in Africa and is well understood by the international community. It is a well tried and tested document that is adequately supported by a range of comprehensive handbooks and texts.&rsquo;<br />\r\n	&nbsp;<br />\r\n	Peter Becker who was intimately involved in the development of the current system of measurement and under whose guidance the new system was developed, points out that:<br />\r\n	&lsquo;in the Southern African Edition of CESMM3:<br />\r\n	&bull;&nbsp;&nbsp; &nbsp;No reference is made to any standard form of contract as the terms and text are aligned with standard forms of contract commonly used in the region.<br />\r\n	&bull;&nbsp;&nbsp; &nbsp;The terminology is aligned with the provisions of the CIDB&rsquo;s Standard for Uniformity in Construction Procurement and South African national standards or international standards.<br />\r\n	&bull;&nbsp;&nbsp; &nbsp;Adjustments have been made to items and terminology to reflect Southern African practices.<br />\r\n	&bull;&nbsp;&nbsp; &nbsp;The fabrication of structural metalwork items needs to be supported by separate bills of quantities developed in accordance with SAISC&rsquo;s system of measurement. &nbsp;<br />\r\n	&bull;&nbsp;&nbsp; &nbsp;Classes EA - Additional Earthworks and RA - Additional Roadworks (and items within these classes) have been introduced to provide flexibility to accommodate regional earthworks practices i.e. to enable interim operations to be measured.&#39;<br />\r\n	&nbsp;<br />\r\n	The Southern African edition of CESMM3 is suitable for use with international, national, organisational and bespoke standards using most forms of contract.<br />\r\n	<br />\r\n	It costs R500 including VAT, but excluding postage and may be obtained from the following organisations:<br />\r\n	Association of South African Quantity Surveyors (tel&nbsp;&nbsp; 27-011-315 4140 ),<br />\r\n	Consulting Engineers South Africa (tel&nbsp;&nbsp; 27-11-463 2022 ),<br />\r\n	Engineering Contract Strategies (tel&nbsp;&nbsp; 27- 11- 803 3008 ),<br />\r\n	South African Federation of Civil Engineering Contractors (tel&nbsp;&nbsp; 27-11-409 0900 )<br />\r\n	South African Institution of Civil Engineering (&nbsp; 27- 11- 805 5947 ).<br />\r\n	<br />\r\n	<br />\r\n	&nbsp;</p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:5809:\"<p>A new standard system of measurement for civil engineering quantities in Southern Africa<br />\n	June 2011<br />\n	A Southern African edition of Civil Engineering Standard Method of Measurement (CESMM3) has recently been published, following inputs from local industry stakeholders. It is a regional customisation of a well-established standard for the preparation of bills of quantities for civil engineering work, developed by the Institution of Civil Engineers (ICE) (London).<br />\n	The current methodology for measuring civil engineering quantities is contained in clause 8 of the SANS 1200 Standardized specifications for civil engineering construction read together with the South African Institution of Civil Engineering&rsquo;s (SAICE) Civil Engineering Quantities (1990). The SANS 1200 series of standards, which were developed and last updated during the 1980s, was designed for use with SAICE&rsquo;s General Conditions of Contract. In line with modern drafting requirements for documents embodied in the Construction Industry Development Board&rsquo;s Standard for Uniformity in Construction Procurement, SABS has published the SANS 1921 series of standards for construction and management requirements for works contracts and most of the SANS 2001 series of technical standards for construction works. The Southern African edition of CESMM3 is compatible with these standards and is suitable for use with international, national, organizational, industry and bespoke standards and most standard forms of contract.&nbsp;&nbsp; . &nbsp;<br />\n	The 2011 chair of ICE-SA, a Joint Division of ICE and SAICE, Dr Ron Watermeyer, says:<br />\n	&lsquo;CESMM3 became a logical choice as a base document for the successor to the current system of measurement embedded in the SABS 1200 Standardized Specifications as it is a document founded on the same thinking and philosophy as the system that has evolved in South Africa.&nbsp; It is widely used in Africa and is well understood by the international community. It is a well tried and tested document that is adequately supported by a range of comprehensive handbooks and texts.&rsquo;<br />\n	&nbsp;<br />\n	Peter Becker who was intimately involved in the development of the current system of measurement and under whose guidance the new system was developed, points out that:<br />\n	&lsquo;in the Southern African Edition of CESMM3:<br />\n	&bull;&nbsp;&nbsp; &nbsp;No reference is made to any standard form of contract as the terms and text are aligned with standard forms of contract commonly used in the region.<br />\n	&bull;&nbsp;&nbsp; &nbsp;The terminology is aligned with the provisions of the CIDB&rsquo;s Standard for Uniformity in Construction Procurement and South African national standards or international standards.<br />\n	&bull;&nbsp;&nbsp; &nbsp;Adjustments have been made to items and terminology to reflect Southern African practices.<br />\n	&bull;&nbsp;&nbsp; &nbsp;The fabrication of structural metalwork items needs to be supported by separate bills of quantities developed in accordance with SAISC&rsquo;s system of measurement. &nbsp;<br />\n	&bull;&nbsp;&nbsp; &nbsp;Classes EA - Additional Earthworks and RA - Additional Roadworks (and items within these classes) have been introduced to provide flexibility to accommodate regional earthworks practices i.e. to enable interim operations to be measured.&#39;<br />\n	&nbsp;<br />\n	The Southern African edition of CESMM3 is suitable for use with international, national, organisational and bespoke standards using most forms of contract.</p>\n<p>	It costs R500 including VAT, but excluding postage and may be obtained from the following organisations:<br />\n	Association of South African Quantity Surveyors (tel&nbsp;&nbsp; 27-011-315 4140 ),<br />\n	Consulting Engineers South Africa (tel&nbsp;&nbsp; 27-11-463 2022 ),<br />\n	Engineering Contract Strategies (tel&nbsp;&nbsp; 27- 11- 803 3008 ),<br />\n	South African Federation of Civil Engineering Contractors (tel&nbsp;&nbsp; 27-11-409 0900 )<br />\n	South African Institution of Civil Engineering (&nbsp; 27- 11- 805 5947 ).</p>\n<p>\n	&nbsp;</p>\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\n<div class=\"skype_pnh_menu_click2call\">\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\n<div class=\"skype_pnh_menu_click2sms\">\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\n<div class=\"skype_pnh_menu_add2skype\">\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\n<div class=\"skype_pnh_menu_toll_info\">\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\n</div>\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\n<div class=\"skype_pnh_menu_click2call\">\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\n<div class=\"skype_pnh_menu_click2sms\">\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\n<div class=\"skype_pnh_menu_add2skype\">\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\n<div class=\"skype_pnh_menu_toll_info\">\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\n</div>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611072877,1),('field:node:42',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2587:\"<p>Engineers Against Poverty (EAP) (<a href=\"http://www.engineersagainstpoverty.org/\" target=\"_blank\">http://www.engineersagainstpoverty.org/</a>) is a UK based international development NGO committed to producing practical policies and innovative solutions to support the alleviation and eventual ending of world poverty. EAP does this through brokering and supporting multi-sector partnerships between the state, private and civil society sectors and by developing other innovative pro-poor engineering initiatives. EAP has special expertise in improving the corporate social responsibility (CSR) programmes of engineering services companies.</p><p><strong>EAP is supported by the following institutions:</strong></p><ul><li><a href=\"http://www.imeche.org.uk/\" target=\"_blank\">Institution of Mechanical Engineers</a></li><li><a href=\"http://www.ice.org.uk/index.asp?bhcp=1\" target=\"_blank\">Institution of Civil Engineers </a></li><li><a href=\"http://www.idgte.org/\" target=\"_blank\">Institution of Diesel and Gas Turbine Engineers</a></li><li><a href=\"http://www.istructe.org.uk/index.asp?bhcp=1\" target=\"_blank\">Institution of Structural Engineers</a></li><li><a href=\"http://www.soe.org.uk/\" target=\"_blank\">Society of Operating Engineers</a></li><li><a href=\"http://www.civils.org.za/\" target=\"_blank\">South African Institution of Civil Engineering</a></li><li><a href=\"http://www.ciwem.org/\" target=\"_blank\">Chartered Institution of Water and Environmental Management (CIWEM) </a></li></ul><p><strong>Other major supporters of EAP include:</strong></p><ul><li><a href=\"http://www.amec.com/\" target=\"_blank\">AMEC</a> <a href=\"http://www.angloamerican.co.uk/corporateresponsibilty/\" target=\"_blank\">Anglo-American</a> &middot; <a href=\"http://www.balfourbeatty.com/\" target=\"_blank\">Balfour Beatty </a> <a href=\"http://www.bhpbilliton.com/bb/sustainableDevelopment/home.jsp\" target=\"_blank\">BHP Biliton</a></li><li><a href=\"http://www.btplc.com/Societyandenvironment/index.htm\" target=\"_blank\">British Telecom</a> <a href=\"http://www.thameswateruk.co.uk/UK/region/en_gb/content/Section_Homepages/Section_Homepage_000434.jsp?SECT=Section_Homepage_000434\" target=\"_blank\">Thames Water</a> <a href=\"http://www.wardell-armstrong.com/index.cfm?fuseaction=home.getpage&amp;paget=22&amp;pagever=312\" target=\"_blank\">Wardell Armstrong</a></li></ul><p>&nbsp;</p><p>Ron Watermeyer, the vice chairman of the JCD and a past president of SAICE, is a trustee of Engineers Against Poverty. (Further particulars may be found in the <u>Report Back</u> published in the February 2008 SAICE magazine</p>\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2572:\"<p>Engineers Against Poverty (EAP) (<a href=\"http://www.engineersagainstpoverty.org/\" target=\"_blank\">http://www.engineersagainstpoverty.org/</a>) is a UK based international development NGO committed to producing practical policies and innovative solutions to support the alleviation and eventual ending of world poverty. EAP does this through brokering and supporting multi-sector partnerships between the state, private and civil society sectors and by developing other innovative pro-poor engineering initiatives. EAP has special expertise in improving the corporate social responsibility (CSR) programmes of engineering services companies.<strong>EAP is supported by the following institutions:</strong>\n</p><ul>\n<li><a href=\"http://www.imeche.org.uk/\" target=\"_blank\">Institution of Mechanical Engineers</a></li>\n<li><a href=\"http://www.ice.org.uk/index.asp?bhcp=1\" target=\"_blank\">Institution of Civil Engineers </a></li>\n<li><a href=\"http://www.idgte.org/\" target=\"_blank\">Institution of Diesel and Gas Turbine Engineers</a></li>\n<li><a href=\"http://www.istructe.org.uk/index.asp?bhcp=1\" target=\"_blank\">Institution of Structural Engineers</a></li>\n<li><a href=\"http://www.soe.org.uk/\" target=\"_blank\">Society of Operating Engineers</a></li>\n<li><a href=\"http://www.civils.org.za/\" target=\"_blank\">South African Institution of Civil Engineering</a></li>\n<li><a href=\"http://www.ciwem.org/\" target=\"_blank\">Chartered Institution of Water and Environmental Management (CIWEM) </a></li>\n</ul>\n<p><strong>Other major supporters of EAP include:</strong>\n</p><ul>\n<li><a href=\"http://www.amec.com/\" target=\"_blank\">AMEC</a> <a href=\"http://www.angloamerican.co.uk/corporateresponsibilty/\" target=\"_blank\">Anglo-American</a> · <a href=\"http://www.balfourbeatty.com/\" target=\"_blank\">Balfour Beatty </a> <a href=\"http://www.bhpbilliton.com/bb/sustainableDevelopment/home.jsp\" target=\"_blank\">BHP Biliton</a></li>\n<li><a href=\"http://www.btplc.com/Societyandenvironment/index.htm\" target=\"_blank\">British Telecom</a> <a href=\"http://www.thameswateruk.co.uk/UK/region/en_gb/content/Section_Homepages/Section_Homepage_000434.jsp?SECT=Section_Homepage_000434\" target=\"_blank\">Thames Water</a> <a href=\"http://www.wardell-armstrong.com/index.cfm?fuseaction=home.getpage&amp;paget=22&amp;pagever=312\" target=\"_blank\">Wardell Armstrong</a></li>\n</ul>\n<p> Ron Watermeyer, the vice chairman of the JCD and a past president of SAICE, is a trustee of Engineers Against Poverty. (Further particulars may be found in the Report Back published in the February 2008 SAICE magazine</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611072967,1),('field:node:426',_binary 'a:1:{s:16:\"field_embed_code\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:164:\"<iframe src=\"https://player.vimeo.com/video/122294415\" width=\"680\" height=\"390\" frameborder=\"0\" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:8:\"php_code\";}}}}',0,1611567256,1),('field:node:427',_binary 'a:1:{s:16:\"field_embed_code\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:164:\"<iframe src=\"https://player.vimeo.com/video/124902167\" width=\"680\" height=\"390\" frameborder=\"0\" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:8:\"php_code\";}}}}',0,1611567279,1),('field:node:428',_binary 'a:1:{s:16:\"field_embed_code\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:164:\"<iframe src=\"https://player.vimeo.com/video/124902168\" width=\"680\" height=\"390\" frameborder=\"0\" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:8:\"php_code\";}}}}',0,1611567262,1),('field:node:429',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3615:\"<p>CESMM3 is intended only for use in connection with civil engineering works and simple building works incidental to civil engineering works. &nbsp;</p>\r\n<p>Although it is intended to be used with the ICE Conditions of Contract (6<sup>th</sup> Edition, 1991), it may be used with other forms of contract such as those listed in the Construction Industry Development Board&rsquo;s (CIDB) Standard for Uniformity in Construction Procurement.</p>\r\n<p>CESMM3 does not deal with complex mechanical, electrical or building work. &nbsp;If such work is to be included in a civil engineering contract, it must be itemized and described in the Bill of Quantities in sufficient detail to enable tenderers to price it adequately while the method of measurement for such work must be stated in the Pricing <a>Instructions.&nbsp;</a></p>\r\n<p><strong>Table 1: Main classes of work</strong></p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p><strong>Class</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>A: General items</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>B: Ground investigations</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>C: Geotechnical and other specialist processes</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>D: Demolition and site clearance</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>E: Earthworks</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>F: In situ concrete</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>G: Concrete ancillaries</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>H: Precast concrete</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>I: Pipework &ndash;pipes</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>J: Pipework &ndash; fittings and valves</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>K: Pipework &ndash; manholes and pipework ancillaries</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>L: Pipework supports and protection, ancillaries to laying and excavation</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>M: Structural metalwork</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>N: Miscellaneous metalwork</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>O: Timber</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>P: Piles</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>Q: Piling ancillaries</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>R: Roads and paving</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>S: Rail track</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>T: Tunnels</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>U: Brickwork, blockwork and masonry</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>V: Painting</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>W: Waterproofing</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>X: Miscellaneous work</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>Y: Sewer and water main renovation and ancillary works</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>Z: Simple building works incidental to civil engineering works</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3090:\"<p>CESMM3 is intended only for use in connection with civil engineering works and simple building works incidental to civil engineering works. &nbsp;</p>\n<p>Although it is intended to be used with the ICE Conditions of Contract (6<sup>th</sup> Edition, 1991), it may be used with other forms of contract such as those listed in the Construction Industry Development Board&rsquo;s (CIDB) Standard for Uniformity in Construction Procurement.</p>\n<p>CESMM3 does not deal with complex mechanical, electrical or building work. &nbsp;If such work is to be included in a civil engineering contract, it must be itemized and described in the Bill of Quantities in sufficient detail to enable tenderers to price it adequately while the method of measurement for such work must be stated in the Pricing <a>Instructions.&nbsp;</a></p>\n<p><strong>Table 1: Main classes of work</strong></p>\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\">\n<tbody>\n<tr>\n<td style=\"width:641px;\">\n<p><strong>Class</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>A: General items</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>B: Ground investigations</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>C: Geotechnical and other specialist processes</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>D: Demolition and site clearance</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>E: Earthworks</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>F: In situ concrete</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>G: Concrete ancillaries</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>H: Precast concrete</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>I: Pipework &ndash;pipes</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>J: Pipework &ndash; fittings and valves</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>K: Pipework &ndash; manholes and pipework ancillaries</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>L: Pipework supports and protection, ancillaries to laying and excavation</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>M: Structural metalwork</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>N: Miscellaneous metalwork</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>O: Timber</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>P: Piles</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>Q: Piling ancillaries</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>R: Roads and paving</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>S: Rail track</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>T: Tunnels</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>U: Brickwork, blockwork and masonry</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>V: Painting</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>W: Waterproofing</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>X: Miscellaneous work</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>Y: Sewer and water main renovation and ancillary works</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>Z: Simple building works incidental to civil engineering works</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"uc_product_image\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:4:\"1011\";s:3:\"uid\";s:4:\"1979\";s:8:\"filename\";s:17:\"cesmm3-sa-640.jpg\";s:3:\"uri\";s:28:\"public://cesmm3-sa-640_0.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"42566\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1603087744\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"32fedfb9-3da6-4bc9-afad-4d9586a9ae8f\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:480;s:5:\"width\";i:339;}s:6:\"height\";s:3:\"480\";s:5:\"width\";s:3:\"339\";}}}s:20:\"pdf_security_options\";a:1:{s:3:\"und\";a:2:{i:0;a:1:{s:5:\"value\";s:18:\"password_encrypted\";}i:1;a:1:{s:5:\"value\";s:11:\"allow_print\";}}}}',0,1612677853,1),('field:node:430',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3591:\"<p>CESMM3 is intended only for use in connection with civil engineering works and simple building works incidental to civil engineering works. &nbsp;Although it is intended to be used with the ICE Conditions of Contract (6<sup>th</sup> Edition, 1991), it may be used with other forms of contract such as those listed in the Construction Industry Development Board&rsquo;s (CIDB) Standard for Uniformity in Construction Procurement.&nbsp;</p>\r\n<p>CESMM3 does not deal with complex mechanical, electrical or building work. &nbsp;If such work is to be included in a civil engineering contract, it must be itemized and described in the Bill of Quantities in sufficient detail to enable tenderers to price it adequately while the method of measurement for such work must be stated in the Pricing <a>Instructions.</a></p>\r\n<p><strong>Table 1: Main classes of work</strong></p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p><strong>Class</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>A: General items</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>B: Ground investigations</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>C: Geotechnical and other specialist processes</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>D: Demolition and site clearance</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>E: Earthworks</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>F: In situ concrete</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>G: Concrete ancillaries</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>H: Precast concrete</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>I: Pipework &ndash;pipes</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>J: Pipework &ndash; fittings and valves</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>K: Pipework &ndash; manholes and pipework ancillaries</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>L: Pipework supports and protection, ancillaries to laying and excavation</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>M: Structural metalwork</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>N: Miscellaneous metalwork</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>O: Timber</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>P: Piles</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>Q: Piling ancillaries</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>R: Roads and paving</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>S: Rail track</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>T: Tunnels</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>U: Brickwork, blockwork and masonry</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>V: Painting</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>W: Waterproofing</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>X: Miscellaneous work</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>Y: Sewer and water main renovation and ancillary works</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>Z: Simple building works incidental to civil engineering works</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3068:\"<p>CESMM3 is intended only for use in connection with civil engineering works and simple building works incidental to civil engineering works. &nbsp;Although it is intended to be used with the ICE Conditions of Contract (6<sup>th</sup> Edition, 1991), it may be used with other forms of contract such as those listed in the Construction Industry Development Board&rsquo;s (CIDB) Standard for Uniformity in Construction Procurement.&nbsp;</p>\n<p>CESMM3 does not deal with complex mechanical, electrical or building work. &nbsp;If such work is to be included in a civil engineering contract, it must be itemized and described in the Bill of Quantities in sufficient detail to enable tenderers to price it adequately while the method of measurement for such work must be stated in the Pricing <a>Instructions.</a></p>\n<p><strong>Table 1: Main classes of work</strong></p>\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\">\n<tbody>\n<tr>\n<td style=\"width:641px;\">\n<p><strong>Class</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>A: General items</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>B: Ground investigations</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>C: Geotechnical and other specialist processes</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>D: Demolition and site clearance</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>E: Earthworks</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>F: In situ concrete</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>G: Concrete ancillaries</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>H: Precast concrete</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>I: Pipework &ndash;pipes</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>J: Pipework &ndash; fittings and valves</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>K: Pipework &ndash; manholes and pipework ancillaries</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>L: Pipework supports and protection, ancillaries to laying and excavation</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>M: Structural metalwork</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>N: Miscellaneous metalwork</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>O: Timber</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>P: Piles</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>Q: Piling ancillaries</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>R: Roads and paving</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>S: Rail track</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>T: Tunnels</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>U: Brickwork, blockwork and masonry</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>V: Painting</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>W: Waterproofing</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>X: Miscellaneous work</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>Y: Sewer and water main renovation and ancillary works</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>Z: Simple building works incidental to civil engineering works</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"uc_product_image\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:4:\"1013\";s:3:\"uid\";s:4:\"1979\";s:8:\"filename\";s:17:\"cesmm3-sa-640.jpg\";s:3:\"uri\";s:28:\"public://cesmm3-sa-640_1.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"42566\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1603088552\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"ab857f2a-4f7a-4a1a-acff-5ff942c7b649\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:480;s:5:\"width\";i:339;}s:6:\"height\";s:3:\"480\";s:5:\"width\";s:3:\"339\";}}}s:20:\"pdf_security_options\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"password_encrypted\";}}}}',0,1611842586,1),('field:node:431',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:7331:\"<h2>\r\n	<strong>Follow these steps in chronological order to create an Online Event or a Physical Event.</strong></h2>\r\n<ol>\r\n	<li>\r\n		<strong>Create an Event</strong></li>\r\n</ol>\r\n<p class=\"rteindent1\">If you want to create an event with a quiz and a certificate associated with it, create the certificate <strong>first!</strong></p>\r\n<ul class=\"rteindent1\">\r\n	<li>\r\n		<a href=\"/node/add/certificate\">Create Certificate</a><br />\r\n		<p>If a certificate is required after the completion of a Quiz associated with your event - create the certificate first. This is used when you create your event notice immediately afterwards.</p>\r\n	</li>\r\n	<li>\r\n		&nbsp;<a href=\"/node/add/enterprise-event\">Create Online Event</a><br />\r\n		<p>An online event is an event that is attended online.</p>\r\n	</li>\r\n	<li>\r\n		<a href=\"/node/add/physical-event\">Create Physical Event</a>&nbsp;(Free)<br />\r\n		<p>A physical event is an event that is attended at a physical location.</p>\r\n	</li>\r\n	<li>\r\n		<p><a href=\"http://ice-sa.org.za/node/add/physical-event-product\">Create Physical Event (Paid)</a></p>\r\n		<p><br />\r\n			A physical event is an event attended at a physical location. This physical event type allows for accepting online payment.</p>\r\n	</li>\r\n</ul>\r\n<ol>\r\n	<li>\r\n		<a href=\"/node/add/quiz\">Create Quiz</a></li>\r\n</ol>\r\n<p class=\"rteindent1\">Create a quiz associated with an event (mostly online but can work with physical events too). You&#39;ll capture a database of questions for the quiz, along with multiple choice answers (identifying which answer is right!)</p>\r\n<ol>\r\n	<li>\r\n		<a href=\"/node/add/quiz-product\">Create Quiz Product</a><br />\r\n		<p>Use this to turn the event into a purchasable product. You associate the quiz and the event with each other and then create a product to sell. The Event will be visible to all users, but the quiz will only be visible to a user when they have paid!&nbsp;</p>\r\n	</li>\r\n	<li>\r\n		<a href=\"/node/add/course\">Create Course</a></li>\r\n</ol>\r\n<p class=\"rteindent1\">A course consists of a whole series of activities (events &amp; quizes). The course is made up of different components which the user must complete in order to complete the course. A Quiz product can be added to the end of a course to get the user to pay for it!</p>\r\n<p>&nbsp;</p>\r\n<h3>\r\n	<strong>Newsletters</strong></h3>\r\n<ol>\r\n	<li>\r\n		<a href=\"/admin/config/services/mailchimp/lists/refresh\">Refresh Mailing List</a><br />\r\n		<p>Make sure the mailing list is up to date with the users&#39; list.</p>\r\n	</li>\r\n	<li>\r\n		<a href=\"/admin/config/services/mailchimp/campaigns/add\">Create Newsletter</a></li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n<h3>\r\n	<strong>Users</strong></h3>\r\n<ol>\r\n	<li>\r\n		<a href=\"/admin-user-management\">Admin User Management</a><br />\r\n		<p>Find users by email, username or role.</p>\r\n	</li>\r\n</ol>\r\n<h3>\r\n	<strong>Videos</strong></h3>\r\n<ol>\r\n	<li>\r\n		<a href=\"/node/350\">Instructional Videos</a><br />\r\n		<p>View videos on how to complete some of the above tasks.</p>\r\n	</li>\r\n</ol>\r\n<h3>\r\n	<strong>Online Store Management (Orders)</strong></h3>\r\n<ol>\r\n	<li>\r\n		In order to mark bank transfers as paid:\r\n		<ol>\r\n			<li>\r\n				&nbsp;Go to the orders <a href=\"http://ice-sa.org.za/admin/store/orders/view\">management page.</a></li>\r\n			<li>\r\n				&nbsp;View the order that needs to be marked as paid by clicking the Order ID.</li>\r\n			<li>\r\n				&nbsp;Change the order status to <strong>Payment Received </strong>(bottom of page).</li>\r\n		</ol>\r\n	</li>\r\n	<li>\r\n		To view all orders placed go to <a href=\"http://ice-sa.org.za/admin/store/orders/view\">Orders</a>.</li>\r\n	<li>\r\n		To view report on how many sales have been made per product/event go to <a href=\"http://ice-sa.org.za/admin/store/reports/products\">Product Reports</a>.</li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n<h3>\r\n	<strong>Importing User Lists</strong></h3>\r\n<ol>\r\n	<li>\r\n		ICE User import:\r\n		<ol>\r\n			<li>\r\n				Go to ICE&nbsp;<a href=\"http://ice-sa.org.za/import/user\">User Import</a> and follow the instructions.<br />\r\n				&nbsp;</li>\r\n		</ol>\r\n	</li>\r\n	<li>\r\n		SAICE User import:\r\n		<ol>\r\n			<li>\r\n				Go to SAICE&nbsp;<a href=\"http://ice-sa.org.za/import/saice_user_list_importer\">User Import</a>&nbsp;and follow the instructions.<br />\r\n				&nbsp;</li>\r\n		</ol>\r\n	</li>\r\n	<li>\r\n		Once a user has been imported they can be assigned to an event.</li>\r\n	<li>\r\n		Only users assigned to an event can be marked as attended.</li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n<h3>\r\n	<strong>Summary of Events</strong></h3>\r\n<ol>\r\n	<li>\r\n		<a href=\"http://ice-sa.org.za/summarised-events-schedule\">Summarised Events Schedule</a></li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n<h3>\r\n	PDF Documents</h3>\r\n<p><b>Creating Purchasable PDF Documents</b></p>\r\n<ol>\r\n	<li>\r\n		<strong>Uploading Documents to the Website</strong>\r\n		<ol>\r\n			<li>\r\n				Go to <a href=\"http://ice-sa.org.za/admin/store/products/files\">View File Downloads</a></li>\r\n			<li>\r\n				Under File Options -&gt; Action select <strong>Upload file</strong> and then click <strong>Perform Action</strong></li>\r\n			<li>\r\n				From the next screen select the <strong>Choose File</strong> button and click <strong>Upload File</strong></li>\r\n		</ol>\r\n	</li>\r\n	<li>\r\n		<b>Printable Secured PDF&#39;s</b>\r\n		<ol>\r\n			<li>\r\n				Go to <a href=\"http://ice-sa.org.za/node/add/pdf-file-product\">PDF File Product</a>.</li>\r\n			<li>\r\n				Enter <strong>Name</strong> and <strong>Description</strong></li>\r\n			<li>\r\n				Upload <strong>Image</strong> if required</li>\r\n			<li>\r\n				Check the box for <strong>Encrypt PDF</strong> under the PDF Security Options section</li>\r\n			<li>\r\n				Enter an <strong>SKU</strong> number (This should be a unique Stock Keeping number)</li>\r\n			<li>\r\n				Enter the <strong>Default Sell Price</strong></li>\r\n			<li>\r\n				Click <strong>Save and Continue</strong></li>\r\n			<li>\r\n				From the top right of the PDF Product edit page click <strong>Features</strong></li>\r\n			<li>\r\n				From the <strong>Add a new feature</strong> drop down select <strong>File Download</strong> and click <strong>Add</strong></li>\r\n			<li>\r\n				Select the SKU number applicable to this content item</li>\r\n			<li>\r\n				Type the name of the file to attach to this content item in the <strong>File Download</strong> auto-complete field (This must first have been uploaded by following the instructions in step 1 above.)</li>\r\n			<li>\r\n				Type in a <strong>Description</strong></li>\r\n			<li>\r\n				Click <strong>Save Feature</strong></li>\r\n		</ol>\r\n	</li>\r\n	<li>\r\n		<strong>Non-printable Secured PDF&#39;s</strong>\r\n		<ol>\r\n			<li>\r\n				Follow steps 1-3 above.</li>\r\n			<li>\r\n				Check the boxes Encrypt PDF and Disallow Printing</li>\r\n			<li>\r\n				Follow steps 5-13 above.</li>\r\n		</ol>\r\n	</li>\r\n	<li>\r\n		<strong>Configuration of the Watermark&nbsp;</strong>\r\n		<ol>\r\n			<li>\r\n				​Visit this URL to configure the text and position of the Watermark<br />\r\n				&nbsp;https://ice-sa.org.za/admin/config/media/pdf-security&nbsp;</li>\r\n			<li>\r\n				You can preview the PDF to check how the watermark appears.&nbsp;</li>\r\n			<li>\r\n				Typically we place the watermark in hte top margin of the document.</li>\r\n		</ol>\r\n	</li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n<h3>\r\n	<strong>Payment Gateway Settings</strong></h3>\r\n<p>Use the following page to setup the settings for Paymant Gateways on the website.&nbsp;</p>\r\n<p>https://www.ice-sa.org.za/admin/store/settings/payment&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:7111:\"<h2>\n	<strong>Follow these steps in chronological order to create an Online Event or a Physical Event.</strong></h2>\n<ol>\n<li>\n		<strong>Create an Event</strong></li>\n</ol>\n<p class=\"rteindent1\">If you want to create an event with a quiz and a certificate associated with it, create the certificate <strong>first!</strong></p>\n<ul class=\"rteindent1\">\n<li>\n		<a href=\"/node/add/certificate\">Create Certificate</a></p>\n<p>If a certificate is required after the completion of a Quiz associated with your event - create the certificate first. This is used when you create your event notice immediately afterwards.</p>\n</li>\n<li>\n		&nbsp;<a href=\"/node/add/enterprise-event\">Create Online Event</a></p>\n<p>An online event is an event that is attended online.</p>\n</li>\n<li>\n		<a href=\"/node/add/physical-event\">Create Physical Event</a>&nbsp;(Free)</p>\n<p>A physical event is an event that is attended at a physical location.</p>\n</li>\n<li>\n<p><a href=\"http://ice-sa.org.za/node/add/physical-event-product\">Create Physical Event (Paid)</a></p>\n<p>\n			A physical event is an event attended at a physical location. This physical event type allows for accepting online payment.</p>\n</li>\n</ul>\n<ol>\n<li>\n		<a href=\"/node/add/quiz\">Create Quiz</a></li>\n</ol>\n<p class=\"rteindent1\">Create a quiz associated with an event (mostly online but can work with physical events too). You&#39;ll capture a database of questions for the quiz, along with multiple choice answers (identifying which answer is right!)</p>\n<ol>\n<li>\n		<a href=\"/node/add/quiz-product\">Create Quiz Product</a></p>\n<p>Use this to turn the event into a purchasable product. You associate the quiz and the event with each other and then create a product to sell. The Event will be visible to all users, but the quiz will only be visible to a user when they have paid!&nbsp;</p>\n</li>\n<li>\n		<a href=\"/node/add/course\">Create Course</a></li>\n</ol>\n<p class=\"rteindent1\">A course consists of a whole series of activities (events &amp; quizes). The course is made up of different components which the user must complete in order to complete the course. A Quiz product can be added to the end of a course to get the user to pay for it!</p>\n<p>&nbsp;</p>\n<h3>\n	<strong>Newsletters</strong></h3>\n<ol>\n<li>\n		<a href=\"/admin/config/services/mailchimp/lists/refresh\">Refresh Mailing List</a></p>\n<p>Make sure the mailing list is up to date with the users&#39; list.</p>\n</li>\n<li>\n		<a href=\"/admin/config/services/mailchimp/campaigns/add\">Create Newsletter</a></li>\n</ol>\n<p>&nbsp;</p>\n<h3>\n	<strong>Users</strong></h3>\n<ol>\n<li>\n		<a href=\"/admin-user-management\">Admin User Management</a></p>\n<p>Find users by email, username or role.</p>\n</li>\n</ol>\n<h3>\n	<strong>Videos</strong></h3>\n<ol>\n<li>\n		<a href=\"/node/350\">Instructional Videos</a></p>\n<p>View videos on how to complete some of the above tasks.</p>\n</li>\n</ol>\n<h3>\n	<strong>Online Store Management (Orders)</strong></h3>\n<ol>\n<li>\n		In order to mark bank transfers as paid:</p>\n<ol>\n<li>\n				&nbsp;Go to the orders <a href=\"http://ice-sa.org.za/admin/store/orders/view\">management page.</a></li>\n<li>\n				&nbsp;View the order that needs to be marked as paid by clicking the Order ID.</li>\n<li>\n				&nbsp;Change the order status to <strong>Payment Received </strong>(bottom of page).</li>\n</ol>\n</li>\n<li>\n		To view all orders placed go to <a href=\"http://ice-sa.org.za/admin/store/orders/view\">Orders</a>.</li>\n<li>\n		To view report on how many sales have been made per product/event go to <a href=\"http://ice-sa.org.za/admin/store/reports/products\">Product Reports</a>.</li>\n</ol>\n<p>&nbsp;</p>\n<h3>\n	<strong>Importing User Lists</strong></h3>\n<ol>\n<li>\n		ICE User import:</p>\n<ol>\n<li>\n				Go to ICE&nbsp;<a href=\"http://ice-sa.org.za/import/user\">User Import</a> and follow the instructions.<br />\n				&nbsp;</li>\n</ol>\n</li>\n<li>\n		SAICE User import:</p>\n<ol>\n<li>\n				Go to SAICE&nbsp;<a href=\"http://ice-sa.org.za/import/saice_user_list_importer\">User Import</a>&nbsp;and follow the instructions.<br />\n				&nbsp;</li>\n</ol>\n</li>\n<li>\n		Once a user has been imported they can be assigned to an event.</li>\n<li>\n		Only users assigned to an event can be marked as attended.</li>\n</ol>\n<p>&nbsp;</p>\n<h3>\n	<strong>Summary of Events</strong></h3>\n<ol>\n<li>\n		<a href=\"http://ice-sa.org.za/summarised-events-schedule\">Summarised Events Schedule</a></li>\n</ol>\n<p>&nbsp;</p>\n<h3>\n	PDF Documents</h3>\n<p><b>Creating Purchasable PDF Documents</b></p>\n<ol>\n<li>\n		<strong>Uploading Documents to the Website</strong></p>\n<ol>\n<li>\n				Go to <a href=\"http://ice-sa.org.za/admin/store/products/files\">View File Downloads</a></li>\n<li>\n				Under File Options -&gt; Action select <strong>Upload file</strong> and then click <strong>Perform Action</strong></li>\n<li>\n				From the next screen select the <strong>Choose File</strong> button and click <strong>Upload File</strong></li>\n</ol>\n</li>\n<li>\n		<b>Printable Secured PDF&#39;s</b></p>\n<ol>\n<li>\n				Go to <a href=\"http://ice-sa.org.za/node/add/pdf-file-product\">PDF File Product</a>.</li>\n<li>\n				Enter <strong>Name</strong> and <strong>Description</strong></li>\n<li>\n				Upload <strong>Image</strong> if required</li>\n<li>\n				Check the box for <strong>Encrypt PDF</strong> under the PDF Security Options section</li>\n<li>\n				Enter an <strong>SKU</strong> number (This should be a unique Stock Keeping number)</li>\n<li>\n				Enter the <strong>Default Sell Price</strong></li>\n<li>\n				Click <strong>Save and Continue</strong></li>\n<li>\n				From the top right of the PDF Product edit page click <strong>Features</strong></li>\n<li>\n				From the <strong>Add a new feature</strong> drop down select <strong>File Download</strong> and click <strong>Add</strong></li>\n<li>\n				Select the SKU number applicable to this content item</li>\n<li>\n				Type the name of the file to attach to this content item in the <strong>File Download</strong> auto-complete field (This must first have been uploaded by following the instructions in step 1 above.)</li>\n<li>\n				Type in a <strong>Description</strong></li>\n<li>\n				Click <strong>Save Feature</strong></li>\n</ol>\n</li>\n<li>\n		<strong>Non-printable Secured PDF&#39;s</strong></p>\n<ol>\n<li>\n				Follow steps 1-3 above.</li>\n<li>\n				Check the boxes Encrypt PDF and Disallow Printing</li>\n<li>\n				Follow steps 5-13 above.</li>\n</ol>\n</li>\n<li>\n		<strong>Configuration of the Watermark&nbsp;</strong></p>\n<ol>\n<li>\n				​Visit this URL to configure the text and position of the Watermark<br />\n				&nbsp;<a href=\"https://ice-sa.org.za/admin/config/media/pdf-security \">https://ice-sa.org.za/admin/config/media/pdf-security </a></li>\n<li>\n				You can preview the PDF to check how the watermark appears.&nbsp;</li>\n<li>\n				Typically we place the watermark in hte top margin of the document.</li>\n</ol>\n</li>\n</ol>\n<p>&nbsp;</p>\n<h3>\n	<strong>Payment Gateway Settings</strong></h3>\n<p>Use the following page to setup the settings for Paymant Gateways on the website.&nbsp;</p>\n<p><a href=\"https://www.ice-sa.org.za/admin/store/settings/payment \">https://www.ice-sa.org.za/admin/store/settings/payment </a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1613134421,1),('field:node:432',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2922:\"<div>\r\n	The Construction Industry Development Board (cidb) <strong>Construction Industry Development Amendment Regulations, 2015</strong> (<em>Prompt Payment Regulations and Adjudication Standard)&nbsp;</em>appeared on Friday 29 May 2015 in the Government Gazette Notice 482 of 2015 and are open for public comment for 60 days until 29 July 2015.&nbsp;</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	A copy can be <a href=\"http://A copy can be downloaded here  /sites/default/files/uploads/inline-images/CIDBAdjudicationRegs/CIDB%20Draft%20Regulations%20Prompt%20Payment%20Adjudication%2029%2005%202015.pdf\" target=\"_blank\"><strong>downloaded here</strong></a>&nbsp;&nbsp;</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<hr />\r\n	<p><span style=\"font-size:16px;\"><strong>INVITATION TO OPEN DIALOGUE WORKSHOP&nbsp;</strong></span></p>\r\n</div>\r\n<div>\r\n	Proposed CIDB regulations governing prompt payment processes and dispute management in respect of construction works contracts and construction works related contracts are expected to profoundly change certain facets of South African construction industry practice.</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<span style=\"color:#ff0000;\"><strong>ICE-SA</strong></span> together with the <span style=\"color:#ff0000;\"><strong>Construction Adjudicators Association of South Africa</strong></span> are facilitating an open workshop between industry stakeholders to review the proposed draft regulations. The workshop will:</div>\r\n<ul>\r\n	<li>\r\n		a comparative overview of similar legislation in several other jurisdictions,</li>\r\n	<li>\r\n		and consider the mechanics of the proposed regulations and</li>\r\n	<li>\r\n		stimulate dialogue between industry stakeholders on their concerns, views and expectations surrounding the proposed legislations.</li>\r\n</ul>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	The workshop will take place on <span style=\"color:#ff0000;\"><strong>09 July 2015</strong></span> at <strong><a href=\"http://www.midrandconferencecentre.co.za/contact-us/\" target=\"_blank\">Midrand Conference Centre</a></strong>. Registration will be from 09:00 to 09:30 and proceedings from 09:30 to 13:00.</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	Proceedings will be facilitated by <strong>Mr. Vaughan Hattingh</strong> and <strong>Mr. Euan Massey</strong> of MDA Consulting (Pty) Ltd and guest speakers will include <strong>Prof. Tinus Maritz </strong>(Head of Department of Construction Economics at the University of Pretoria).</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	This event is <strong>by invitation only</strong>, to ensure that inputs are obtained from experienced and seasoned practitioners in the construction industry, with specific interest in Adjudication as the preferred form of dispute resolution. Enquiries can be addressed to secretary@ice-sa.org.za&nbsp;</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<u><strong><em>The event has been co-sponsored by MDA Consulting (Pty) Ltd and ICE-SA.</em></strong></u></div>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2920:\"<div>\n	The Construction Industry Development Board (cidb) <strong>Construction Industry Development Amendment Regulations, 2015</strong> (<em>Prompt Payment Regulations and Adjudication Standard)&nbsp;</em>appeared on Friday 29 May 2015 in the Government Gazette Notice 482 of 2015 and are open for public comment for 60 days until 29 July 2015.&nbsp;</div>\n<div>\n	&nbsp;</div>\n<div>\n	A copy can be <a href=\"http://A copy can be downloaded here  /sites/default/files/uploads/inline-images/CIDBAdjudicationRegs/CIDB%20Draft%20Regulations%20Prompt%20Payment%20Adjudication%2029%2005%202015.pdf\" target=\"_blank\"><strong>downloaded here</strong></a>&nbsp;&nbsp;</div>\n<div>\n	&nbsp;</div>\n<div>\n<hr />\n<p><span style=\"font-size:16px;\"><strong>INVITATION TO OPEN DIALOGUE WORKSHOP&nbsp;</strong></span></p>\n</div>\n<div>\n	Proposed CIDB regulations governing prompt payment processes and dispute management in respect of construction works contracts and construction works related contracts are expected to profoundly change certain facets of South African construction industry practice.</div>\n<div>\n	&nbsp;</div>\n<div>\n	<span style=\"color:#ff0000;\"><strong>ICE-SA</strong></span> together with the <span style=\"color:#ff0000;\"><strong>Construction Adjudicators Association of South Africa</strong></span> are facilitating an open workshop between industry stakeholders to review the proposed draft regulations. The workshop will:</div>\n<ul>\n<li>\n		a comparative overview of similar legislation in several other jurisdictions,</li>\n<li>\n		and consider the mechanics of the proposed regulations and</li>\n<li>\n		stimulate dialogue between industry stakeholders on their concerns, views and expectations surrounding the proposed legislations.</li>\n</ul>\n<div>\n	&nbsp;</div>\n<div>\n	The workshop will take place on <span style=\"color:#ff0000;\"><strong>09 July 2015</strong></span> at <strong><a href=\"http://www.midrandconferencecentre.co.za/contact-us/\" target=\"_blank\">Midrand Conference Centre</a></strong>. Registration will be from 09:00 to 09:30 and proceedings from 09:30 to 13:00.</div>\n<div>\n	&nbsp;</div>\n<div>\n	Proceedings will be facilitated by <strong>Mr. Vaughan Hattingh</strong> and <strong>Mr. Euan Massey</strong> of MDA Consulting (Pty) Ltd and guest speakers will include <strong>Prof. Tinus Maritz </strong>(Head of Department of Construction Economics at the University of Pretoria).</div>\n<div>\n	&nbsp;</div>\n<div>\n	This event is <strong>by invitation only</strong>, to ensure that inputs are obtained from experienced and seasoned practitioners in the construction industry, with specific interest in Adjudication as the preferred form of dispute resolution. Enquiries can be addressed to <a href=\"mailto:secretary@ice-sa.org.za\">secretary@ice-sa.org.za</a>&nbsp;</div>\n<div>\n	&nbsp;</div>\n<div>\n	<u><strong><em>The event has been co-sponsored by MDA Consulting (Pty) Ltd and ICE-SA.</em></strong></u></div>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:0:{}s:11:\"field_image\";a:0:{}}',0,1611073209,1),('field:node:433',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:9457:\"<h2 class=\"rtecenter\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; font-stretch: inherit; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; color: rgb(255, 0, 0);\">ICE-SA ANNUAL GENERAL MEETING 2015</span></h2>\r\n<p align=\"center\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.8000001907349px; font-stretch: inherit; line-height: 19.2000007629395px; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 14px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\">BYTES TECHNOLOGY CENTRE, MIDRAND</strong></span></p>\r\n<p class=\"rtecenter\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.8000001907349px; font-stretch: inherit; line-height: 19.2000007629395px; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 14px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\">ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2015 on Wednesday 7 October 2015 at the Bytes Technology Centre in Midrand&nbsp;<a href=\"/sites/default/files/uploads/sites/default/files/Bytes/bytescc_map.pdf\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration: none;\" target=\"_blank\">(Map)</a>.</strong></span></p>\r\n<h2 class=\"rtecenter\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; font-stretch: inherit; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\">\r\n	ANNUAL GENERAL MEETING<br />\r\n	Wednesday 7 October 2015</h2>\r\n<h2 class=\"rtecenter\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; font-stretch: inherit; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\">\r\n	13h00 to 13h45</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"border-collapse: collapse; margin: 0px 0px 1em; padding: 0px; border: 1px solid rgb(204, 204, 204); outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.8000001907349px; font-stretch: inherit; line-height: 19.2000007629395px; border-spacing: 0px; width: 683px; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\" width=\"90%\">\r\n	<tbody style=\"border: 0px; margin: 0px; padding: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">\r\n		<tr style=\"margin: 0px; padding: 0px; border-width: 0px 0px 1px; border-bottom-style: solid; border-bottom-color: rgb(204, 204, 204); outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">\r\n			<td style=\"margin: 0px; padding: 4px 8px; border: 0px; outline: 0px; vertical-align: top; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; background: rgb(255, 254, 238);\">\r\n				<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 12px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></span></strong></p>\r\n				<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 12px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">The committee calls for nominations to be submitted by no later than 1 October 2015. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"/sites/default/files/uploads/sites/default/files/Events/2015/2015_ICE-SA_nomination_form.doc\" target=\"_blank\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration: none;\">2015 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong></a><font color=\"#009fff\" face=\"inherit\"><span style=\"border-style: initial; border-color: initial; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">,&nbsp;</span></font>complete, sign and fax or e-mail the completed form&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">to the ICE-SA Secretary by no later than 12h00 on 1</em></strong>&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">October 2015</em></strong>&nbsp;</span></p>\r\n				<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 12px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">Fax: &nbsp; &nbsp;086 667 7412<br />\r\n					E-mail: &nbsp;<a class=\"mailto\" href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202013&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202015.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration: none;\">secretary@ice-sa.org.za</a></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<!--break-->\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:9411:\"<h2 class=\"rtecenter\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; font-stretch: inherit; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\">\n	<span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; color: rgb(255, 0, 0);\">ICE-SA ANNUAL GENERAL MEETING 2015</span></h2>\n<p align=\"center\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.8000001907349px; font-stretch: inherit; line-height: 19.2000007629395px; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 14px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\">BYTES TECHNOLOGY CENTRE, MIDRAND</strong></span></p>\n<p class=\"rtecenter\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.8000001907349px; font-stretch: inherit; line-height: 19.2000007629395px; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 14px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\">ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2015 on Wednesday 7 October 2015 at the Bytes Technology Centre in Midrand&nbsp;<a href=\"/sites/default/files/uploads/sites/default/files/Bytes/bytescc_map.pdf\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration: none;\" target=\"_blank\">(Map)</a>.</strong></span></p>\n<h2 class=\"rtecenter\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; font-stretch: inherit; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\">\n	ANNUAL GENERAL MEETING<br />\n	Wednesday 7 October 2015</h2>\n<h2 class=\"rtecenter\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; font-stretch: inherit; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\">\n	13h00 to 13h45</h2>\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"border-collapse: collapse; margin: 0px 0px 1em; padding: 0px; border: 1px solid rgb(204, 204, 204); outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.8000001907349px; font-stretch: inherit; line-height: 19.2000007629395px; border-spacing: 0px; width: 683px; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\" width=\"90%\">\n<tbody style=\"border: 0px; margin: 0px; padding: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">\n<tr style=\"margin: 0px; padding: 0px; border-width: 0px 0px 1px; border-bottom-style: solid; border-bottom-color: rgb(204, 204, 204); outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">\n<td style=\"margin: 0px; padding: 4px 8px; border: 0px; outline: 0px; vertical-align: top; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; background: rgb(255, 254, 238);\">\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 12px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></span></strong></p>\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 12px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">The committee calls for nominations to be submitted by no later than 1 October 2015. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"/sites/default/files/uploads/sites/default/files/Events/2015/2015_ICE-SA_nomination_form.doc\" target=\"_blank\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration: none;\">2015 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong></a><font color=\"#009fff\" face=\"inherit\"><span style=\"border-style: initial; border-color: initial; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">,&nbsp;</span></font>complete, sign and fax or e-mail the completed form&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">to the ICE-SA Secretary by no later than 12h00 on 1</em></strong>&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">October 2015</em></strong>&nbsp;</span></p>\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 12px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">Fax: &nbsp; &nbsp;086 667 7412<br />\n					E-mail: &nbsp;<a class=\"mailto\" href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202013&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202015.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration: none;\">secretary@ice-sa.org.za</a></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<!--break-->\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:29:\"ICE-SA Annual General Meeting\";s:6:\"format\";N;s:10:\"safe_value\";s:29:\"ICE-SA Annual General Meeting\";}}}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2015-10-07 11:00:00\";s:6:\"value2\";s:19:\"2015-10-07 11:45:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:0:{}s:23:\"field_validation_number\";a:0:{}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:10:\"45 minutes\";s:6:\"format\";N;s:10:\"safe_value\";s:10:\"45 minutes\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:66:\"Chairman ICE-SA and ICE Country Representative Dr Hylton Macdonald\";s:6:\"format\";N;s:10:\"safe_value\";s:66:\"Chairman ICE-SA and ICE Country Representative Dr Hylton Macdonald\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:34:\"All Members of the ICE-SA Division\";s:6:\"format\";N;s:10:\"safe_value\";s:34:\"All Members of the ICE-SA Division\";}}}s:17:\"field_quiz_master\";a:0:{}s:14:\"field_reviewer\";a:0:{}s:19:\"field_ice_sa_number\";a:0:{}s:30:\"field_cpd_validation_requested\";a:0:{}}',0,1611070433,1),('field:node:434',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:9499:\"<p class=\"rtecenter\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 14px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">FINANCE AND PROCUREMENT IN THE SQUARE KILOMETRE ARRAY RADIO TELESCOPE PROJECT</strong></span></span></span></p>\r\n<p class=\"rtecenter\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Wednesday 7 October 2015</strong></span></span></p>\r\n<p class=\"rtecenter\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">14h00 to 16h00</strong></span></span></p>\r\n<p class=\"rtecenter\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 12px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Presentation by Dr Rob Adam</strong></span></span></span></p>\r\n<p class=\"rtejustify\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-size: 10px; font-family: arial, helvetica, sans-serif; color: rgb(0, 0, 0); line-height: 20.0063037872314px;\">Dr Rob Adam has been appointed Director Designate of the South African Square Kilometre Array Radiotelescope, from 1 April 2015. He will assume the Director position on 1 January 2016.</span></p>\r\n<p class=\"rtejustify\" style=\"color: rgb(0, 0, 0); font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; font-size: 11.076000213623px; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\">Until recently Rob held the position of Group Executive: Nuclear at the Aveng Group. Prior to joining Aveng, Rob was Chief Executive Officer of the South African Nuclear Energy Corporation (Necsa), South Africa&#39;s statutory nuclear technology organization. He held this position from 2006 to 2012. Before joining Necsa, Rob was Director-General of the Department of Science and Technology, from 1999 to 2006. Rob has also been a Professor of Physics at both the University of Pretoria and the University of South Africa.</span></span></p>\r\n<p class=\"rtejustify\" style=\"color: rgb(0, 0, 0); font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; font-size: 11.076000213623px; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\">Rob serves on the Council of the Academy of Sciences of South Africa and on the Human Resource Development Council and is President of the Nuclear Industry Association of South Africa.<br />\r\n	Rob has held various academic positions in Europe and South Africa, has published over 30 refereed articles in theoretical physics, published widely on science and technology policy and co-authored a book on science and technology in the Republic of Chile.</span></span></p>\r\n<hr />\r\n<p class=\"rtecenter\"><strong style=\"color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif; font-size: 14px; line-height: 20.0063037872314px; text-align: center; margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">FINANCE AND PROCUREMENT IN THE SQUARE KILOMETRE ARRAY RADIO TELESCOPE PROJECT</span></strong></p>\r\n<p class=\"rtejustify\"><span style=\"font-size: 10px; font-family: arial, helvetica, sans-serif; color: rgb(0, 0, 0); line-height: 20.0063037872314px;\">The SKA is the most ambitious astronomy project of all time, conceptualized to deliver information about the early universe that will change how we view the cosmos from its origins to its ultimate destiny. At another level the SKA is a global bleeding edge engineering, computing and construction project located in two leading Southern hemisphere countries, South Africa and Australia. The SKA pushes the boundaries in telecommunications, computing, engineering design and construction. For example, data traffic on the system will exceed that on the entire current global internet. Phase 1 of the project is budgeted at R9 billion, and Phase 2 at least five times that amount.</span></p>\r\n<p class=\"rtejustify\" style=\"color: rgb(0, 0, 0); font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; font-size: 11.076000213623px; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\">Rob Adam&rsquo;s talk will explain how this multinational project will be funded, and the principles upon which procurement will be based. Investing countries will want their own companies to benefit, but a balance must be struck between &lsquo;own interest&rsquo;, costs and engineering systems design. Ignoring the interests of investing countries will cause them to withdraw their funding, but being ruled by these interests will drive up costs and result in systems design being distorted by technologies choices within individual packages.</span></span></p>\r\n<hr />\r\n<table align=\"center\" border=\"0\" cellpadding=\"1\" cellspacing=\"1\">\r\n	<tbody align=\"rtecenter\" style=\"border: 0px; margin: 0px; padding: 0px; vertical-align: baseline;\">\r\n		<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n			<td class=\"rtecenter\" style=\"border-right-color: rgb(190, 191, 185); border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: solid; margin: 0px; padding: 8px 10px; vertical-align: middle; color: rgb(0, 0, 0);\">\r\n				<strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px;\">Venue:&nbsp;&nbsp; Bytes Technology Centre, Midrand&nbsp;&nbsp; <a href=\"/sites/default/files/uploads/sites/default/files/Bytes/bytescc_map.pdf\" target=\"_blank\">(Map)</a></strong></td>\r\n		</tr>\r\n		<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n			<td style=\"border-right-color: rgb(190, 191, 185); border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: solid; margin: 0px; padding: 8px 10px; vertical-align: middle; color: rgb(0, 0, 0);\">\r\n				<p class=\"rtecenter\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 12px;\"><strong><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">ICE-SA will apply to have the event accredited for ECSA CPD Credits</span></strong><br />\r\n					The Event will be followed by a cocktail function and cash bar to network with others in the industry.</span></span></p>\r\n				<p class=\"rtecenter\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 12px;\">Tea/coffee/fruit juice and light snacks will be available prior to the lecture, with a cash bar after the event.<br />\r\n					<em><strong>The Afternoon Presentation is provided by ICE-SA at no charge</strong></em></span></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><!--break--></span></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:9449:\"<p class=\"rtecenter\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 14px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">FINANCE AND PROCUREMENT IN THE SQUARE KILOMETRE ARRAY RADIO TELESCOPE PROJECT</strong></span></span></span></p>\n<p class=\"rtecenter\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Wednesday 7 October 2015</strong></span></span></p>\n<p class=\"rtecenter\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">14h00 to 16h00</strong></span></span></p>\n<p class=\"rtecenter\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 12px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Presentation by Dr Rob Adam</strong></span></span></span></p>\n<p class=\"rtejustify\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-size: 10px; font-family: arial, helvetica, sans-serif; color: rgb(0, 0, 0); line-height: 20.0063037872314px;\">Dr Rob Adam has been appointed Director Designate of the South African Square Kilometre Array Radiotelescope, from 1 April 2015. He will assume the Director position on 1 January 2016.</span></p>\n<p class=\"rtejustify\" style=\"color: rgb(0, 0, 0); font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; font-size: 11.076000213623px; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\">Until recently Rob held the position of Group Executive: Nuclear at the Aveng Group. Prior to joining Aveng, Rob was Chief Executive Officer of the South African Nuclear Energy Corporation (Necsa), South Africa&#39;s statutory nuclear technology organization. He held this position from 2006 to 2012. Before joining Necsa, Rob was Director-General of the Department of Science and Technology, from 1999 to 2006. Rob has also been a Professor of Physics at both the University of Pretoria and the University of South Africa.</span></span></p>\n<p class=\"rtejustify\" style=\"color: rgb(0, 0, 0); font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; font-size: 11.076000213623px; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\">Rob serves on the Council of the Academy of Sciences of South Africa and on the Human Resource Development Council and is President of the Nuclear Industry Association of South Africa.<br />\n	Rob has held various academic positions in Europe and South Africa, has published over 30 refereed articles in theoretical physics, published widely on science and technology policy and co-authored a book on science and technology in the Republic of Chile.</span></span></p>\n<hr />\n<p class=\"rtecenter\"><strong style=\"color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif; font-size: 14px; line-height: 20.0063037872314px; text-align: center; margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">FINANCE AND PROCUREMENT IN THE SQUARE KILOMETRE ARRAY RADIO TELESCOPE PROJECT</span></strong></p>\n<p class=\"rtejustify\"><span style=\"font-size: 10px; font-family: arial, helvetica, sans-serif; color: rgb(0, 0, 0); line-height: 20.0063037872314px;\">The SKA is the most ambitious astronomy project of all time, conceptualized to deliver information about the early universe that will change how we view the cosmos from its origins to its ultimate destiny. At another level the SKA is a global bleeding edge engineering, computing and construction project located in two leading Southern hemisphere countries, South Africa and Australia. The SKA pushes the boundaries in telecommunications, computing, engineering design and construction. For example, data traffic on the system will exceed that on the entire current global internet. Phase 1 of the project is budgeted at R9 billion, and Phase 2 at least five times that amount.</span></p>\n<p class=\"rtejustify\" style=\"color: rgb(0, 0, 0); font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; font-size: 11.076000213623px; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\">Rob Adam&rsquo;s talk will explain how this multinational project will be funded, and the principles upon which procurement will be based. Investing countries will want their own companies to benefit, but a balance must be struck between &lsquo;own interest&rsquo;, costs and engineering systems design. Ignoring the interests of investing countries will cause them to withdraw their funding, but being ruled by these interests will drive up costs and result in systems design being distorted by technologies choices within individual packages.</span></span></p>\n<hr />\n<table align=\"center\" border=\"0\" cellpadding=\"1\" cellspacing=\"1\">\n<tbody align=\"rtecenter\" style=\"border: 0px; margin: 0px; padding: 0px; vertical-align: baseline;\">\n<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\n<td class=\"rtecenter\" style=\"border-right-color: rgb(190, 191, 185); border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: solid; margin: 0px; padding: 8px 10px; vertical-align: middle; color: rgb(0, 0, 0);\">\n				<strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px;\">Venue:&nbsp;&nbsp; Bytes Technology Centre, Midrand&nbsp;&nbsp; <a href=\"/sites/default/files/uploads/sites/default/files/Bytes/bytescc_map.pdf\" target=\"_blank\">(Map)</a></strong></td>\n</tr>\n<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\n<td style=\"border-right-color: rgb(190, 191, 185); border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: solid; margin: 0px; padding: 8px 10px; vertical-align: middle; color: rgb(0, 0, 0);\">\n<p class=\"rtecenter\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 12px;\"><strong><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">ICE-SA will apply to have the event accredited for ECSA CPD Credits</span></strong><br />\n					The Event will be followed by a cocktail function and cash bar to network with others in the industry.</span></span></p>\n<p class=\"rtecenter\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 12px;\">Tea/coffee/fruit juice and light snacks will be available prior to the lecture, with a cash bar after the event.<br />\n					<em><strong>The Afternoon Presentation is provided by ICE-SA at no charge</strong></em></span></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"></p>\n<!--break--><p></span></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:0:{}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2015-10-07 12:00:00\";s:6:\"value2\";s:19:\"2015-10-07 15:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:0:{}s:23:\"field_validation_number\";a:0:{}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"3hrs\";s:6:\"format\";N;s:10:\"safe_value\";s:4:\"3hrs\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1168:\"Dr Rob Adam:\r\nDr Rob Adam has been appointed Director Designate of the South African Square Kilometre Array Radiotelescope, from 1 April 2015. He will assume the Director position on 1 January 2016.\r\nUntil recently Rob held the position of Group Executive: Nuclear at the Aveng Group. Prior to joining Aveng, Rob was Chief Executive Officer of the South African Nuclear Energy Corporation (Necsa), South Africa\'s statutory nuclear technology organization. He held this position from 2006 to 2012. Before joining Necsa, Rob was Director-General of the Department of Science and Technology, from 1999 to 2006. Rob has also been a Professor of Physics at both the University of Pretoria and the University of South Africa. \r\nRob serves on the Council of the Academy of Sciences of South Africa and on the Human Resource Development Council and is President of the Nuclear Industry Association of South Africa. \r\nRob has held various academic positions in Europe and South Africa, has published over 30 refereed articles in theoretical physics, published widely on science and technology policy and co-authored a book on science and technology in the Republic of Chile. \r\n\";s:6:\"format\";N;s:10:\"safe_value\";s:1173:\"Dr Rob Adam:\r\nDr Rob Adam has been appointed Director Designate of the South African Square Kilometre Array Radiotelescope, from 1 April 2015. He will assume the Director position on 1 January 2016.\r\nUntil recently Rob held the position of Group Executive: Nuclear at the Aveng Group. Prior to joining Aveng, Rob was Chief Executive Officer of the South African Nuclear Energy Corporation (Necsa), South Africa&#039;s statutory nuclear technology organization. He held this position from 2006 to 2012. Before joining Necsa, Rob was Director-General of the Department of Science and Technology, from 1999 to 2006. Rob has also been a Professor of Physics at both the University of Pretoria and the University of South Africa. \r\nRob serves on the Council of the Academy of Sciences of South Africa and on the Human Resource Development Council and is President of the Nuclear Industry Association of South Africa. \r\nRob has held various academic positions in Europe and South Africa, has published over 30 refereed articles in theoretical physics, published widely on science and technology policy and co-authored a book on science and technology in the Republic of Chile. \r\n\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:192:\"Engineers, Technologists, Procurement and Finance Specialists, and any party that is interested in development of innovative approaches to infrastructure procurement, finance and construction.\";s:6:\"format\";N;s:10:\"safe_value\";s:192:\"Engineers, Technologists, Procurement and Finance Specialists, and any party that is interested in development of innovative approaches to infrastructure procurement, finance and construction.\";}}}s:17:\"field_quiz_master\";a:0:{}s:14:\"field_reviewer\";a:0:{}s:19:\"field_ice_sa_number\";a:0:{}s:30:\"field_cpd_validation_requested\";a:0:{}}',0,1611070433,1),('field:node:45',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3863:\"<p>The future of SABS 1200, SANS 2001, SANS 1921 and CESMM3 5 October 2011</p>\r\n<p>Dear Colleagues</p>\r\n<p>The future of SABS 1200, SANS 2001, SANS 1921 and CESMM3&nbsp;</p>\r\n<p>The SABS secretariat decided during January 2011 to conduct a straw poll without contextualizing the issues &ndash; &ldquo;SABS is now proposing that we continue to support, develop and maintain the SANS 1200 series of Standards. These would be developed in parallel with the SANS 2001 docs, so that end users have a choice of which to use.&rdquo; &nbsp;</p>\r\n<p>The document <a href=\"http:/sites/default/files/docs/SABS1200-2001.pdf\" target=\"_blank\" title=\"Click here to download and read the document\"><strong>&ldquo;The changing landscape for civil engineering contracts: moving on from SABS 1200</strong>&rdquo; </a>provides a comprehensive background to the development of SABS 1200, SANS 2001, SANS 1921 and the Southern African edition of CESMM3. It contextualizes the issues at hand and is worth reading in order to better understand the merits of SABS&rsquo;s conclusion.&nbsp;</p>\r\n<p>In summary, SABS 1200 was developed in the late 1970s for use with Civil Engineering Quantities (CEQ73) and GCC 1982 for the design by employer contracting strategy. SABS 0120 code of practice provided guidance on the use of SABS 1200 and informed the way in which tenders were compiled and formatted. Most parts of SABS 1200 have not been modified since the mid 1980s and the last additions or minor amendments to the series were made in 1996. Significant changes in materials have occurred since then with respect to cements and pipe systems, amongst others&nbsp;</p>\r\n<p>The SABS Technical Committee (TC 59) took the decision in 2000 to convert SABS 1200 into two families of standards, namely the SANS 1921, Construction and management requirements for works contracts, and SANS 2001, Construction works.&nbsp; All reference to the responsibilities of the Engineer and the Contractor&nbsp; were removed from the text and no measurement and payment items were included. This enables these standards to be used with any pricing or contracting strategy at main or subcontract level and with any conditions of contract in an objective manner. All parts of SANS 1921 were published in 2005. Most parts of SANS 2001 have now been published. All that remains is for the road works and piling parts to be published.</p>\r\n<p>The SABS 1200 standards relating to concrete were withdrawn when SANS 2001-CC1 and SANS 2001-CC2 were published in 2007. This caused some confusion as the system of measurement was still embedded in SABS 1200 and until such time that an alternative system was in place, industry would have no access to these SABS standards. The Southern African edition of Civil Engineering Standard System of Measurement (CESMM3) has now been published and can be used with any specifications whether they be standardised or bespoke and with any of the forms of contract in use in South Africa. This has addressed the concerns that were raised.&nbsp;</p>\r\n<p>What is agreed is that SABS 1200 is very outdated and is in need of a major overhaul.&nbsp; What is also clear is that there are well thought out modern alternatives to SABS 1200 which can be used. One has to question why SABS should invest in updating the SABS 1200 / SABS 0120 system when all that is outstanding is the completion of the piling and roadwork parts of SANS 2001 to modernize civil engineering construction practices. It is also not good practice to have two series of national standards covering substantially the same subject matter &ndash; it defeats the objective of standardization. Industry needs to move on from SABS 1200.Kind regards</p>\r\n<p><strong>Dr Ron Watermeyer<br />\r\n	Past Chairman of ICE-SA&nbsp;<br />\r\n	Past Chair of SABSTC1098 responsible for the SABS1200 Series of Standards</strong></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3851:\"<p>The future of SABS 1200, SANS 2001, SANS 1921 and CESMM3 5 October 2011</p>\n<p>Dear Colleagues</p>\n<p>The future of SABS 1200, SANS 2001, SANS 1921 and CESMM3&nbsp;</p>\n<p>The SABS secretariat decided during January 2011 to conduct a straw poll without contextualizing the issues &ndash; &ldquo;SABS is now proposing that we continue to support, develop and maintain the SANS 1200 series of Standards. These would be developed in parallel with the SANS 2001 docs, so that end users have a choice of which to use.&rdquo; &nbsp;</p>\n<p>The document <a href=\"http:/sites/default/files/docs/SABS1200-2001.pdf\" target=\"_blank\" title=\"Click here to download and read the document\"><strong>&ldquo;The changing landscape for civil engineering contracts: moving on from SABS 1200</strong>&rdquo; </a>provides a comprehensive background to the development of SABS 1200, SANS 2001, SANS 1921 and the Southern African edition of CESMM3. It contextualizes the issues at hand and is worth reading in order to better understand the merits of SABS&rsquo;s conclusion.&nbsp;</p>\n<p>In summary, SABS 1200 was developed in the late 1970s for use with Civil Engineering Quantities (CEQ73) and GCC 1982 for the design by employer contracting strategy. SABS 0120 code of practice provided guidance on the use of SABS 1200 and informed the way in which tenders were compiled and formatted. Most parts of SABS 1200 have not been modified since the mid 1980s and the last additions or minor amendments to the series were made in 1996. Significant changes in materials have occurred since then with respect to cements and pipe systems, amongst others&nbsp;</p>\n<p>The SABS Technical Committee (TC 59) took the decision in 2000 to convert SABS 1200 into two families of standards, namely the SANS 1921, Construction and management requirements for works contracts, and SANS 2001, Construction works.&nbsp; All reference to the responsibilities of the Engineer and the Contractor&nbsp; were removed from the text and no measurement and payment items were included. This enables these standards to be used with any pricing or contracting strategy at main or subcontract level and with any conditions of contract in an objective manner. All parts of SANS 1921 were published in 2005. Most parts of SANS 2001 have now been published. All that remains is for the road works and piling parts to be published.</p>\n<p>The SABS 1200 standards relating to concrete were withdrawn when SANS 2001-CC1 and SANS 2001-CC2 were published in 2007. This caused some confusion as the system of measurement was still embedded in SABS 1200 and until such time that an alternative system was in place, industry would have no access to these SABS standards. The Southern African edition of Civil Engineering Standard System of Measurement (CESMM3) has now been published and can be used with any specifications whether they be standardised or bespoke and with any of the forms of contract in use in South Africa. This has addressed the concerns that were raised.&nbsp;</p>\n<p>What is agreed is that SABS 1200 is very outdated and is in need of a major overhaul.&nbsp; What is also clear is that there are well thought out modern alternatives to SABS 1200 which can be used. One has to question why SABS should invest in updating the SABS 1200 / SABS 0120 system when all that is outstanding is the completion of the piling and roadwork parts of SANS 2001 to modernize civil engineering construction practices. It is also not good practice to have two series of national standards covering substantially the same subject matter &ndash; it defeats the objective of standardization. Industry needs to move on from SABS 1200.Kind regards</p>\n<p><strong>Dr Ron Watermeyer<br />\n	Past Chairman of ICE-SA&nbsp;<br />\n	Past Chair of SABSTC1098 responsible for the SABS1200 Series of Standards</strong></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611054605,1),('field:node:456',_binary 'a:11:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:4680:\"<h1 class=\"title\" style=\"margin: 0px 0px 1em; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; color: rgb(51, 51, 51); text-transform: uppercase; line-height: 1; letter-spacing: -0.05em; font-family: Arvo, serif; font-size: 18px; font-weight: normal; vertical-align: baseline; font-stretch: inherit;\">\r\n	<span style=\"font-size: 8px;\"><span style=\"color: rgb(255, 255, 255);\"><strong style=\"margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; color: rgb(102, 204, 255); line-height: inherit; font-family: arial, helvetica, sans-serif; vertical-align: baseline; font-stretch: inherit; font-variant-numeric: inherit;\">Increasing risk is a dominant theme of the 21<span style=\"margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; line-height: inherit; font-family: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; vertical-align: baseline; font-stretch: inherit;\">st</span>&nbsp;century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></h1>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<p><span style=\"font-size: 16px;\"><span style=\"font-family: arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\r\n					INTERNATIONAL<br />\r\n					LECTURES</span></span></p>\r\n			</td>\r\n			<td style=\"width: 150px;\">\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 150px;\">\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"border-color: rgb(102, 204, 255); width: 451px;\">\r\n				<p align=\"left\"><span style=\"color: rgb(102, 204, 255);\"><span style=\"font-size: 28px;\"><span style=\"font-family: arial,helvetica,sans-serif;\"><span style=\"font-size: 48px;\"><strong>Collectively </strong></span><br />\r\n					<span style=\"font-size: 36px;\"><strong>we are stronger</strong></span></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"border-color: rgb(102, 204, 255); width: 451px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"border-color: rgb(102, 204, 255); width: 451px;\">\r\n				<p align=\"left\"><span style=\"font-size: 20px;\"><span style=\"font-family: arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size: 20px;\"><span style=\"color: rgb(102, 204, 255);\"><span style=\"font-family: arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size: 16px;\"><span style=\"font-family: arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\r\n				<p><span style=\"font-size: 16px;\"><span style=\"font-family: arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\r\n			</td>\r\n			<td style=\"width: 150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width: 301px;\">\r\n				<p><span style=\"font-size: 18px;\"><span style=\"color: rgb(102, 204, 255);\"><span style=\"font-family: arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width: 301px;\">\r\n				<p><span style=\"font-size: 16px;\"><span style=\"font-family: arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\">&nbsp;</p>\r\n				<p align=\"left\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:4470:\"<h1 class=\"title\" style=\"margin: 0px 0px 1em; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; color: rgb(51, 51, 51); text-transform: uppercase; line-height: 1; letter-spacing: -0.05em; font-family: Arvo, serif; font-size: 18px; font-weight: normal; vertical-align: baseline; font-stretch: inherit;\">\n	<span style=\"font-size: 8px;\"><span style=\"color: rgb(255, 255, 255);\"><strong style=\"margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; color: rgb(102, 204, 255); line-height: inherit; font-family: arial, helvetica, sans-serif; vertical-align: baseline; font-stretch: inherit; font-variant-numeric: inherit;\">Increasing risk is a dominant theme of the 21<span style=\"margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; line-height: inherit; font-family: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; vertical-align: baseline; font-stretch: inherit;\">st</span>&nbsp;century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></h1>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\n<tbody>\n<tr>\n<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\n<p><span style=\"font-size: 16px;\"><span style=\"font-family: arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\n					INTERNATIONAL<br />\n					LECTURES</span></span></p>\n</td>\n<td style=\"width: 150px;\">\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n</td>\n<td style=\"width: 150px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width: 150px;\">\n<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\n</td>\n</tr>\n<tr>\n<td colspan=\"3\" style=\"border-color: rgb(102, 204, 255); width: 451px;\">\n<p align=\"left\"><span style=\"color: rgb(102, 204, 255);\"><span style=\"font-size: 28px;\"><span style=\"font-family: arial,helvetica,sans-serif;\"><span style=\"font-size: 48px;\"><strong>Collectively </strong></span><br />\n					<span style=\"font-size: 36px;\"><strong>we are stronger</strong></span></span></span></span></p>\n</td>\n<td colspan=\"3\" style=\"border-color: rgb(102, 204, 255); width: 451px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td colspan=\"3\" style=\"border-color: rgb(102, 204, 255); width: 451px;\">\n<p align=\"left\"><span style=\"font-size: 20px;\"><span style=\"font-family: arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\n<p align=\"left\"><span style=\"font-size: 20px;\"><span style=\"color: rgb(102, 204, 255);\"><span style=\"font-family: arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\n<p align=\"left\"><span style=\"font-size: 16px;\"><span style=\"font-family: arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\n<p><span style=\"font-size: 16px;\"><span style=\"font-family: arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\n</td>\n<td style=\"width: 150px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\" style=\"width: 301px;\">\n<p><span style=\"font-size: 18px;\"><span style=\"color: rgb(102, 204, 255);\"><span style=\"font-family: arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\n</td>\n<td colspan=\"2\" style=\"width: 301px;\">\n<p><span style=\"font-size: 16px;\"><span style=\"font-family: arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\n</td>\n</tr>\n<tr>\n<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\n<p align=\"left\">&nbsp;</p>\n<p align=\"left\">&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2015-11-23 10:30:00\";s:6:\"value2\";s:19:\"2015-11-23 10:30:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:32:\"ICE Brunel International Lecture\";s:6:\"format\";N;s:10:\"safe_value\";s:32:\"ICE Brunel International Lecture\";}}}s:27:\"field_link_to_online_course\";a:1:{s:3:\"und\";a:2:{i:0;a:5:{s:3:\"url\";s:47:\"http://ice-sa.org.za/ice-sa-2015-brunel-lecture\";s:5:\"title\";s:26:\"ICE-SA 2015 Brunel Lecture\";s:10:\"attributes\";a:0:{}s:14:\"original_title\";s:26:\"ICE-SA 2015 Brunel Lecture\";s:12:\"original_url\";s:47:\"http://ice-sa.org.za/ice-sa-2015-brunel-lecture\";}i:1;a:5:{s:3:\"url\";s:50:\"http://ice-sa.org.za/ice-sa-2015-brunel-lecture-qa\";s:5:\"title\";s:32:\"ICE-SA 2015 Brunel Lecture - Q&A\";s:10:\"attributes\";a:0:{}s:14:\"original_title\";s:32:\"ICE-SA 2015 Brunel Lecture - Q&A\";s:12:\"original_url\";s:50:\"http://ice-sa.org.za/ice-sa-2015-brunel-lecture-qa\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:30:\"<p>Duncan Gibb....&nbsp;</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:29:\"<p>Duncan Gibb....&nbsp;</p>\n\";}}}s:25:\"field_target_participants\";a:0:{}s:17:\"field_quiz_master\";a:0:{}s:14:\"field_reviewer\";a:0:{}s:26:\"field_duration_of_activity\";a:0:{}s:19:\"field_ice_sa_number\";a:0:{}s:30:\"field_cpd_validation_requested\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:27:\"SAICEot17/02118/18   0.3CPD\";s:6:\"format\";N;s:10:\"safe_value\";s:27:\"SAICEot17/02118/18   0.3CPD\";}}}}',0,1611070433,1),('field:node:458',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:45:\"<p>Brunel International Lectures.&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:44:\"<p>Brunel International Lectures.&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:32:\"field_online_event_reference_nap\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"nid\";s:3:\"456\";}}}s:16:\"uc_product_image\";a:0:{}}',0,1611289407,1),('field:node:459',_binary 'a:0:{}',0,1611417936,1),('field:node:46',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1318:\"<p>The NEC family of contract documents is an innovative manner of procuring and managing projects. The NEC approach is based on a project management system that provides a means of maintaining contemporary records and dealing with issues in a short space of time.&nbsp;<br />\r\n	<br />\r\n	The NEC Family of Contracts consists of the following:</p>\r\n<ul>\r\n	<li>\r\n		Engineering and Construction Contract (ECC3) also known as the &quot;Black Book&quot;</li>\r\n	<li>\r\n		Engineering and Construction Short Contract (ECSC3)</li>\r\n	<li>\r\n		Professional Services Contract (PSC3)</li>\r\n	<li>\r\n		Professional Services Short Contract (PSSC3)</li>\r\n	<li>\r\n		Term Service Contract (TSC3)</li>\r\n	<li>\r\n		Term Service Shor Contract (TSSC3)</li>\r\n	<li>\r\n		Engineering and Construction Sub-Contract (ECS3)</li>\r\n	<li>\r\n		Engineering and Construction Short Sub-Contract (ECSS3)</li>\r\n	<li>\r\n		Adjudicators Contract (AC3)</li>\r\n	<li>\r\n		Framework Contract (FC3)</li>\r\n	<li>\r\n		Supply Contract (SC3)</li>\r\n	<li>\r\n		Short Supply Contract (SSC3)</li>\r\n</ul>\r\n<p>Each of these contracts comes with its own Guidance Notes and often also its own Flow Charts. These documents can be obtained from <a href=\"http://www.saice.org.za/book-store\">SAICE head office</a>, or from <a href=\"http://www.ecs.co.za\">Engineering Contract Strategies</a>.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1269:\"<p>The NEC family of contract documents is an innovative manner of procuring and managing projects. The NEC approach is based on a project management system that provides a means of maintaining contemporary records and dealing with issues in a short space of time.&nbsp;</p>\n<p>	The NEC Family of Contracts consists of the following:</p>\n<ul>\n<li>\n		Engineering and Construction Contract (ECC3) also known as the &quot;Black Book&quot;</li>\n<li>\n		Engineering and Construction Short Contract (ECSC3)</li>\n<li>\n		Professional Services Contract (PSC3)</li>\n<li>\n		Professional Services Short Contract (PSSC3)</li>\n<li>\n		Term Service Contract (TSC3)</li>\n<li>\n		Term Service Shor Contract (TSSC3)</li>\n<li>\n		Engineering and Construction Sub-Contract (ECS3)</li>\n<li>\n		Engineering and Construction Short Sub-Contract (ECSS3)</li>\n<li>\n		Adjudicators Contract (AC3)</li>\n<li>\n		Framework Contract (FC3)</li>\n<li>\n		Supply Contract (SC3)</li>\n<li>\n		Short Supply Contract (SSC3)</li>\n</ul>\n<p>Each of these contracts comes with its own Guidance Notes and often also its own Flow Charts. These documents can be obtained from <a href=\"http://www.saice.org.za/book-store\">SAICE head office</a>, or from <a href=\"http://www.ecs.co.za\">Engineering Contract Strategies</a>.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611055238,1),('field:node:460',_binary 'a:2:{s:21:\"filedepot_folder_file\";a:1:{s:3:\"und\";a:1:{i:0;a:16:{s:3:\"fid\";s:3:\"734\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:15:\"proc_doc_1.docx\";s:3:\"uri\";s:37:\"private://filedepot/1/proc_doc_1.docx\";s:8:\"filemime\";s:71:\"application/vnd.openxmlformats-officedocument.wordprocessingml.document\";s:8:\"filesize\";s:4:\"4690\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1450418450\";s:4:\"type\";s:7:\"default\";s:4:\"uuid\";s:36:\"34bff242-c0d7-4e8b-ada7-bf7d1f7e7acb\";s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";}}}s:21:\"filedepot_folder_desc\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:0:\"\";s:6:\"format\";N;s:10:\"safe_value\";s:0:\"\";}}}}',0,1612233211,1),('field:node:47',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3672:\"<p><strong>NEC User Group</strong><strong> Events</strong></p>\r\n<p>The NEC User Group is well established in the UK, and has had some success in the past in sharing information on the NEC in South Africa, driven largely by a few individuals. ICE-SA has taken on this role, and hosts NEC User Group events, and share information on implementation of the NEC family of documents.<br />\r\n	<br />\r\n	<strong>In addition, where contracts call for the Chairman of the South African NEC User Group to nominate an adjudicator, the ICE-SA performs this function, as the custodian of the South African NEC User Group.</strong><br />\r\n	&nbsp;</p>\r\n<hr />\r\n<p><strong>NEC User Group Training</strong></p>\r\n<p>The NEC User Group based in the UK offers many different training events to improve the skills of NEC Practitioners. Some of these are physical events, which are difficult for South African residents to participate in, however they also offer <a href=\"https://www.neccontract.com/products/training/online-courses\" target=\"_blank\">ONLINE events</a>.&nbsp;</p>\r\n<p>NEC online training enables you to gain a comprehensive and clear understanding of the NEC3 suite of contracts at any time, anywhere in the world, at your own pace. Our online courses offer the same peer reviewed and expertly delivered programme content as our classroom training courses.</p>\r\n<p>The online learning process is simple.Once signed up, you will receive an email with your personal log in details. You will then be able to complete your training course in modular sessions, each followed by a test.</p>\r\n<p>Here is a list of the courses currently on offer:</p>\r\n<p><u>Level: Never used NEC </u></p>\r\n<ul>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/introduction-to-nec3\" target=\"_blank\">Introduction to NEC3 </a></li>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/introduction-to-the-ecc\" target=\"_blank\">Introduction to the Engineering and Contstruction Contract (ECC) </a></li>\r\n</ul>\r\n<p><u>Level: Getting Started with NEC3 </u></p>\r\n<ul>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/introduction-to-the-tsc\" target=\"_blank\">Introduction to the Term Service Contract (TSC) </a></li>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/oroducts/training/introduction-to-the-psc\" target=\"_blank\">Introduction to the Professional Services Contract (PSC) </a></li>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/introduction-to-the-pssc\" target=\"_blank\">Introduction to the Professional Services Short Contract (PSSC) </a></li>\r\n</ul>\r\n<p><u>Level: Experienced users </u></p>\r\n<ul>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/international-application-of-nec3\" target=\"_blank\">International Application of NEC3 and Comparison to FIDIC and NEC3 as an EPC Contract </a></li>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/disallowed-cost-under-the-ecc\" target=\"_blank\">Disallowed Cost under the ECC </a></li>\r\n</ul>\r\n<p><u>Level: Advanced users </u></p>\r\n<ul>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/programme-provisions-under-nec3\" target=\"_blank\">Programme Provisions under NEC3 Contracts&nbsp;</a></li>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/role-of-the-ecc-supervisor\" target=\"_blank\">Role of the ECC Supervisor </a></li>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/managing-tsc-contractors-plan-and-programme\" target=\"_blank\">Managing the TSC Contractor&#39;s Plan and Programme</a></li>\r\n</ul>\r\n<p>For more, view the NEC webpage here:&nbsp;https://www.neccontract.com/products/training/online-courses&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3684:\"<p><strong>NEC User Group</strong><strong> Events</strong></p>\n<p>The NEC User Group is well established in the UK, and has had some success in the past in sharing information on the NEC in South Africa, driven largely by a few individuals. ICE-SA has taken on this role, and hosts NEC User Group events, and share information on implementation of the NEC family of documents.</p>\n<p>	<strong>In addition, where contracts call for the Chairman of the South African NEC User Group to nominate an adjudicator, the ICE-SA performs this function, as the custodian of the South African NEC User Group.</strong><br />\n	&nbsp;</p>\n<hr />\n<p><strong>NEC User Group Training</strong></p>\n<p>The NEC User Group based in the UK offers many different training events to improve the skills of NEC Practitioners. Some of these are physical events, which are difficult for South African residents to participate in, however they also offer <a href=\"https://www.neccontract.com/products/training/online-courses\" target=\"_blank\">ONLINE events</a>.&nbsp;</p>\n<p>NEC online training enables you to gain a comprehensive and clear understanding of the NEC3 suite of contracts at any time, anywhere in the world, at your own pace. Our online courses offer the same peer reviewed and expertly delivered programme content as our classroom training courses.</p>\n<p>The online learning process is simple.Once signed up, you will receive an email with your personal log in details. You will then be able to complete your training course in modular sessions, each followed by a test.</p>\n<p>Here is a list of the courses currently on offer:</p>\n<p><u>Level: Never used NEC </u></p>\n<ul>\n<li>\n		<a href=\"https://www.neccontract.com/products/training/introduction-to-nec3\" target=\"_blank\">Introduction to NEC3 </a></li>\n<li>\n		<a href=\"https://www.neccontract.com/products/training/introduction-to-the-ecc\" target=\"_blank\">Introduction to the Engineering and Contstruction Contract (ECC) </a></li>\n</ul>\n<p><u>Level: Getting Started with NEC3 </u></p>\n<ul>\n<li>\n		<a href=\"https://www.neccontract.com/products/training/introduction-to-the-tsc\" target=\"_blank\">Introduction to the Term Service Contract (TSC) </a></li>\n<li>\n		<a href=\"https://www.neccontract.com/oroducts/training/introduction-to-the-psc\" target=\"_blank\">Introduction to the Professional Services Contract (PSC) </a></li>\n<li>\n		<a href=\"https://www.neccontract.com/products/training/introduction-to-the-pssc\" target=\"_blank\">Introduction to the Professional Services Short Contract (PSSC) </a></li>\n</ul>\n<p><u>Level: Experienced users </u></p>\n<ul>\n<li>\n		<a href=\"https://www.neccontract.com/products/training/international-application-of-nec3\" target=\"_blank\">International Application of NEC3 and Comparison to FIDIC and NEC3 as an EPC Contract </a></li>\n<li>\n		<a href=\"https://www.neccontract.com/products/training/disallowed-cost-under-the-ecc\" target=\"_blank\">Disallowed Cost under the ECC </a></li>\n</ul>\n<p><u>Level: Advanced users </u></p>\n<ul>\n<li>\n		<a href=\"https://www.neccontract.com/products/training/programme-provisions-under-nec3\" target=\"_blank\">Programme Provisions under NEC3 Contracts&nbsp;</a></li>\n<li>\n		<a href=\"https://www.neccontract.com/products/training/role-of-the-ecc-supervisor\" target=\"_blank\">Role of the ECC Supervisor </a></li>\n<li>\n		<a href=\"https://www.neccontract.com/products/training/managing-tsc-contractors-plan-and-programme\" target=\"_blank\">Managing the TSC Contractor&#39;s Plan and Programme</a></li>\n</ul>\n<p>For more, view the NEC webpage here:&nbsp;<a href=\"https://www.neccontract.com/products/training/online-courses \">https://www.neccontract.com/products/training/online-courses </a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611079505,1),('field:node:479',_binary 'a:12:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:5412:\"<table border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"rtecenter\" colspan=\"2\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/NECUserGroup/ICE-NEC-header.jpg\" style=\"width: 800px; height: 110px;\" /></td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<h1>\r\n					Overview of the NEC3 Contracts for Works, Services and Supply<br />\r\n					<span style=\"color:#ff0000;\">CANCELLED</span></h1>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<p>This event is designed to explain the whole NEC3 suite of contracts to people who have not used them before or need an update of all the changes up to the latest editions and other developments from the ICE&#39;s NEC office.&nbsp;</p>\r\n				<p>The NEC philosophy and how best to use the system will be discussed and an overview of each contract will be provided including when and how they are best used. There will be time to debate project and contract strategies and how each contract makes use of an agent to manage it.&nbsp;</p>\r\n				<p>Particular emphasis will be placed on the need to change to a co-operative team based approach to obtain the best result for the project, and successful projects will be examined as to why they were successful.</p>\r\n				<p><strong>It is essential that any delegate wishing to enrol for the other Modules attend this event first.</strong></p>\r\n				<p>All course materials will be provided.</p>\r\n				<p><em>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</em></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<h1>\r\n					PRESENTER</h1>\r\n				<p>The NEC User Group and ICE-SA is proud to present a series of courses on the NEC suite of contracts during 2016. These courses will be presented by <strong>Andrew Baird</strong>, a member of the NEC drafting panel since its inception in 1993 and a significant contributor to the NEC suite we use today. Andrew has introduced the NEC to numerous organisations both in RSA and the UK since 1993, and has represented the NEC at other events in many parts of the World. These courses benefit from over 20 years of his experience in writing and using the NEC system, and the feedback provided on its implementation.</p>\r\n				<p>Andrew is a Chartered Civil Engineer, registered Professional Engineer (ECSA) and Fellow of both the Institution of Civil Engineers, and the South African Institution of Civil Engineers. His technical background includes a variety of hydro-electric and tunnelling projects in UK, USA and South Africa, and several years&rsquo; experience on construction sites with major contractors. Andrew headed the civil and building project management function in Eskom&rsquo;s Engineering Group before becoming a Corporate Consultant for the procurement and contract management affairs of Eskom, a position he held for 8 years. It was during this time that he became involved in the early development of the New Engineering Contract (NEC), and with Eskom&rsquo;s support was seconded to the UK to assist with the final development right up to publication of the first edition in 1993.</p>\r\n				<p><em><strong>This is a truly unique opportunity to be trained by a true expert and authority on this suite of contracts.</strong></em></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<h1>\r\n					Venue:</h1>\r\n				<p>The Focus Rooms (www.focusrooms.co.za)&nbsp;</p>\r\n				<div class=\"mod\" data-hveid=\"132\" data-md=\"142\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQ720IhAEoBTAS\" style=\"clear: both; padding-left: 15px; padding-right: 15px; line-height: 1.24;\">\r\n					<div class=\"_VAh\">\r\n						<span class=\"_Gth\" style=\"font-weight: bold; white-space: nowrap;\">Located in: The Core Shopping Centre</span></div>\r\n				</div>\r\n				<div class=\"mod\" data-md=\"1002\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQkCkIhgEoBjAT\" style=\"clear: none; padding-left: 15px; padding-right: 15px; line-height: 1.24;\">\r\n					<div class=\"_eFb\">\r\n						<div class=\"_mr kno-fb-ctx\" data-dtype=\"d3adr\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQghwIhwEoADAT\" style=\"margin-top: 7px;\">\r\n							<span class=\"_xdb\" style=\"font-weight: bolder;\">Address:&nbsp;</span><strong><span class=\"_Xbe\">1, The Core, Leeuwkop Rd &amp; Kikuyu rd, Johannesburg, 2146</span></strong></div>\r\n					</div>\r\n				</div>\r\n				<p>&nbsp;</p>\r\n				<ol data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQ_xcIaw\" style=\"margin: 0px; padding-right: 0px; padding-left: 0px; border: 0px; font-family: arial, sans-serif; font-size: 13px; line-height: 16.12px;\">\r\n				</ol>\r\n				<div class=\"_mr kno-fb-ctx\" data-dtype=\"d3ph\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQ8I0BCIkBKAAwFA\" style=\"margin-top: 7px;\">\r\n					<span class=\"_Xbe kno-fv\"><span class=\"_QUg\" style=\"font-weight: bold; margin-right: 4px;\">Phone: 011 844 0802&nbsp;</span></span></div>\r\n				<div class=\"_mr kno-fb-ctx\" data-dtype=\"d3ph\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQ8I0BCIkBKAAwFA\" style=\"margin-top: 7px;\">\r\n					&nbsp;</div>\r\n			</td>\r\n			<td>\r\n				<h2>\r\n					Google Map Location:</h2>\r\n				<p><strong><a href=\"https://www.google.co.za/maps/dir/\'\'/The+Core+Shopping+Centre/@-26.0358614,27.9948554,12z/data=!3m1!4b1!4m8!4m7!1m0!1m5!1m1!1s0x1e9573ccb7f8c5e3:0x8f70dd5977ed4027!2m2!1d28.0648957!2d-26.0358783\" target=\"_blank\">Click here to be taken to a Google map</a></strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:5217:\"<table border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%\">\n<tbody>\n<tr>\n<td class=\"rtecenter\" colspan=\"2\">\n				<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/NECUserGroup/ICE-NEC-header.jpg\" style=\"width: 800px; height: 110px;\" /></td>\n</tr>\n<tr>\n<td colspan=\"2\">\n<h1>\n					Overview of the NEC3 Contracts for Works, Services and Supply<br />\n					<span style=\"color:#ff0000;\">CANCELLED</span></h1>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\">\n<p>This event is designed to explain the whole NEC3 suite of contracts to people who have not used them before or need an update of all the changes up to the latest editions and other developments from the ICE&#39;s NEC office.&nbsp;</p>\n<p>The NEC philosophy and how best to use the system will be discussed and an overview of each contract will be provided including when and how they are best used. There will be time to debate project and contract strategies and how each contract makes use of an agent to manage it.&nbsp;</p>\n<p>Particular emphasis will be placed on the need to change to a co-operative team based approach to obtain the best result for the project, and successful projects will be examined as to why they were successful.</p>\n<p><strong>It is essential that any delegate wishing to enrol for the other Modules attend this event first.</strong></p>\n<p>All course materials will be provided.</p>\n<p><em>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</em></p>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\">\n<h1>\n					PRESENTER</h1>\n<p>The NEC User Group and ICE-SA is proud to present a series of courses on the NEC suite of contracts during 2016. These courses will be presented by <strong>Andrew Baird</strong>, a member of the NEC drafting panel since its inception in 1993 and a significant contributor to the NEC suite we use today. Andrew has introduced the NEC to numerous organisations both in RSA and the UK since 1993, and has represented the NEC at other events in many parts of the World. These courses benefit from over 20 years of his experience in writing and using the NEC system, and the feedback provided on its implementation.</p>\n<p>Andrew is a Chartered Civil Engineer, registered Professional Engineer (ECSA) and Fellow of both the Institution of Civil Engineers, and the South African Institution of Civil Engineers. His technical background includes a variety of hydro-electric and tunnelling projects in UK, USA and South Africa, and several years&rsquo; experience on construction sites with major contractors. Andrew headed the civil and building project management function in Eskom&rsquo;s Engineering Group before becoming a Corporate Consultant for the procurement and contract management affairs of Eskom, a position he held for 8 years. It was during this time that he became involved in the early development of the New Engineering Contract (NEC), and with Eskom&rsquo;s support was seconded to the UK to assist with the final development right up to publication of the first edition in 1993.</p>\n<p><em><strong>This is a truly unique opportunity to be trained by a true expert and authority on this suite of contracts.</strong></em></p>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<h1>\n					Venue:</h1>\n<p>The Focus Rooms (<a href=\"http://www.focusrooms.co.za\">www.focusrooms.co.za</a>)&nbsp;</p>\n<div class=\"mod\" data-hveid=\"132\" data-md=\"142\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQ720IhAEoBTAS\" style=\"clear: both; padding-left: 15px; padding-right: 15px; line-height: 1.24;\">\n<div class=\"_VAh\">\n						<span class=\"_Gth\" style=\"font-weight: bold; white-space: nowrap;\">Located in: The Core Shopping Centre</span></div>\n</div>\n<div class=\"mod\" data-md=\"1002\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQkCkIhgEoBjAT\" style=\"clear: none; padding-left: 15px; padding-right: 15px; line-height: 1.24;\">\n<div class=\"_eFb\">\n<div class=\"_mr kno-fb-ctx\" data-dtype=\"d3adr\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQghwIhwEoADAT\" style=\"margin-top: 7px;\">\n							<span class=\"_xdb\" style=\"font-weight: bolder;\">Address:&nbsp;</span><strong><span class=\"_Xbe\">1, The Core, Leeuwkop Rd &amp; Kikuyu rd, Johannesburg, 2146</span></strong></div>\n</div>\n</div>\n<p>&nbsp;</p>\n<ol data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQ_xcIaw\" style=\"margin: 0px; padding-right: 0px; padding-left: 0px; border: 0px; font-family: arial, sans-serif; font-size: 13px; line-height: 16.12px;\">\n				</ol>\n<div class=\"_mr kno-fb-ctx\" data-dtype=\"d3ph\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQ8I0BCIkBKAAwFA\" style=\"margin-top: 7px;\">\n					<span class=\"_Xbe kno-fv\"><span class=\"_QUg\" style=\"font-weight: bold; margin-right: 4px;\">Phone: 011 844 0802&nbsp;</span></span></div>\n<div class=\"_mr kno-fb-ctx\" data-dtype=\"d3ph\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQ8I0BCIkBKAAwFA\" style=\"margin-top: 7px;\">\n					&nbsp;</div>\n</td>\n<td>\n<h2>\n					Google Map Location:</h2>\n<p><strong><a href=\"https://www.google.co.za/maps/dir/\'\'/The+Core+Shopping+Centre/@-26.0358614,27.9948554,12z/data=!3m1!4b1!4m8!4m7!1m0!1m5!1m1!1s0x1e9573ccb7f8c5e3:0x8f70dd5977ed4027!2m2!1d28.0648957!2d-26.0358783\" target=\"_blank\">Click here to be taken to a Google map</a></strong></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2016-05-03 06:00:00\";s:6:\"value2\";s:19:\"2016-05-03 06:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:19:\"field_ice_sa_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:15:\"NECUG Module 1A\";s:6:\"format\";N;s:10:\"safe_value\";s:15:\"NECUG Module 1A\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:35:\"NEC User Group (SA) Training Course\";s:6:\"format\";N;s:10:\"safe_value\";s:35:\"NEC User Group (SA) Training Course\";}}}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"1 day\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"1 day\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:15:\"Mr Andrew Baird\";s:6:\"format\";N;s:10:\"safe_value\";s:15:\"Mr Andrew Baird\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:172:\"Graduates, Engineers/Technologists, Supervisors, Site Agents, Site Managers,  Project Managers, Clients and Commercial Managers who have little or no experience with NEC3.\";s:6:\"format\";N;s:10:\"safe_value\";s:172:\"Graduates, Engineers/Technologists, Supervisors, Site Agents, Site Managers,  Project Managers, Clients and Commercial Managers who have little or no experience with NEC3.\";}}}s:14:\"field_location\";a:0:{}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"PENDING\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"PENDING\";}}}s:30:\"field_cpd_validation_requested\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"PENDING\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"PENDING\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"PENDING\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"PENDING\";}}}s:16:\"uc_product_image\";a:0:{}}',0,1611177091,1),('field:node:48',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:305:\"ICE-SA has established a <strong>Panel of Adjudicators </strong>under the NEC Family of Contracts. These Adjudicators are screened and evaluated by the ICE-SA Division Committee members prior to being placed on the panel.<br />\r\n	<br />\r\n	Read all about adjudication here in this section of the website.\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:302:\"<p>ICE-SA has established a <strong>Panel of Adjudicators </strong>under the NEC Family of Contracts. These Adjudicators are screened and evaluated by the ICE-SA Division Committee members prior to being placed on the panel.</p>\n<p>	Read all about adjudication here in this section of the website.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611073017,1),('field:node:480',_binary 'a:12:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:4645:\"<table border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"rtecenter\" colspan=\"2\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/NECUserGroup/ICE-NEC-header.jpg\" style=\"width: 800px; height: 110px;\" /></td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<h1>\r\n					Introduction to the Engineering &amp; Construction Contract (ECC3)</h1>\r\n				<h1>\r\n					<span style=\"color:#ff0000;\">THIS COURSE HAS BEEN CANCELLED</span></h1>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<p>This event will provide delegates with an in-depth introduction to the clauses and procedures contained in the NEC3 Engineering &amp; Construction Contract (ECC3).</p>\r\n				<p>Commonly known as the Black Book, ECC3 is the main contract in the whole family and can be applied to all works contracts of any size and discipline as well as multi contract projects.</p>\r\n				<p>There are six different pricing strategies available within the ECC3 ranging from Lump Sum, Bill of Quantities to Cost reimbursable including Target share contracts along with many secondary Options to suit commercial requirements of the Parties. Each of the pricing strategies will be introduced and their respective merits discussed and analysed.</p>\r\n				<p><strong>It is essential that delegates bring a copy of the Engineering and Construction Contract with them to this course, copies can be obtained through <u>Engineering Contract Strategies</u> at www.ecs.co.za&nbsp;</strong></p>\r\n				<p><em>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</em><br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<h1>\r\n					PRESENTER</h1>\r\n				<p>The NEC User Group and ICE-SA is proud to present a series of courses on the NEC suite of contracts during 2016. These courses will be presented by&nbsp;<strong>Andrew Baird</strong>, a member of the NEC drafting panel since its inception in 1993 and a significant contributor to the NEC suite we use today. Andrew has introduced the NEC to numerous organisations both in RSA and the UK since 1993, and has represented the NEC at other events in many parts of the World. These courses benefit from over 20 years of his experience in writing and using the NEC system, and the feedback provided on its implementation.</p>\r\n				<p>Andrew is a Chartered Civil Engineer, registered Professional Engineer (ECSA) and Fellow of both the Institution of Civil Engineers, and the South African Institution of Civil Engineers. His technical background includes a variety of hydro-electric and tunnelling projects in UK, USA and South Africa, and several years&rsquo; experience on construction sites with major contractors. Andrew headed the civil and building project management function in Eskom&rsquo;s Engineering Group before becoming a Corporate Consultant for the procurement and contract management affairs of Eskom, a position he held for 8 years. It was during this time that he became involved in the early development of the New Engineering Contract (NEC), and with Eskom&rsquo;s support was seconded to the UK to assist with the final development right up to publication of the first edition in 1993.</p>\r\n				<p><em><strong>This is a truly unique opportunity to be trained by a true expert and authority on this suite of contracts.</strong></em></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<h1>\r\n					Venue:</h1>\r\n				<p><strong>The Focus Rooms</strong> (www.focusrooms.co.za (link is external))</p>\r\n				<p>Located in: The Core Shopping Centre<br />\r\n					Address: 1, The Core, Leeuwkop Rd &amp; Kikuyu rd, Johannesburg, 2146</p>\r\n				<p>Phone: 011 844 0802&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<h2>\r\n					Google Map Location:</h2>\r\n				<p><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit; font-size: 12.8px; line-height: 17.4545px; font-family: \'PT Sans\', sans-serif; color: rgb(128, 128, 128);\"><a class=\"ext\" href=\"https://www.google.co.za/maps/dir/\'\'/The+Core+Shopping+Centre/@-26.0358614,27.9948554,12z/data=!3m1!4b1!4m8!4m7!1m0!1m5!1m1!1s0x1e9573ccb7f8c5e3:0x8f70dd5977ed4027!2m2!1d28.0648957!2d-26.0358783\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(0, 159, 255); text-decoration: none;\" target=\"_blank\">Click here to be taken to a Google map</a></strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:4541:\"<table border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%\">\n<tbody>\n<tr>\n<td class=\"rtecenter\" colspan=\"2\">\n				<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/NECUserGroup/ICE-NEC-header.jpg\" style=\"width: 800px; height: 110px;\" /></td>\n</tr>\n<tr>\n<td colspan=\"2\">\n<h1>\n					Introduction to the Engineering &amp; Construction Contract (ECC3)</h1>\n<h1>\n					<span style=\"color:#ff0000;\">THIS COURSE HAS BEEN CANCELLED</span></h1>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\">\n<p>This event will provide delegates with an in-depth introduction to the clauses and procedures contained in the NEC3 Engineering &amp; Construction Contract (ECC3).</p>\n<p>Commonly known as the Black Book, ECC3 is the main contract in the whole family and can be applied to all works contracts of any size and discipline as well as multi contract projects.</p>\n<p>There are six different pricing strategies available within the ECC3 ranging from Lump Sum, Bill of Quantities to Cost reimbursable including Target share contracts along with many secondary Options to suit commercial requirements of the Parties. Each of the pricing strategies will be introduced and their respective merits discussed and analysed.</p>\n<p><strong>It is essential that delegates bring a copy of the Engineering and Construction Contract with them to this course, copies can be obtained through <u>Engineering Contract Strategies</u> at <a href=\"http://www.ecs.co.za \">www.ecs.co.za </a></strong></p>\n<p><em>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</em><br />\n					&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\">\n<h1>\n					PRESENTER</h1>\n<p>The NEC User Group and ICE-SA is proud to present a series of courses on the NEC suite of contracts during 2016. These courses will be presented by&nbsp;<strong>Andrew Baird</strong>, a member of the NEC drafting panel since its inception in 1993 and a significant contributor to the NEC suite we use today. Andrew has introduced the NEC to numerous organisations both in RSA and the UK since 1993, and has represented the NEC at other events in many parts of the World. These courses benefit from over 20 years of his experience in writing and using the NEC system, and the feedback provided on its implementation.</p>\n<p>Andrew is a Chartered Civil Engineer, registered Professional Engineer (ECSA) and Fellow of both the Institution of Civil Engineers, and the South African Institution of Civil Engineers. His technical background includes a variety of hydro-electric and tunnelling projects in UK, USA and South Africa, and several years&rsquo; experience on construction sites with major contractors. Andrew headed the civil and building project management function in Eskom&rsquo;s Engineering Group before becoming a Corporate Consultant for the procurement and contract management affairs of Eskom, a position he held for 8 years. It was during this time that he became involved in the early development of the New Engineering Contract (NEC), and with Eskom&rsquo;s support was seconded to the UK to assist with the final development right up to publication of the first edition in 1993.</p>\n<p><em><strong>This is a truly unique opportunity to be trained by a true expert and authority on this suite of contracts.</strong></em></p>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<h1>\n					Venue:</h1>\n<p><strong>The Focus Rooms</strong> (<a href=\"http://www.focusrooms.co.za\">www.focusrooms.co.za</a> (link is external))</p>\n<p>Located in: The Core Shopping Centre<br />\n					Address: 1, The Core, Leeuwkop Rd &amp; Kikuyu rd, Johannesburg, 2146</p>\n<p>Phone: 011 844 0802&nbsp;</p>\n</td>\n<td>\n<h2>\n					Google Map Location:</h2>\n<p><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit; font-size: 12.8px; line-height: 17.4545px; font-family: \'PT Sans\', sans-serif; color: rgb(128, 128, 128);\"><a class=\"ext\" href=\"https://www.google.co.za/maps/dir/\'\'/The+Core+Shopping+Centre/@-26.0358614,27.9948554,12z/data=!3m1!4b1!4m8!4m7!1m0!1m5!1m1!1s0x1e9573ccb7f8c5e3:0x8f70dd5977ed4027!2m2!1d28.0648957!2d-26.0358783\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(0, 159, 255); text-decoration: none;\" target=\"_blank\">Click here to be taken to a Google map</a></strong></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2016-05-17 06:00:00\";s:6:\"value2\";s:19:\"2016-05-17 13:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:19:\"field_ice_sa_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:15:\"NECUG Module 1B\";s:6:\"format\";N;s:10:\"safe_value\";s:15:\"NECUG Module 1B\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:35:\"NEC User Group (SA) Training Course\";s:6:\"format\";N;s:10:\"safe_value\";s:35:\"NEC User Group (SA) Training Course\";}}}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"1 day\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"1 day\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:15:\"Mr Andrew Baird\";s:6:\"format\";N;s:10:\"safe_value\";s:15:\"Mr Andrew Baird\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:228:\"Graduates, Engineers/ Technologists, Supervisors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers who have little or no experience with NEC3, or who wish to broaden their knowledge of this contract.\";s:6:\"format\";N;s:10:\"safe_value\";s:228:\"Graduates, Engineers/ Technologists, Supervisors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers who have little or no experience with NEC3, or who wish to broaden their knowledge of this contract.\";}}}s:14:\"field_location\";a:0:{}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"PENDING\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"PENDING\";}}}s:30:\"field_cpd_validation_requested\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"PENDING\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"PENDING\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"PENDING\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"PENDING\";}}}s:16:\"uc_product_image\";a:0:{}}',0,1611126585,1),('field:node:485',_binary 'a:12:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:5316:\"<table border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 860px;\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"rtecenter\" colspan=\"2\" style=\"width: 852px;\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/NECUserGroup/ICE-NEC-header.jpg\" style=\"width: 800px; height: 110px;\" /></td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width: 852px;\">\r\n				<h1>\r\n					Drafting an ECC3 contract from Tender to Award</h1>\r\n				<h1>\r\n					<span style=\"color:#ff0000;\">THIS COURSE HAS BEEN CANCELLED&nbsp;</span></h1>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width: 852px;\">\r\n				<p>This module is designed as a workshop on preparing an NEC3 Engineering and Construction Contract (ECC3), with particular emphasis on Contract Data and Works Information. Account is taken of the Standard for Uniformity which is part of the Regulations issued in terms of the CIDB Act of 2000.&nbsp; The requirements of each document needed to form a Tender are discussed and then how these documents are then used at award stage to form a contract. Templates are used to demonstrate the requirements as well as the importance of understanding the function of each document.&nbsp;</p>\r\n				<p>Delegates work through the documents with the presenter. The documents include the Tendering Procedures, Returnable Documents, Part 1 Agreements and Contract Data, Part 2 Pricing Data, Part 3 Scope of Work and Part 4 Site Information.&nbsp; Particular attention is given to the Contract Data and Works information compiled by the Employer and his agents. Suggestions for who carries responsibility and a check list for activities required are provided.&nbsp;</p>\r\n				<p>As the methodology of preparing an NEC contract is the same for all NEC contracts, this course is relevant for delegates who wish to use an alternative contract from the NEC family.&nbsp;</p>\r\n				<p><strong>It is essential that delegates bring a copy of the Engineering and Construction Contract with them to this course, copies can be obtained through&nbsp;<u>Engineering Contract Strategies</u>&nbsp;at www.ecs.co.za&nbsp;</strong></p>\r\n				<p><em>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</em><br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width: 852px;\">\r\n				<h1>\r\n					PRESENTER</h1>\r\n				<p>The NEC User Group and ICE-SA is proud to present a series of courses on the NEC suite of contracts during 2016. These courses will be presented by&nbsp;<strong>Andrew Baird</strong>, a member of the NEC drafting panel since its inception in 1993 and a significant contributor to the NEC suite we use today. Andrew has introduced the NEC to numerous organisations both in RSA and the UK since 1993, and has represented the NEC at other events in many parts of the World. These courses benefit from over 20 years of his experience in writing and using the NEC system, and the feedback provided on its implementation.</p>\r\n				<p>Andrew is a Chartered Civil Engineer, registered Professional Engineer (ECSA) and Fellow of both the Institution of Civil Engineers, and the South African Institution of Civil Engineers. His technical background includes a variety of hydro-electric and tunnelling projects in UK, USA and South Africa, and several years&rsquo; experience on construction sites with major contractors. Andrew headed the civil and building project management function in Eskom&rsquo;s Engineering Group before becoming a Corporate Consultant for the procurement and contract management affairs of Eskom, a position he held for 8 years. It was during this time that he became involved in the early development of the New Engineering Contract (NEC), and with Eskom&rsquo;s support was seconded to the UK to assist with the final development right up to publication of the first edition in 1993.</p>\r\n				<p><em><strong>This is a truly unique opportunity to be trained by a true expert and authority on this suite of contracts.</strong></em></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<h1>\r\n					Venue:</h1>\r\n				<p><strong>The Focus Rooms</strong>&nbsp;(www.focusrooms.co.za (link is external))</p>\r\n				<p>Located in: The Core Shopping Centre<br />\r\n					Address: 1, The Core, Leeuwkop Rd &amp; Kikuyu rd, Johannesburg, 2146</p>\r\n				<p>Phone: 011 844 0802&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 114px;\">\r\n				<h2>\r\n					Google Map Location:</h2>\r\n				<p><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit; font-size: 12.8px; line-height: 17.4545px; font-family: \'PT Sans\', sans-serif; color: rgb(128, 128, 128);\"><a class=\"ext\" href=\"https://www.google.co.za/maps/dir/\'\'/The+Core+Shopping+Centre/@-26.0358614,27.9948554,12z/data=!3m1!4b1!4m8!4m7!1m0!1m5!1m1!1s0x1e9573ccb7f8c5e3:0x8f70dd5977ed4027!2m2!1d28.0648957!2d-26.0358783\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(0, 159, 255); text-decoration: none;\" target=\"_blank\">Click here to be taken to a Google map</a></strong></p>\r\n				<div>\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:5206:\"<table border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 860px;\">\n<tbody>\n<tr>\n<td class=\"rtecenter\" colspan=\"2\" style=\"width: 852px;\">\n				<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/NECUserGroup/ICE-NEC-header.jpg\" style=\"width: 800px; height: 110px;\" /></td>\n</tr>\n<tr>\n<td colspan=\"2\" style=\"width: 852px;\">\n<h1>\n					Drafting an ECC3 contract from Tender to Award</h1>\n<h1>\n					<span style=\"color:#ff0000;\">THIS COURSE HAS BEEN CANCELLED&nbsp;</span></h1>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\" style=\"width: 852px;\">\n<p>This module is designed as a workshop on preparing an NEC3 Engineering and Construction Contract (ECC3), with particular emphasis on Contract Data and Works Information. Account is taken of the Standard for Uniformity which is part of the Regulations issued in terms of the CIDB Act of 2000.&nbsp; The requirements of each document needed to form a Tender are discussed and then how these documents are then used at award stage to form a contract. Templates are used to demonstrate the requirements as well as the importance of understanding the function of each document.&nbsp;</p>\n<p>Delegates work through the documents with the presenter. The documents include the Tendering Procedures, Returnable Documents, Part 1 Agreements and Contract Data, Part 2 Pricing Data, Part 3 Scope of Work and Part 4 Site Information.&nbsp; Particular attention is given to the Contract Data and Works information compiled by the Employer and his agents. Suggestions for who carries responsibility and a check list for activities required are provided.&nbsp;</p>\n<p>As the methodology of preparing an NEC contract is the same for all NEC contracts, this course is relevant for delegates who wish to use an alternative contract from the NEC family.&nbsp;</p>\n<p><strong>It is essential that delegates bring a copy of the Engineering and Construction Contract with them to this course, copies can be obtained through&nbsp;<u>Engineering Contract Strategies</u>&nbsp;at <a href=\"http://www.ecs.co.za \">www.ecs.co.za </a></strong></p>\n<p><em>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</em><br />\n					&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\" style=\"width: 852px;\">\n<h1>\n					PRESENTER</h1>\n<p>The NEC User Group and ICE-SA is proud to present a series of courses on the NEC suite of contracts during 2016. These courses will be presented by&nbsp;<strong>Andrew Baird</strong>, a member of the NEC drafting panel since its inception in 1993 and a significant contributor to the NEC suite we use today. Andrew has introduced the NEC to numerous organisations both in RSA and the UK since 1993, and has represented the NEC at other events in many parts of the World. These courses benefit from over 20 years of his experience in writing and using the NEC system, and the feedback provided on its implementation.</p>\n<p>Andrew is a Chartered Civil Engineer, registered Professional Engineer (ECSA) and Fellow of both the Institution of Civil Engineers, and the South African Institution of Civil Engineers. His technical background includes a variety of hydro-electric and tunnelling projects in UK, USA and South Africa, and several years&rsquo; experience on construction sites with major contractors. Andrew headed the civil and building project management function in Eskom&rsquo;s Engineering Group before becoming a Corporate Consultant for the procurement and contract management affairs of Eskom, a position he held for 8 years. It was during this time that he became involved in the early development of the New Engineering Contract (NEC), and with Eskom&rsquo;s support was seconded to the UK to assist with the final development right up to publication of the first edition in 1993.</p>\n<p><em><strong>This is a truly unique opportunity to be trained by a true expert and authority on this suite of contracts.</strong></em></p>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<h1>\n					Venue:</h1>\n<p><strong>The Focus Rooms</strong>&nbsp;(<a href=\"http://www.focusrooms.co.za\">www.focusrooms.co.za</a> (link is external))</p>\n<p>Located in: The Core Shopping Centre<br />\n					Address: 1, The Core, Leeuwkop Rd &amp; Kikuyu rd, Johannesburg, 2146</p>\n<p>Phone: 011 844 0802&nbsp;</p>\n</td>\n<td style=\"width: 114px;\">\n<h2>\n					Google Map Location:</h2>\n<p><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit; font-size: 12.8px; line-height: 17.4545px; font-family: \'PT Sans\', sans-serif; color: rgb(128, 128, 128);\"><a class=\"ext\" href=\"https://www.google.co.za/maps/dir/\'\'/The+Core+Shopping+Centre/@-26.0358614,27.9948554,12z/data=!3m1!4b1!4m8!4m7!1m0!1m5!1m1!1s0x1e9573ccb7f8c5e3:0x8f70dd5977ed4027!2m2!1d28.0648957!2d-26.0358783\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(0, 159, 255); text-decoration: none;\" target=\"_blank\">Click here to be taken to a Google map</a></strong></p>\n<div>\n					&nbsp;</div>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2016-05-24 06:00:00\";s:6:\"value2\";s:19:\"2016-05-24 13:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:19:\"field_ice_sa_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:14:\"NECUG Module 2\";s:6:\"format\";N;s:10:\"safe_value\";s:14:\"NECUG Module 2\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:35:\"NEC User Group (SA) Training Course\";s:6:\"format\";N;s:10:\"safe_value\";s:35:\"NEC User Group (SA) Training Course\";}}}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"1 day\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"1 day\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:15:\"Mr Andrew Baird\";s:6:\"format\";N;s:10:\"safe_value\";s:15:\"Mr Andrew Baird\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:217:\"This module is essential for individuals involved in preparing a tender, or contract, but especially Contract Administrators, Contractors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers.\";s:6:\"format\";N;s:10:\"safe_value\";s:217:\"This module is essential for individuals involved in preparing a tender, or contract, but especially Contract Administrators, Contractors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers.\";}}}s:14:\"field_location\";a:0:{}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"PENDING\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"PENDING\";}}}s:30:\"field_cpd_validation_requested\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"PENDING\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"PENDING\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"PENDING\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"PENDING\";}}}s:16:\"uc_product_image\";a:0:{}}',0,1611209261,1),('field:node:486',_binary 'a:12:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:8086:\"<h1 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.538em; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; line-height: 20.0063px;\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Invitation to a Breakfast Lecture</span></h1>\r\n<h2 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.385em; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; line-height: 20.0063px;\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Using NEC in the implementation of the National Treasury Standard for Infrastructure Procurement and Delivery Management&nbsp;</span></h2>\r\n<h2 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.385em; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; line-height: 20.0063px;\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">A Case Study: Establishment of the new universities in Mpumalanga and Northern Cape</span></h2>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Guest speaker: &nbsp;Dr Ron Watermeyer</strong></span></span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Come and listen to a successful case study where the principles contained in the National Treasury Standard for Infrastructure Procurement and Delivery Management (SIPDM) were implemented using NEC contracts in the delivery of two new universities in Kimberley and Nelspruit. The implementation of the new University of Mpumalanga and Sol Plaatje University has clearly showcased the benefits of following the principles of the National Treasury SIPDM. Dr Ron Watermeyer will present a case study of the project and programme management that was implemented to ensure delivery of the infrastructure required for the first intake of students to each university at the beginning of 2014.&nbsp;</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Please join us at this excellent opportunity to hear how the&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">NEC</strong>&nbsp;contributed to the successful delivery of these two new universities.&nbsp;</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; The Focus Rooms, Sunninghill &nbsp;&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><em style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><a class=\"ext\" href=\"http://www.focusrooms.co.za/contact-us\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(0, 116, 189); text-decoration: none;\" target=\"_blank\">Directions<span class=\"ext\" style=\"margin: 0px; padding: 0px 12px 0px 0px; border: 0px; vertical-align: baseline; width: 10px; height: 10px; background: url(&quot;/sites/all/modules/extlink/extlink_s.png&quot;) 2px center no-repeat;\"><span class=\"element-invisible\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; clip: rect(1px 1px 1px 1px); overflow: hidden; height: 1px; position: absolute !important;\">(link is external)</span></span></a></em></strong></span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Date: &nbsp; &nbsp;</strong>&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Monday 4 July 2016</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Programme:</strong></span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">07h30-08h00 &nbsp; Registration and breakfast is served</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">08h00-09h00 &nbsp; Breakfast lecture and Q&amp;A Session</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">09h00-10h00 &nbsp; Networking and sharing of NEC Experiences.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R250 per person, please book online here:&nbsp;</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Payment: &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Either online or at the door.&nbsp;</span></p>\r\n<h1>\r\n	<span style=\"color:#ff0000;\"><span style=\"font-size:16px;\"><strong>Bookings have closed for the event.</strong></span></span></h1>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><em><strong>Bookings close on Tuesday 28 June 2016</strong></em>..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></p>\r\n<p>&nbsp;</p>\r\n<!--break-->\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:8065:\"<h1 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.538em; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; line-height: 20.0063px;\">\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Invitation to a Breakfast Lecture</span></h1>\n<h2 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.385em; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; line-height: 20.0063px;\">\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Using NEC in the implementation of the National Treasury Standard for Infrastructure Procurement and Delivery Management&nbsp;</span></h2>\n<h2 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.385em; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; line-height: 20.0063px;\">\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">A Case Study: Establishment of the new universities in Mpumalanga and Northern Cape</span></h2>\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Guest speaker: &nbsp;Dr Ron Watermeyer</strong></span></span></p>\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Come and listen to a successful case study where the principles contained in the National Treasury Standard for Infrastructure Procurement and Delivery Management (SIPDM) were implemented using NEC contracts in the delivery of two new universities in Kimberley and Nelspruit. The implementation of the new University of Mpumalanga and Sol Plaatje University has clearly showcased the benefits of following the principles of the National Treasury SIPDM. Dr Ron Watermeyer will present a case study of the project and programme management that was implemented to ensure delivery of the infrastructure required for the first intake of students to each university at the beginning of 2014.&nbsp;</span></p>\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Please join us at this excellent opportunity to hear how the&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">NEC</strong>&nbsp;contributed to the successful delivery of these two new universities.&nbsp;</span></p>\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; The Focus Rooms, Sunninghill &nbsp;&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><em style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><a class=\"ext\" href=\"http://www.focusrooms.co.za/contact-us\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(0, 116, 189); text-decoration: none;\" target=\"_blank\">Directions<span class=\"ext\" style=\"margin: 0px; padding: 0px 12px 0px 0px; border: 0px; vertical-align: baseline; width: 10px; height: 10px; background: url(&quot;/sites/all/modules/extlink/extlink_s.png&quot;) 2px center no-repeat;\"><span class=\"element-invisible\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; clip: rect(1px 1px 1px 1px); overflow: hidden; height: 1px; position: absolute !important;\">(link is external)</span></span></a></em></strong></span></p>\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Date: &nbsp; &nbsp;</strong>&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Monday 4 July 2016</span></p>\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Programme:</strong></span></p>\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">07h30-08h00 &nbsp; Registration and breakfast is served</span></p>\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">08h00-09h00 &nbsp; Breakfast lecture and Q&amp;A Session</span></p>\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">09h00-10h00 &nbsp; Networking and sharing of NEC Experiences.</span></p>\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R250 per person, please book online here:&nbsp;</span></p>\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Payment: &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Either online or at the door.&nbsp;</span></p>\n<h1>\n	<span style=\"color:#ff0000;\"><span style=\"font-size:16px;\"><strong>Bookings have closed for the event.</strong></span></span></h1>\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><em><strong>Bookings close on Tuesday 28 June 2016</strong></em>..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></p>\n<p>&nbsp;</p>\n<!--break-->\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2016-07-04 05:30:00\";s:6:\"value2\";s:19:\"2016-07-04 08:30:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:19:\"field_ice_sa_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"006\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"006\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:17:\"Breakfast Lecture\";s:6:\"format\";N;s:10:\"safe_value\";s:17:\"Breakfast Lecture\";}}}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:9:\"3.0 hours\";s:6:\"format\";N;s:10:\"safe_value\";s:9:\"3.0 hours\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:17:\"Dr Ron Watermeyer\";s:6:\"format\";N;s:10:\"safe_value\";s:17:\"Dr Ron Watermeyer\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:327:\"Target participants include all built environment practitioners, clients wishing to learn how to implement the SIPDM, consultants who are interested in supporting their clients in the implementation of the National Treasury SIPDM, contractors who wish to find out how to implement effective contracts using the NEC Contracts.\r\n\";s:6:\"format\";N;s:10:\"safe_value\";s:327:\"Target participants include all built environment practitioners, clients wishing to learn how to implement the SIPDM, consultants who are interested in supporting their clients in the implementation of the National Treasury SIPDM, contractors who wish to find out how to implement effective contracts using the NEC Contracts.\r\n\";}}}s:14:\"field_location\";a:0:{}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:18:\"SAICEot16/01970/17\";s:6:\"format\";N;s:10:\"safe_value\";s:18:\"SAICEot16/01970/17\";}}}s:30:\"field_cpd_validation_requested\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:30:\"CPD Request submitted to SAICE\";s:6:\"format\";N;s:10:\"safe_value\";s:30:\"CPD Request submitted to SAICE\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"0.3 ECSA\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"0.3 ECSA\";}}}s:16:\"uc_product_image\";a:0:{}}',0,1611150275,1),('field:node:487',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2141:\"<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ICE-SA ANNUAL GENERAL MEETING 2016</span></h2>\r\n<p align=\"center\"><strong>THE FOCUS ROOMS, RIVONIA</strong></p>\r\n<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2016 on TUESDAY 4 OCTOBER 2016 at <span style=\"color:#ff0000;\">The Focus Rooms in Rivonia - </span></strong><a href=\"https://www.google.com/maps/d/u/0/embed?mid=1A_rC-eyfBLgKx-HlcwkE2-fVw0Q\" target=\"_blank\"><span style=\"color:#ff0000;\"><strong>Directions</strong></span></a></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ANNUAL GENERAL MEETING</span><br />\r\n	Tuesday 04 October 2016</h2>\r\n<h2 align=\"center\">\r\n	13h00 to 14h00</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p align=\"center\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></p>\r\n				<p align=\"center\">The committee calls for nominations to be submitted by no later than 28 September 2016. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"/sites/default/files/uploads/inline-images/AGM2016/2016_ICE-SA_nomination_form.doc\" target=\"_blank\"><strong>2016 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong>,&nbsp;</a>complete, sign and e-mail the completed form&nbsp;<strong><em>to the ICE-SA Secretary by no later than 12h00 on&nbsp;28 September 2016</em></strong>.</p>\r\n				<p align=\"center\">E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202016&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div style=\"clear:both;\">\r\n	&nbsp;</div>\r\n<p align=\"center\">&nbsp;</p>\r\n<p class=\"rtecenter\"><a href=\"http://ice-sa.org.za/physical-event/ice-sa-annual-general-meeting-2016#\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2093:\"<h2 align=\"center\">\n	<span style=\"color:#ff0000;\">ICE-SA ANNUAL GENERAL MEETING 2016</span></h2>\n<p align=\"center\"><strong>THE FOCUS ROOMS, RIVONIA</strong></p>\n<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2016 on TUESDAY 4 OCTOBER 2016 at <span style=\"color:#ff0000;\">The Focus Rooms in Rivonia - </span></strong><a href=\"https://www.google.com/maps/d/u/0/embed?mid=1A_rC-eyfBLgKx-HlcwkE2-fVw0Q\" target=\"_blank\"><span style=\"color:#ff0000;\"><strong>Directions</strong></span></a></p>\n<h2 align=\"center\">\n	<span style=\"color:#ff0000;\">ANNUAL GENERAL MEETING</span><br />\n	Tuesday 04 October 2016</h2>\n<h2 align=\"center\">\n	13h00 to 14h00</h2>\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\n<tbody>\n<tr>\n<td>\n<p align=\"center\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></p>\n<p align=\"center\">The committee calls for nominations to be submitted by no later than 28 September 2016. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"/sites/default/files/uploads/inline-images/AGM2016/2016_ICE-SA_nomination_form.doc\" target=\"_blank\"><strong>2016 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong>,&nbsp;</a>complete, sign and e-mail the completed form&nbsp;<strong><em>to the ICE-SA Secretary by no later than 12h00 on&nbsp;28 September 2016</em></strong>.</p>\n<p align=\"center\">E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202016&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></p>\n</td>\n</tr>\n</tbody>\n</table>\n<div style=\"clear:both;\">\n	&nbsp;</div>\n<p align=\"center\">&nbsp;</p>\n<p class=\"rtecenter\"><a href=\"http://ice-sa.org.za/physical-event/ice-sa-annual-general-meeting-2016#\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:22:\"Annual General Meeting\";s:6:\"format\";N;s:10:\"safe_value\";s:22:\"Annual General Meeting\";}}}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2016-10-04 11:00:00\";s:6:\"value2\";s:19:\"2016-10-04 12:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:0:{}s:23:\"field_validation_number\";a:0:{}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"1 hour\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"1 hour\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:17:\"Chairman - ICE-SA\";s:6:\"format\";N;s:10:\"safe_value\";s:17:\"Chairman - ICE-SA\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:18:\"All ICE-SA Members\";s:6:\"format\";N;s:10:\"safe_value\";s:18:\"All ICE-SA Members\";}}}s:17:\"field_quiz_master\";a:0:{}s:14:\"field_reviewer\";a:0:{}s:19:\"field_ice_sa_number\";a:0:{}s:30:\"field_cpd_validation_requested\";a:0:{}}',0,1611070433,1),('field:node:488',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3537:\"<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>ACID MINE DRAINAGE (AMD) ON THE WITWATERSRAND&nbsp; </strong></span></h2>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>THE PAST, THE PRESENT AND THE FUTURE</strong></span></h2>\r\n<h2 align=\"center\">\r\n	Tuesday 04 October 2016</h2>\r\n<h2 align=\"center\">\r\n	14h30 to 17h00</h2>\r\n<div>\r\n	<p class=\"rtecenter\"><span style=\"color:#ff0000;\"><strong>Presented by ANDREW TANNER</strong></span><br />\r\n		&nbsp;</p>\r\n	<p><strong>ANDREW TANNER, a Professional Engineer who has been intimately involved with the feasibility study for the development of a long term solution for AMD on the Witwatersrand, will give some of the history, dispel some of the myths, present the facts, talk about the challenges and the process of developing a solution, discuss the present situation and describe what lies ahead.</strong></p>\r\n</div>\r\n<p><span style=\"font-size: 12px;\">When the Witwatersrand mines, that were once the world&rsquo;s greatest source of gold, stopped production, pumping from the underground workings also stopped. The underground voids have since been steadily filling with water.&nbsp; This water interacts with the minerals in the rock formations to form Acid Mine Drainage (AMD), also known internationally as Acid Rock Drainage (ARD).&nbsp; In the case of the Western Basin, the AMD gradually reached the surface and started to drain out (decant) into surface streams in 2002.&nbsp; The acidic and polluted, very saline, water in the voids of the Central and Eastern Basins was rising steadily until pumping and neutralisation of the water from the voids of the Central Basin started in 2014 and from the Eastern Basin very recently</span></p>\r\n<p>Come and learn about this innovative approach to addressing the most critical of SADC&rsquo;s needs &ndash; access to clean water!</p>\r\n<p><strong>Venue: &nbsp; The Focus Rooms, Rivonia &nbsp;&nbsp;</strong><a href=\"https://www.google.com/maps/d/u/0/embed?mid=1A_rC-eyfBLgKx-HlcwkE2-fVw0Q\">(Map)</a></p>\r\n<p>&nbsp;</p>\r\n<p><em><strong><span style=\"background-color:#ffff00;\">* ICE-SA will apply to have the event accredited for ECSA CPD Credits</span></strong></em></p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n<p><strong>The Afternoon Presentation is provided by ICE-SA at no charge</strong></p>\r\n<p><a href=\"http://ice-sa.org.za/physical-event/acid-mine-drainage-witwatersrand-past-present-and-future\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n<p>&nbsp;</p>\r\n<div align=\"center\">\r\n	<hr align=\"center\" size=\"2\" width=\"100%\" />\r\n</div>\r\n<p><strong>ICE-SA Member Login to the website</strong></p>\r\n<p>For any member who has not yet confirmed their membership of ICE-SA, please go to the website at <a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=a38d040e87&amp;e=09821e6948\">www.ice-sa.org.za</a> and select the LOGIN option on the menu. Insert your e-mail address and use the <strong>Request New Password</strong> link to have a login token sent to your e-mail address. If you have any queries, please contact <a href=\"mailto:secretary@ice-sa.org.za?subject=ICE-SA%20Lost%20Password%20&amp;body=Hi%20there%0AI%20have%20lost%20my%20password%20to%20login%20to%20the%20website....%20please%20help!\">secretary@ice-sa.org.za</a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3506:\"<h2 align=\"center\">\n	<span style=\"color:#ff0000;\"><strong>ACID MINE DRAINAGE (AMD) ON THE WITWATERSRAND&nbsp; </strong></span></h2>\n<h2 align=\"center\">\n	<span style=\"color:#ff0000;\"><strong>THE PAST, THE PRESENT AND THE FUTURE</strong></span></h2>\n<h2 align=\"center\">\n	Tuesday 04 October 2016</h2>\n<h2 align=\"center\">\n	14h30 to 17h00</h2>\n<div>\n<p class=\"rtecenter\"><span style=\"color:#ff0000;\"><strong>Presented by ANDREW TANNER</strong></span><br />\n		&nbsp;</p>\n<p><strong>ANDREW TANNER, a Professional Engineer who has been intimately involved with the feasibility study for the development of a long term solution for AMD on the Witwatersrand, will give some of the history, dispel some of the myths, present the facts, talk about the challenges and the process of developing a solution, discuss the present situation and describe what lies ahead.</strong></p>\n</div>\n<p><span style=\"font-size: 12px;\">When the Witwatersrand mines, that were once the world&rsquo;s greatest source of gold, stopped production, pumping from the underground workings also stopped. The underground voids have since been steadily filling with water.&nbsp; This water interacts with the minerals in the rock formations to form Acid Mine Drainage (AMD), also known internationally as Acid Rock Drainage (ARD).&nbsp; In the case of the Western Basin, the AMD gradually reached the surface and started to drain out (decant) into surface streams in 2002.&nbsp; The acidic and polluted, very saline, water in the voids of the Central and Eastern Basins was rising steadily until pumping and neutralisation of the water from the voids of the Central Basin started in 2014 and from the Eastern Basin very recently</span></p>\n<p>Come and learn about this innovative approach to addressing the most critical of SADC&rsquo;s needs &ndash; access to clean water!</p>\n<p><strong>Venue: &nbsp; The Focus Rooms, Rivonia &nbsp;&nbsp;</strong><a href=\"https://www.google.com/maps/d/u/0/embed?mid=1A_rC-eyfBLgKx-HlcwkE2-fVw0Q\">(Map)</a></p>\n<p>&nbsp;</p>\n<p><em><strong><span style=\"background-color:#ffff00;\">* ICE-SA will apply to have the event accredited for ECSA CPD Credits</span></strong></em></p>\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\n<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\n<p><strong>The Afternoon Presentation is provided by ICE-SA at no charge</strong></p>\n<p><a href=\"http://ice-sa.org.za/physical-event/acid-mine-drainage-witwatersrand-past-present-and-future\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></a></p>\n<p>&nbsp;</p>\n<div align=\"center\">\n<hr align=\"center\" size=\"2\" width=\"100%\" />\n</div>\n<p><strong>ICE-SA Member Login to the website</strong></p>\n<p>For any member who has not yet confirmed their membership of ICE-SA, please go to the website at <a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=a38d040e87&amp;e=09821e6948\">www.ice-sa.org.za</a> and select the LOGIN option on the menu. Insert your e-mail address and use the <strong>Request New Password</strong> link to have a login token sent to your e-mail address. If you have any queries, please contact <a href=\"mailto:secretary@ice-sa.org.za?subject=ICE-SA%20Lost%20Password%20&amp;body=Hi%20there%0AI%20have%20lost%20my%20password%20to%20login%20to%20the%20website....%20please%20help!\">secretary@ice-sa.org.za</a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:17:\"Afternoon Lecture\";s:6:\"format\";N;s:10:\"safe_value\";s:17:\"Afternoon Lecture\";}}}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2016-10-04 12:30:00\";s:6:\"value2\";s:19:\"2016-10-04 15:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:0:{}s:23:\"field_validation_number\";a:0:{}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:9:\"2.5 hours\";s:6:\"format\";N;s:10:\"safe_value\";s:9:\"2.5 hours\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:13:\"ANDREW TANNER\";s:6:\"format\";N;s:10:\"safe_value\";s:13:\"ANDREW TANNER\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:123:\"Civil Engineers that are interested in the future of water resource security in South Africa, especially the Witwatersrand.\";s:6:\"format\";N;s:10:\"safe_value\";s:123:\"Civil Engineers that are interested in the future of water resource security in South Africa, especially the Witwatersrand.\";}}}s:17:\"field_quiz_master\";a:0:{}s:14:\"field_reviewer\";a:0:{}s:19:\"field_ice_sa_number\";a:0:{}s:30:\"field_cpd_validation_requested\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"Yes\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"Yes\";}}}}',0,1611070433,1),('field:node:489',_binary 'a:12:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:4742:\"<h1>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Invitation to a Breakfast Lecture</strong></span></h1>\r\n<h1>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Adjudication demystified!</strong></span></h1>\r\n<h2>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ff0000;\"><strong>Guest speaker: &nbsp;Mr Chris Binnington</strong></span></span></h2>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">The timeline is relatively short under all standard forms.</span></p>\r\n<ul>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">How does an adjudicator go about making his determination?</span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">How does the process differ from an arbitration?</span></li>\r\n</ul>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ff0000;\"><strong>Chris Binnington</strong> </span>has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><em>The event will be submitted for CPD Accreditation through SAICE.</em></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; The River Club (Observatory, Cape Town)</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Liesbeek Parkway, Observatory, Cape Town <a href=\"http://riverclub.co.za/index.php/contact\">http://riverclub.co.za/index.php/contact</a></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<a href=\"/sites/default/files/uploads/inline-images/EventVenues/River_Club-Map_Directions.pdf\" target=\"_blank\">DIRECTIONS</a></strong></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Date: &nbsp; &nbsp;</strong>&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Tuesday 1 November 2016</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Programme:</strong></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">07h30-08h00 &nbsp; Registration and breakfast is served</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">08h00-09h30 &nbsp; Breakfast lecture and Q&amp;A Session</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">09h30-10h30 &nbsp; Networking and sharing of NEC adjudication experiences.</span></p>\r\n<hr />\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R375 per person, please book online here.&nbsp;</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">Please book and <strong>pay online for this event!</strong></span></p>\r\n<h1>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><em style=\"font-family: arial, helvetica, sans-serif; font-size: 12px;\"><strong>Bookings close on Thursday 27 October 2016</strong></em><span style=\"font-size: 12px;\">..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></span></h1>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:4701:\"<h1>\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Invitation to a Breakfast Lecture</strong></span></h1>\n<h1>\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Adjudication demystified!</strong></span></h1>\n<h2>\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ff0000;\"><strong>Guest speaker: &nbsp;Mr Chris Binnington</strong></span></span></h2>\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.</span></p>\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">The timeline is relatively short under all standard forms.</span></p>\n<ul>\n<li>\n		<span style=\"font-family:arial,helvetica,sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\n<li>\n		<span style=\"font-family:arial,helvetica,sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\n<li>\n		<span style=\"font-family:arial,helvetica,sans-serif;\">How does an adjudicator go about making his determination?</span></li>\n<li>\n		<span style=\"font-family:arial,helvetica,sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\n<li>\n		<span style=\"font-family:arial,helvetica,sans-serif;\">How does the process differ from an arbitration?</span></li>\n</ul>\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ff0000;\"><strong>Chris Binnington</strong> </span>has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><em>The event will be submitted for CPD Accreditation through SAICE.</em></span></p>\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; The River Club (Observatory, Cape Town)</span></p>\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Liesbeek Parkway, Observatory, Cape Town <a href=\"http://riverclub.co.za/index.php/contact\">http://riverclub.co.za/index.php/contact</a></span></p>\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<a href=\"/sites/default/files/uploads/inline-images/EventVenues/River_Club-Map_Directions.pdf\" target=\"_blank\">DIRECTIONS</a></strong></span></p>\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Date: &nbsp; &nbsp;</strong>&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Tuesday 1 November 2016</span></p>\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Programme:</strong></span></p>\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">07h30-08h00 &nbsp; Registration and breakfast is served</span></p>\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">08h00-09h30 &nbsp; Breakfast lecture and Q&amp;A Session</span></p>\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">09h30-10h30 &nbsp; Networking and sharing of NEC adjudication experiences.</span></p>\n<hr />\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R375 per person, please book online here.&nbsp;</span></p>\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">Please book and <strong>pay online for this event!</strong></span></p>\n<h1>\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><em style=\"font-family: arial, helvetica, sans-serif; font-size: 12px;\"><strong>Bookings close on Thursday 27 October 2016</strong></em><span style=\"font-size: 12px;\">..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></span></h1>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2016-11-01 05:30:00\";s:6:\"value2\";s:19:\"2016-11-01 08:30:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:19:\"field_ice_sa_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"007\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"007\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:17:\"Breakfast Lecture\";s:6:\"format\";N;s:10:\"safe_value\";s:17:\"Breakfast Lecture\";}}}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"3 hrs\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"3 hrs\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:22:\"Christopher Binnington\";s:6:\"format\";N;s:10:\"safe_value\";s:22:\"Christopher Binnington\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:135:\"Built environment professionals both registered and unregistered. \r\nLegal practitioners interested in the mechanisms of Adjudication.\r\n\";s:6:\"format\";N;s:10:\"safe_value\";s:135:\"Built environment professionals both registered and unregistered. \r\nLegal practitioners interested in the mechanisms of Adjudication.\r\n\";}}}s:14:\"field_location\";a:0:{}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Pending\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Pending\";}}}s:30:\"field_cpd_validation_requested\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:30:\"CPD Request submitted to SAICE\";s:6:\"format\";N;s:10:\"safe_value\";s:30:\"CPD Request submitted to SAICE\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Pending\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Pending\";}}}s:16:\"uc_product_image\";a:0:{}}',0,1611119918,1),('field:node:49',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1029:\"<p>Adjudication may be defined as an accelerated and cost effective form of dispute resolution that, unlike other means of resolving disputes involving a third party intermediary, the outcome is a decision by a third party which is binding on the parties in dispute and is final unless and until reviewed by either arbitration of litigation.<br />\r\n	<br />\r\n	Adjudication is not arbitration or litigation. Arbitration is a method of resolving disputes between two or more parties by reference to one or more persons appointed for that purpose, typically in accordance with procedures laid down in the Arbitration Act 42 of 1965. Litigation is the system by which the advocates representing each side adduce arguments in a Court of law to persuade the tribunal (judge, jury or assessors) that they have the better legal case.<br />\r\n	<br />\r\n	All the standard forms of contract supported by the Construction Industry Development Board contain adjudication procedures &ndash; see CIDB Best Practice Guideline #C3 Adjudication</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1010:\"<p>Adjudication may be defined as an accelerated and cost effective form of dispute resolution that, unlike other means of resolving disputes involving a third party intermediary, the outcome is a decision by a third party which is binding on the parties in dispute and is final unless and until reviewed by either arbitration of litigation.</p>\n<p>	Adjudication is not arbitration or litigation. Arbitration is a method of resolving disputes between two or more parties by reference to one or more persons appointed for that purpose, typically in accordance with procedures laid down in the Arbitration Act 42 of 1965. Litigation is the system by which the advocates representing each side adduce arguments in a Court of law to persuade the tribunal (judge, jury or assessors) that they have the better legal case.</p>\n<p>	All the standard forms of contract supported by the Construction Industry Development Board contain adjudication procedures &ndash; see CIDB Best Practice Guideline #C3 Adjudication</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611059799,1),('field:node:490',_binary 'a:12:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:4368:\"<h1>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Invitation to a Breakfast Lecture</span></h1>\r\n<h1>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Adjudication demystified!</span></h1>\r\n<h2>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\">Guest speaker: &nbsp;Mr Chris Binnington</span></span></h2>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">The timeline is relatively short under all standard forms.</span></p>\r\n<ul>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does an adjudicator go about making his determination?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does the process differ from an arbitration?</span></li>\r\n</ul>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\"><strong>Chris Binnington</strong>&nbsp;</span>has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><em>The event will be submitted for CPD Accreditation through SAICE.</em></span></p>\r\n<p><strong>Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Bytes technology Centre (Midrand)</p>\r\n<p>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Bytes Business Park, Block C, 241 Third Road, Halfway Gardens, Midrand <a href=\"http://www.bytes.co.za/contact-details-all#contact_details_all_companies-page_1-0\">http://www.bytes.co.za/contact-details-all#contact_details_all_companies-page_1-0</a></p>\r\n<p>. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; <strong><a href=\"/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" target=\"_blank\">DIRECTIONS</a></strong></p>\r\n<p><strong>Date: &nbsp; &nbsp;</strong>&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Tuesday 15 November 2016</p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Programme:</strong></span></p>\r\n<p>07h00-07h30 &nbsp; Registration and breakfast is served</p>\r\n<p>07h30-09h00 &nbsp; Breakfast lecture and Q&amp;A Session</p>\r\n<p>09h00-10h00 &nbsp; Networking and sharing of NEC adjudication experiences</p>\r\n<hr />\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R375 per person, please book online here.&nbsp;</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Please book and&nbsp;<strong>pay online for this event!</strong></span></p>\r\n<h1>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\"><em style=\"font-size: 12px;\"><strong>Bookings close on Thursday 10 November 2016</strong></em><span style=\"font-size: 12px;\">..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></span></h1>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:4327:\"<h1>\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Invitation to a Breakfast Lecture</span></h1>\n<h1>\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Adjudication demystified!</span></h1>\n<h2>\n	<span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\">Guest speaker: &nbsp;Mr Chris Binnington</span></span></h2>\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.</span></p>\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">The timeline is relatively short under all standard forms.</span></p>\n<ul>\n<li>\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\n<li>\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\n<li>\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does an adjudicator go about making his determination?</span></li>\n<li>\n		<span style=\"font-family: arial, helvetica, sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\n<li>\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does the process differ from an arbitration?</span></li>\n</ul>\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\"><strong>Chris Binnington</strong>&nbsp;</span>has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><em>The event will be submitted for CPD Accreditation through SAICE.</em></span></p>\n<p><strong>Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Bytes technology Centre (Midrand)</p>\n<p>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Bytes Business Park, Block C, 241 Third Road, Halfway Gardens, Midrand <a href=\"http://www.bytes.co.za/contact-details-all#contact_details_all_companies-page_1-0\">http://www.bytes.co.za/contact-details-all#contact_details_all_companies-page_1-0</a></p>\n<p>. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; <strong><a href=\"/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" target=\"_blank\">DIRECTIONS</a></strong></p>\n<p><strong>Date: &nbsp; &nbsp;</strong>&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Tuesday 15 November 2016</p>\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Programme:</strong></span></p>\n<p>07h00-07h30 &nbsp; Registration and breakfast is served</p>\n<p>07h30-09h00 &nbsp; Breakfast lecture and Q&amp;A Session</p>\n<p>09h00-10h00 &nbsp; Networking and sharing of NEC adjudication experiences</p>\n<hr />\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R375 per person, please book online here.&nbsp;</span></p>\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Please book and&nbsp;<strong>pay online for this event!</strong></span></p>\n<h1>\n	<span style=\"font-family: arial, helvetica, sans-serif;\"><em style=\"font-size: 12px;\"><strong>Bookings close on Thursday 10 November 2016</strong></em><span style=\"font-size: 12px;\">..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></span></h1>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2016-11-15 05:00:00\";s:6:\"value2\";s:19:\"2016-11-15 08:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:19:\"field_ice_sa_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"008\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"008\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:17:\"Breakfast Lecture\";s:6:\"format\";N;s:10:\"safe_value\";s:17:\"Breakfast Lecture\";}}}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"3 hrs\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"3 hrs\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:22:\"Christopher Binnington\";s:6:\"format\";N;s:10:\"safe_value\";s:22:\"Christopher Binnington\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:135:\"Built environment professionals both registered and unregistered. \r\nLegal practitioners interested in the mechanisms of Adjudication.\r\n\";s:6:\"format\";N;s:10:\"safe_value\";s:135:\"Built environment professionals both registered and unregistered. \r\nLegal practitioners interested in the mechanisms of Adjudication.\r\n\";}}}s:14:\"field_location\";a:0:{}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Pending\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Pending\";}}}s:30:\"field_cpd_validation_requested\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:30:\"CPD Request submitted to SAICE\";s:6:\"format\";N;s:10:\"safe_value\";s:30:\"CPD Request submitted to SAICE\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Pending\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Pending\";}}}s:16:\"uc_product_image\";a:0:{}}',0,1611417936,1),('field:node:496',_binary 'a:0:{}',0,1611273917,1),('field:node:497',_binary 'a:4:{s:4:\"body\";a:0:{}s:28:\"field_online_event_reference\";a:0:{}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1:\"1\";s:6:\"format\";N;s:10:\"safe_value\";s:1:\"1\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"123\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"123\";}}}}',0,1611273917,1),('field:node:498',_binary 'a:4:{s:4:\"body\";a:0:{}s:28:\"field_online_event_reference\";a:0:{}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1:\"1\";s:6:\"format\";N;s:10:\"safe_value\";s:1:\"1\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"123\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"123\";}}}}',0,1611273917,1),('field:node:499',_binary 'a:4:{s:4:\"body\";a:0:{}s:28:\"field_online_event_reference\";a:0:{}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1:\"0\";s:6:\"format\";N;s:10:\"safe_value\";s:1:\"0\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"123\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"123\";}}}}',0,1611273917,1),('field:node:5',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1580:\"<p><br />\r\n	The Institution of Civil Engineers (ICE) and the South African Institution of Civil Engineering (SAICE) first signed an agreement of co-operation in October 1992.&nbsp; Over time the agreement has been reaffirmed and expanded to include the establishment of a SAICE-ICE Liaison Committee to co-ordinate services to members between the two institutions. Discussions on how best the two institutions could work together, given that the majority of ICE members who reside in South Africa are members of both institutions, commenced with the ICE Presidential visit to South Africa in November 2004. The end result of the dialogue between the two institutions was the establishment of the Joint Civils Division of SAICE and ICE (now <strong>ICE-SA</strong>), following the ICE Presidential visit in January 2007. <strong>ICE-SA</strong> has been established along the lines of the very successful Joint Structural Division established between SAICE and the Institution of Structural Engineers (IStructE) in 1993.</p>\r\n<p><br />\r\n	<strong><a href=\"http://ice-sa.org.za/saice-membership\">This page</a></strong>&nbsp;identifies the grades of membership offered by the two institutions.</p>\r\n<p>The other Membership Pages of this website provide links to the ICE and SAICE webpages for more detailed information on grades of membership, &nbsp;admission requirements, &nbsp;membership fees and subscriptions associated with each grade of membership and indicates what mutual exemption arrangements are currently in place regarding professional registration.<br />\r\n	&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1562:\"<p>\n	The Institution of Civil Engineers (ICE) and the South African Institution of Civil Engineering (SAICE) first signed an agreement of co-operation in October 1992.&nbsp; Over time the agreement has been reaffirmed and expanded to include the establishment of a SAICE-ICE Liaison Committee to co-ordinate services to members between the two institutions. Discussions on how best the two institutions could work together, given that the majority of ICE members who reside in South Africa are members of both institutions, commenced with the ICE Presidential visit to South Africa in November 2004. The end result of the dialogue between the two institutions was the establishment of the Joint Civils Division of SAICE and ICE (now <strong>ICE-SA</strong>), following the ICE Presidential visit in January 2007. <strong>ICE-SA</strong> has been established along the lines of the very successful Joint Structural Division established between SAICE and the Institution of Structural Engineers (IStructE) in 1993.</p>\n<p>\n	<strong><a href=\"http://ice-sa.org.za/saice-membership\">This page</a></strong>&nbsp;identifies the grades of membership offered by the two institutions.</p>\n<p>The other Membership Pages of this website provide links to the ICE and SAICE webpages for more detailed information on grades of membership, &nbsp;admission requirements, &nbsp;membership fees and subscriptions associated with each grade of membership and indicates what mutual exemption arrangements are currently in place regarding professional registration.<br />\n	&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611054714,1),('field:node:50',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1651:\"<p>Each NEC form of contract requires that the party notifying a dispute refers it to an <em>Adjudicator</em> for a decision. The decision is binding on the parties unless and until it may be changed by subsequent reference to the <em>tribunal </em>(arbitration or litigation as selected by the Parties in the Contract Data) and is final and binding if a party does not notify the other party of his intention to refer the matter to the <em>tribunal</em> within 4 weeks of the <em>Adjudicator&#39;s</em> decision. Such reference to the <em>tribunal</em> is not permitted if the matter has not first been referred to the <em>Adjudicator</em>.<br />\r\n	<br />\r\n	The adjudication procedure in the NEC3 family of contracts is included either in Section 9 of the Core Clauses or under Option W1 (Dispute Resolution). (Option W2 is only applicable in the UK). The <em>Adjudicator </em>has jurisdiction from the NEC3 Adjudicator&#39;s Contract entered between him and both of the parties and has duties arising from a combination of that contract and the contract between the parties from which the dispute referred to him has arisen.<br />\r\n	<br />\r\n	Resolution of a dispute by adjudication is mandatory in all NEC3 contracts. There are strict time bars for the notification of a dispute and implementation of the adjudication process which, if not observed, would not only deny the Parties their rights to adjudication, but also to any possible further reference to either arbitration or litigation. The <em>Adjudicator&rsquo;s </em>fees, based on an agreed hourly rate, and expenses are shared equally between the parties irrespective of the outcome.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1632:\"<p>Each NEC form of contract requires that the party notifying a dispute refers it to an <em>Adjudicator</em> for a decision. The decision is binding on the parties unless and until it may be changed by subsequent reference to the <em>tribunal </em>(arbitration or litigation as selected by the Parties in the Contract Data) and is final and binding if a party does not notify the other party of his intention to refer the matter to the <em>tribunal</em> within 4 weeks of the <em>Adjudicator&#39;s</em> decision. Such reference to the <em>tribunal</em> is not permitted if the matter has not first been referred to the <em>Adjudicator</em>.</p>\n<p>	The adjudication procedure in the NEC3 family of contracts is included either in Section 9 of the Core Clauses or under Option W1 (Dispute Resolution). (Option W2 is only applicable in the UK). The <em>Adjudicator </em>has jurisdiction from the NEC3 Adjudicator&#39;s Contract entered between him and both of the parties and has duties arising from a combination of that contract and the contract between the parties from which the dispute referred to him has arisen.</p>\n<p>	Resolution of a dispute by adjudication is mandatory in all NEC3 contracts. There are strict time bars for the notification of a dispute and implementation of the adjudication process which, if not observed, would not only deny the Parties their rights to adjudication, but also to any possible further reference to either arbitration or litigation. The <em>Adjudicator&rsquo;s </em>fees, based on an agreed hourly rate, and expenses are shared equally between the parties irrespective of the outcome.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611059741,1),('field:node:501',_binary 'a:4:{s:4:\"body\";a:0:{}s:28:\"field_online_event_reference\";a:0:{}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1:\"0\";s:6:\"format\";N;s:10:\"safe_value\";s:1:\"0\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"123\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"123\";}}}}',0,1611273917,1),('field:node:502',_binary 'a:4:{s:4:\"body\";a:0:{}s:28:\"field_online_event_reference\";a:0:{}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1:\"0\";s:6:\"format\";N;s:10:\"safe_value\";s:1:\"0\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"123\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"123\";}}}}',0,1611273917,1),('field:node:503',_binary 'a:4:{s:4:\"body\";a:0:{}s:28:\"field_online_event_reference\";a:0:{}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1:\"0\";s:6:\"format\";N;s:10:\"safe_value\";s:1:\"0\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"123\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"123\";}}}}',0,1611273917,1),('field:node:504',_binary 'a:4:{s:4:\"body\";a:0:{}s:28:\"field_online_event_reference\";a:0:{}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1:\"0\";s:6:\"format\";N;s:10:\"safe_value\";s:1:\"0\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"123\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"123\";}}}}',0,1611273917,1),('field:node:505',_binary 'a:4:{s:4:\"body\";a:0:{}s:28:\"field_online_event_reference\";a:0:{}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1:\"0\";s:6:\"format\";N;s:10:\"safe_value\";s:1:\"0\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"123\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"123\";}}}}',0,1611273917,1),('field:node:506',_binary 'a:4:{s:4:\"body\";a:0:{}s:28:\"field_online_event_reference\";a:0:{}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1:\"0\";s:6:\"format\";N;s:10:\"safe_value\";s:1:\"0\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"123\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"123\";}}}}',0,1611273917,1),('field:node:507',_binary 'a:0:{}',0,1611150283,1),('field:node:508',_binary 'a:1:{s:4:\"body\";a:0:{}}',0,1611337171,1),('field:node:51',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1483:\"<p>The NEC contracts require that notification of a dispute and submission of information to the <em>Adjudicator </em>be done within tight time frames.<br />\r\n	<br />\r\n	If an <em>Adjudicator </em>has not already been appointed or cannot be appointed very quickly when a dispute is notified, the time frames will probably not be met.<br />\r\n	<br />\r\n	An <em>Adjudicator </em>should ideally be appointed at the same time as the contract between the Parties is awarded. If this is not done and the Parties cannot subsequently agree after award on the person to be appointed or cannot agree on a new adjudicator should one be required, there is a fall back reference to an adjudicator nominating body to select an adjudicator.<br />\r\n	<br />\r\n	The ICE-SA Panel of NEC Adjudicators has been established to facilitate the timeous appointment of adjudicators using one of two methods. (See <a href=\"http:/node/53\" target=\"_self\">Using the ICE-SA Panel of NEC Adjudicators</a>)<br />\r\n	<br />\r\n	The standard payment option provided in the NEC3 Adjudicators Contract is for the Parties referring the matter to dispute to pay the Adjudicator an advance payment that is stated in the Contract Data and to share any amount due in equal proportions.<br />\r\n	<br />\r\n	To enable consolidation of related disputes across the whole project it may be appropriate for the main contract to specify that the subcontract terms should name the same adjudicator as also acting in subcontract disputes.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1437:\"<p>The NEC contracts require that notification of a dispute and submission of information to the <em>Adjudicator </em>be done within tight time frames.</p>\n<p>	If an <em>Adjudicator </em>has not already been appointed or cannot be appointed very quickly when a dispute is notified, the time frames will probably not be met.</p>\n<p>	An <em>Adjudicator </em>should ideally be appointed at the same time as the contract between the Parties is awarded. If this is not done and the Parties cannot subsequently agree after award on the person to be appointed or cannot agree on a new adjudicator should one be required, there is a fall back reference to an adjudicator nominating body to select an adjudicator.</p>\n<p>	The ICE-SA Panel of NEC Adjudicators has been established to facilitate the timeous appointment of adjudicators using one of two methods. (See <a href=\"http:/node/53\" target=\"_self\">Using the ICE-SA Panel of NEC Adjudicators</a>)</p>\n<p>	The standard payment option provided in the NEC3 Adjudicators Contract is for the Parties referring the matter to dispute to pay the Adjudicator an advance payment that is stated in the Contract Data and to share any amount due in equal proportions.</p>\n<p>	To enable consolidation of related disputes across the whole project it may be appropriate for the main contract to specify that the subcontract terms should name the same adjudicator as also acting in subcontract disputes.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611056401,1),('field:node:510',_binary 'a:4:{s:4:\"body\";a:0:{}s:28:\"field_online_event_reference\";a:0:{}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1:\"0\";s:6:\"format\";N;s:10:\"safe_value\";s:1:\"0\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"123\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"123\";}}}}',0,1611150283,1),('field:node:513',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:253:\"<p><a href=\"http://www.icearc2017.co.za/\" target=\"_blank\"><img alt=\"Click here to Register..... BOOK NOW!\" src=\"/sites/default/files/uploads/inline-images/2017/ICEARC2017/Registration-Open-Book-Nowx.png\" style=\"width: 600px; height: 569px;\" /></a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:252:\"<p><a href=\"http://www.icearc2017.co.za/\" target=\"_blank\"><img alt=\"Click here to Register..... BOOK NOW!\" src=\"/sites/default/files/uploads/inline-images/2017/ICEARC2017/Registration-Open-Book-Nowx.png\" style=\"width: 600px; height: 569px;\" /></a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:30:\"ICE Africa Regional Conference\";s:6:\"format\";N;s:10:\"safe_value\";s:30:\"ICE Africa Regional Conference\";}}}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2017-04-04 06:30:00\";s:6:\"value2\";s:19:\"2017-04-04 16:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"1 day\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"1 day\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:37:\"Validation for ECSA / SACPCMP pending\";s:6:\"format\";N;s:10:\"safe_value\";s:37:\"Validation for ECSA / SACPCMP pending\";}}}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"1 day\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"1 day\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:97:\"A detailed programme of international speakers is being finalised, and will be published shortly.\";s:6:\"format\";N;s:10:\"safe_value\";s:97:\"A detailed programme of international speakers is being finalised, and will be published shortly.\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:320:\"Engineers, Architects, Quantity Surveyors and other built environment professionals that are engaged in infrastructure delivery in Africa. The conference has a wide variety of aspects, and will be of great interest to anyone who operates in this field, or who wishes to know more about infrastructure delivery in Africa.\";s:6:\"format\";N;s:10:\"safe_value\";s:320:\"Engineers, Architects, Quantity Surveyors and other built environment professionals that are engaged in infrastructure delivery in Africa. The conference has a wide variety of aspects, and will be of great interest to anyone who operates in this field, or who wishes to know more about infrastructure delivery in Africa.\";}}}s:17:\"field_quiz_master\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:13:\"Alain Jacquet\";s:6:\"format\";N;s:10:\"safe_value\";s:13:\"Alain Jacquet\";}}}s:14:\"field_reviewer\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:16:\"Hylton Macdonald\";s:6:\"format\";N;s:10:\"safe_value\";s:16:\"Hylton Macdonald\";}}}s:19:\"field_ice_sa_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:10:\"ICEARC2017\";s:6:\"format\";N;s:10:\"safe_value\";s:10:\"ICEARC2017\";}}}s:30:\"field_cpd_validation_requested\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:50:\"This will be requested when the programme is final\";s:6:\"format\";N;s:10:\"safe_value\";s:50:\"This will be requested when the programme is final\";}}}}',0,1611070433,1),('field:node:514',_binary 'a:12:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:4291:\"<h1>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Invitation to a Breakfast Lecture</span></h1>\r\n<h1>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Adjudication demystified!</span></h1>\r\n<h2>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\">Guest speaker: &nbsp;Mr Chris Binnington</span></span></h2>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">The timeline is relatively short under all standard forms.</span></p>\r\n<ul>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does an adjudicator go about making his determination?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does the process differ from an arbitration?</span></li>\r\n</ul>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\"><strong>Chris Binnington</strong>&nbsp;</span>has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><em>The event will be submitted for CPD Accreditation through SAICE.</em></span></p>\r\n<p><strong>Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Durban Country Club</p>\r\n<p>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;101 Isaiah Ntshangase Rd, Stamford Hill, Durban, 4001 GPS co-ordinates &ndash; 29&ordm; 49&rsquo; 40&rdquo;S, 31&ordm; 2&rsquo; 2&rdquo;E &nbsp;</p>\r\n<p>. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;<strong><a href=\"http://www.durbancountryclub.co.za/home/about/location/\" target=\"_blank\">DIRECTIONS</a></strong></p>\r\n<p><strong>Date: &nbsp; &nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Monday 12 June 2017</p>\r\n<p><strong style=\"font-family: arial, helvetica, sans-serif;\">Programme:</strong></p>\r\n<p>7.00 to 7.30 Registration<br />\r\n	7.30 to 8.00 Breakfast<br />\r\n	8.00 to 9.30 Lecture and Q&amp;A<br />\r\n	9.30 to 10.30 Networking</p>\r\n<hr />\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R400 per person, please book online here. (ICE and SAICE members registered as such on the website get a discounted rate!)</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Please book and&nbsp;<strong>pay online for this event!</strong></span></p>\r\n<h1>\r\n	<span style=\"font-size:14px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><em style=\"font-size: 12px;\"><strong><span style=\"background-color:#ffff00;\">Bookings close on Monday 5 June 2017</span></strong></em><span style=\"background-color:#ffff00;\">..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></span></span></h1>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:4249:\"<h1>\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Invitation to a Breakfast Lecture</span></h1>\n<h1>\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Adjudication demystified!</span></h1>\n<h2>\n	<span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\">Guest speaker: &nbsp;Mr Chris Binnington</span></span></h2>\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.</span></p>\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">The timeline is relatively short under all standard forms.</span></p>\n<ul>\n<li>\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\n<li>\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\n<li>\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does an adjudicator go about making his determination?</span></li>\n<li>\n		<span style=\"font-family: arial, helvetica, sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\n<li>\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does the process differ from an arbitration?</span></li>\n</ul>\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\"><strong>Chris Binnington</strong>&nbsp;</span>has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><em>The event will be submitted for CPD Accreditation through SAICE.</em></span></p>\n<p><strong>Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Durban Country Club</p>\n<p>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;101 Isaiah Ntshangase Rd, Stamford Hill, Durban, 4001 GPS co-ordinates &ndash; 29&ordm; 49&rsquo; 40&rdquo;S, 31&ordm; 2&rsquo; 2&rdquo;E &nbsp;</p>\n<p>. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;<strong><a href=\"http://www.durbancountryclub.co.za/home/about/location/\" target=\"_blank\">DIRECTIONS</a></strong></p>\n<p><strong>Date: &nbsp; &nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Monday 12 June 2017</p>\n<p><strong style=\"font-family: arial, helvetica, sans-serif;\">Programme:</strong></p>\n<p>7.00 to 7.30 Registration<br />\n	7.30 to 8.00 Breakfast<br />\n	8.00 to 9.30 Lecture and Q&amp;A<br />\n	9.30 to 10.30 Networking</p>\n<hr />\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R400 per person, please book online here. (ICE and SAICE members registered as such on the website get a discounted rate!)</span></p>\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Please book and&nbsp;<strong>pay online for this event!</strong></span></p>\n<h1>\n	<span style=\"font-size:14px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><em style=\"font-size: 12px;\"><strong><span style=\"background-color:#ffff00;\">Bookings close on Monday 5 June 2017</span></strong></em><span style=\"background-color:#ffff00;\">..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></span></span></h1>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2017-06-12 05:00:00\";s:6:\"value2\";s:19:\"2017-06-12 08:30:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:19:\"field_ice_sa_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"009\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"009\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:17:\"Breakfast Lecture\";s:6:\"format\";N;s:10:\"safe_value\";s:17:\"Breakfast Lecture\";}}}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"3 hrs\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"3 hrs\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:22:\"Christopher Binnington\";s:6:\"format\";N;s:10:\"safe_value\";s:22:\"Christopher Binnington\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:135:\"Built environment professionals both registered and unregistered. \r\nLegal practitioners interested in the mechanisms of Adjudication.\r\n\";s:6:\"format\";N;s:10:\"safe_value\";s:135:\"Built environment professionals both registered and unregistered. \r\nLegal practitioners interested in the mechanisms of Adjudication.\r\n\";}}}s:14:\"field_location\";a:0:{}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Pending\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Pending\";}}}s:30:\"field_cpd_validation_requested\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:31:\"0.3 Points requested from SAICE\";s:6:\"format\";N;s:10:\"safe_value\";s:31:\"0.3 Points requested from SAICE\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:11:\"0.3 Pending\";s:6:\"format\";N;s:10:\"safe_value\";s:11:\"0.3 Pending\";}}}s:16:\"uc_product_image\";a:0:{}}',0,1611150284,1),('field:node:515',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2129:\"<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ICE-SA ANNUAL GENERAL MEETING 2017</span></h2>\r\n<p align=\"center\"><span style=\"color:#ff0000;\"><strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong></span></p>\r\n<p align=\"center\"><span style=\"font-size:14px;\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2017 on THURSDAY 12 OCTOBER 2016 at</strong>&nbsp;<strong>Bytes Technology Centre, Midrand -</strong></span>&nbsp;<a href=\"/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" target=\"_blank\"><strong>Directions</strong></a></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ANNUAL GENERAL MEETING</span><br />\r\n	Thursday 12 October 2016</h2>\r\n<h2 align=\"center\">\r\n	14h00 to 14h45</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p align=\"center\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></p>\r\n				<p align=\"center\">The committee calls for nominations to be submitted by no later than 6 October 2017. Should you wish to nominate a person to the committee, please download the&nbsp;<strong><a href=\"/sites/default/files/uploads/inline-images/2017/AGM12102017/2017_ICE-SA_nomination_form.docx\" target=\"_blank\">2017 ICE-SA Committee&nbsp;Nomination&nbsp;Form,&nbsp;</a></strong>complete, sign and e-mail the completed form&nbsp;<em><strong>to the ICE-SA Secretary by no later than 12h00 on&nbsp;6 October 2017</strong></em>.</p>\r\n				<p align=\"center\">E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202016&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div style=\"clear:both;\">\r\n	&nbsp;</div>\r\n<p>&nbsp;</p>\r\n<p align=\"center\">&nbsp;</p>\r\n<p align=\"center\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of this page.</strong></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2080:\"<h2 align=\"center\">\n	<span style=\"color:#ff0000;\">ICE-SA ANNUAL GENERAL MEETING 2017</span></h2>\n<p align=\"center\"><span style=\"color:#ff0000;\"><strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong></span></p>\n<p align=\"center\"><span style=\"font-size:14px;\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2017 on THURSDAY 12 OCTOBER 2016 at</strong>&nbsp;<strong>Bytes Technology Centre, Midrand -</strong></span>&nbsp;<a href=\"/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" target=\"_blank\"><strong>Directions</strong></a></p>\n<h2 align=\"center\">\n	<span style=\"color:#ff0000;\">ANNUAL GENERAL MEETING</span><br />\n	Thursday 12 October 2016</h2>\n<h2 align=\"center\">\n	14h00 to 14h45</h2>\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\n<tbody>\n<tr>\n<td>\n<p align=\"center\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></p>\n<p align=\"center\">The committee calls for nominations to be submitted by no later than 6 October 2017. Should you wish to nominate a person to the committee, please download the&nbsp;<strong><a href=\"/sites/default/files/uploads/inline-images/2017/AGM12102017/2017_ICE-SA_nomination_form.docx\" target=\"_blank\">2017 ICE-SA Committee&nbsp;Nomination&nbsp;Form,&nbsp;</a></strong>complete, sign and e-mail the completed form&nbsp;<em><strong>to the ICE-SA Secretary by no later than 12h00 on&nbsp;6 October 2017</strong></em>.</p>\n<p align=\"center\">E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202016&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></p>\n</td>\n</tr>\n</tbody>\n</table>\n<div style=\"clear:both;\">\n	&nbsp;</div>\n<p>&nbsp;</p>\n<p align=\"center\">&nbsp;</p>\n<p align=\"center\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of this page.</strong></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:22:\"Annual General Meeting\";s:6:\"format\";N;s:10:\"safe_value\";s:22:\"Annual General Meeting\";}}}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2017-10-12 12:00:00\";s:6:\"value2\";s:19:\"2017-10-12 12:45:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"TBA\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"TBA\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Pending\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Pending\";}}}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"1 hr\";s:6:\"format\";N;s:10:\"safe_value\";s:4:\"1 hr\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"ICE-SA\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"ICE-SA\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:21:\"All members of ICE-SA\";s:6:\"format\";N;s:10:\"safe_value\";s:21:\"All members of ICE-SA\";}}}s:17:\"field_quiz_master\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:13:\"Alain Jacquet\";s:6:\"format\";N;s:10:\"safe_value\";s:13:\"Alain Jacquet\";}}}s:14:\"field_reviewer\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:13:\"Alain Jacquet\";s:6:\"format\";N;s:10:\"safe_value\";s:13:\"Alain Jacquet\";}}}s:19:\"field_ice_sa_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Pending\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Pending\";}}}s:30:\"field_cpd_validation_requested\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:15:\"After the event\";s:6:\"format\";N;s:10:\"safe_value\";s:15:\"After the event\";}}}}',0,1611070433,1),('field:node:516',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:4203:\"<h2 align=\"center\">\r\n	<span style=\"color: rgb(255, 0, 0);\"><strong>EXPERIENCES WITH INFRASTRUCTURE SUPPLY CHAIN MANAGEMENT IN GOVERNMENT</strong></span></h2>\r\n<h2 align=\"center\">\r\n	Thursday 12 October 2017</h2>\r\n<h2 align=\"center\">\r\n	15h00 to 16h30</h2>\r\n<div>\r\n	<table align=\"center\" border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 80%;\">\r\n		<tbody>\r\n			<tr>\r\n				<td>\r\n					&nbsp;</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><span style=\"color: rgb(255, 0, 0);\"><strong>Presented by Dr Sean Phillips</strong></span><br />\r\n						&nbsp;</p>\r\n					<p>Dr Sean Phillips has been a prominent figure in several key positions within the South African government, and has wide and varied experience in management within the public sector. His working career has built on his research into labour intensive road construction and public works programmes to the implementation thereof at the Department of Public Works and Roads in Gauteng and then Limpopo province, where he became HoD from 1999 to 2003. Sean then took the reigns of the National Department of Public Works as Chief Operating officer from 2004 to 2006. His next role was with the Department of Public Enterprises where he managed the Competitive Supplier Development Programme from 2006 to 2007. At this point, Sean took to the private sector as Managing Director of Global Sustainable Development (GSD), a management consultancy firm focusing on the public sector from 2007 to 2010, supporting National Treasury as Technical Assistance, The Business Trust and the Department of Water Affairs and Forestry. From April 2010 to March 2015, Sean took up the role of Director General, Department of Performance Monitoring and Evaluation (DPME) in The Presidency. During April 2015 to April 2016, he was appointed Chief Executive Officer for the Municipal Infrastructure Support Agency (MISA), a government component in the national Department of Cooperative Governance. In May 2016, Sean then took the helm as Managing Director of the Johannesburg Road Agency.</p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><span style=\"font-size: 14px;\"><strong>The various tiers of government have distinct differences in their makeup, and operations. The PFMA and MFMA place strict requirements on the Accounting Officer and Accounting Authority to put in place efficient and effective supply chain management systems to manage the delivery of their projects. Each organ of state has a different mandate and different set of challenges to face when putting in place these systems.</strong></span></p>\r\n					<p><span style=\"font-size: 14px;\"><strong>Dr Sean Phillips has wide experience in this field, and his role in various organs of state from provincial and national departments through to government-wide support agencies, and the highest strategic levels within the Presidency, to agencies at local authority level. Sean will provide some insights from his experience in these different sectors, on what the challenges are relating to how to effectively implement systems that deliver the right infrastructure to the right communities within the governance constraints of the public sector.</strong></span></p>\r\n					<p><span style=\"font-size: 14px;\"><strong>Join us for a unique insight into how government departments work!</strong></span></p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><strong>Venue: &nbsp; Bytes Technology Centre, Midrand &nbsp;&nbsp;</strong><a href=\"/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" target=\"_blank\">(Map)</a></p>\r\n					<p>&nbsp;</p>\r\n					<p><em><strong>* ICE-SA will apply to have the event accredited for ECSA CPD Credits</strong></em></p>\r\n					<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n					<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n					<p><strong>The Afternoon Presentation is provided by ICE-SA at no charge</strong></p>\r\n					<p><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></p>\r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n</div>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:4043:\"<h2 align=\"center\">\n	<span style=\"color: rgb(255, 0, 0);\"><strong>EXPERIENCES WITH INFRASTRUCTURE SUPPLY CHAIN MANAGEMENT IN GOVERNMENT</strong></span></h2>\n<h2 align=\"center\">\n	Thursday 12 October 2017</h2>\n<h2 align=\"center\">\n	15h00 to 16h30</h2>\n<div>\n<table align=\"center\" border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 80%;\">\n<tbody>\n<tr>\n<td>\n					&nbsp;</td>\n</tr>\n<tr>\n<td>\n<p><span style=\"color: rgb(255, 0, 0);\"><strong>Presented by Dr Sean Phillips</strong></span><br />\n						&nbsp;</p>\n<p>Dr Sean Phillips has been a prominent figure in several key positions within the South African government, and has wide and varied experience in management within the public sector. His working career has built on his research into labour intensive road construction and public works programmes to the implementation thereof at the Department of Public Works and Roads in Gauteng and then Limpopo province, where he became HoD from 1999 to 2003. Sean then took the reigns of the National Department of Public Works as Chief Operating officer from 2004 to 2006. His next role was with the Department of Public Enterprises where he managed the Competitive Supplier Development Programme from 2006 to 2007. At this point, Sean took to the private sector as Managing Director of Global Sustainable Development (GSD), a management consultancy firm focusing on the public sector from 2007 to 2010, supporting National Treasury as Technical Assistance, The Business Trust and the Department of Water Affairs and Forestry. From April 2010 to March 2015, Sean took up the role of Director General, Department of Performance Monitoring and Evaluation (DPME) in The Presidency. During April 2015 to April 2016, he was appointed Chief Executive Officer for the Municipal Infrastructure Support Agency (MISA), a government component in the national Department of Cooperative Governance. In May 2016, Sean then took the helm as Managing Director of the Johannesburg Road Agency.</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span style=\"font-size: 14px;\"><strong>The various tiers of government have distinct differences in their makeup, and operations. The PFMA and MFMA place strict requirements on the Accounting Officer and Accounting Authority to put in place efficient and effective supply chain management systems to manage the delivery of their projects. Each organ of state has a different mandate and different set of challenges to face when putting in place these systems.</strong></span></p>\n<p><span style=\"font-size: 14px;\"><strong>Dr Sean Phillips has wide experience in this field, and his role in various organs of state from provincial and national departments through to government-wide support agencies, and the highest strategic levels within the Presidency, to agencies at local authority level. Sean will provide some insights from his experience in these different sectors, on what the challenges are relating to how to effectively implement systems that deliver the right infrastructure to the right communities within the governance constraints of the public sector.</strong></span></p>\n<p><span style=\"font-size: 14px;\"><strong>Join us for a unique insight into how government departments work!</strong></span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong>Venue: &nbsp; Bytes Technology Centre, Midrand &nbsp;&nbsp;</strong><a href=\"/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" target=\"_blank\">(Map)</a></p>\n<p>&nbsp;</p>\n<p><em><strong>* ICE-SA will apply to have the event accredited for ECSA CPD Credits</strong></em></p>\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\n<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\n<p><strong>The Afternoon Presentation is provided by ICE-SA at no charge</strong></p>\n<p><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></p>\n</td>\n</tr>\n</tbody>\n</table>\n</div>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:17:\"Afternoon Lecture\";s:6:\"format\";N;s:10:\"safe_value\";s:17:\"Afternoon Lecture\";}}}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2017-10-12 13:00:00\";s:6:\"value2\";s:19:\"2017-10-12 14:30:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"TBA\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"TBA\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Pending\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Pending\";}}}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"1.5 hrs\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"1.5 hrs\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1501:\"Presented by Dr Sean Phillips \r\n\r\nDr Sean Phillips has been a prominent figure in several key positions within the South African government, and has wide and varied experience in management within the public sector. His working career has built on his research into labour intensive road construction and public works programmes to the implementation thereof at the Department of Public Works and Roads in Gauteng and then Limpopo province, where he became HoD from 1999 to 2003. Sean then took the reigns of the National Department of Public Works as Chief Operating officer from 2004 to 2006. His next role was with the Department of Public Enterprises where he managed the Competitive Supplier Development Programme from 2006 to 2007. At this point, Sean took to the private sector as Managing Director of Global Sustainable Development (GSD), a management consultancy firm focusing on the public sector from 2007 to 2010, supporting National Treasury as Technical Assistance, The Business Trust and the Department of Water Affairs and Forestry. From April 2010 to March 2015, Sean took up the role of Director General, Department of Performance Monitoring and Evaluation (DPME) in The Presidency. During April 2015 to April 2016, he was appointed Chief Executive Officer for the Municipal Infrastructure Support Agency (MISA), a government component in the national Department of Cooperative Governance. In May 2016, Sean then took the helm as Managing Director of the Johannesburg Road Agency. \r\n\";s:6:\"format\";N;s:10:\"safe_value\";s:1501:\"Presented by Dr Sean Phillips \r\n\r\nDr Sean Phillips has been a prominent figure in several key positions within the South African government, and has wide and varied experience in management within the public sector. His working career has built on his research into labour intensive road construction and public works programmes to the implementation thereof at the Department of Public Works and Roads in Gauteng and then Limpopo province, where he became HoD from 1999 to 2003. Sean then took the reigns of the National Department of Public Works as Chief Operating officer from 2004 to 2006. His next role was with the Department of Public Enterprises where he managed the Competitive Supplier Development Programme from 2006 to 2007. At this point, Sean took to the private sector as Managing Director of Global Sustainable Development (GSD), a management consultancy firm focusing on the public sector from 2007 to 2010, supporting National Treasury as Technical Assistance, The Business Trust and the Department of Water Affairs and Forestry. From April 2010 to March 2015, Sean took up the role of Director General, Department of Performance Monitoring and Evaluation (DPME) in The Presidency. During April 2015 to April 2016, he was appointed Chief Executive Officer for the Municipal Infrastructure Support Agency (MISA), a government component in the national Department of Cooperative Governance. In May 2016, Sean then took the helm as Managing Director of the Johannesburg Road Agency. \r\n\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:78:\"All industry players with an interest in public sector infrastructure delivery\";s:6:\"format\";N;s:10:\"safe_value\";s:78:\"All industry players with an interest in public sector infrastructure delivery\";}}}s:17:\"field_quiz_master\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Pending\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Pending\";}}}s:14:\"field_reviewer\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Pending\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Pending\";}}}s:19:\"field_ice_sa_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Pending\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Pending\";}}}s:30:\"field_cpd_validation_requested\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:23:\"Pending after the event\";s:6:\"format\";N;s:10:\"safe_value\";s:23:\"Pending after the event\";}}}}',0,1611070433,1),('field:node:518',_binary 'a:4:{s:4:\"body\";a:0:{}s:28:\"field_online_event_reference\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"nid\";s:3:\"517\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"0.2\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"0.2\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:23:\"SAICEcon17 / 02217 / 18\";s:6:\"format\";N;s:10:\"safe_value\";s:23:\"SAICEcon17 / 02217 / 18\";}}}}',0,1613134421,1),('field:node:52',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2065:\"<p>The ICE-SA Panel of NEC Adjudicators has been established to facilitate the timeous appointment of adjudicators using one of two methods (see <a href=\"http:/node/53\" target=\"_self\">Using the Panel</a>) by incorporating specific data in the Contract Data in a procurement document. (see <a href=\"http:/node/54\" target=\"_self\">Preparing Contract Data</a>).<br />\r\n	<br />\r\n	Any person registered with a local or international built environment council and who has suitable experience and expertise (see <a href=\"http:/node/56\" target=\"_self\">Admission criteria</a>) may apply to the ICE-SA Secretary to be admitted to the panel by emailing (<a href=\"mailto:secretary@ice-sa.org.za\">secretary@ice-sa.org.za</a>) or posting (PO Box 119, Parklands, 2121) a completed <a href=\"application-admission\" target=\"blank\">Application for Admission </a>and paying an application fee.<br />\r\n	<br />\r\n	Persons who are admitted to the panel will remain on the panel until 1 July. They need to apply to the ICE-SA Secretary to remain on the list until 1 July of the following year by completing an Annual Return and paying an annual fee. Adjudicators who, in the opinion of the ICE-SA, compromise themselves through conflicts of interest or who perform adjudications in a sub-standard manner or not in accordance with the Adjudicators Contract will not be readmitted to the list.<br />\r\n	<br />\r\n	The chairman of the ICE-SA Division may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. (see <a href=\"http:/node/60\" target=\"_self\">Nomination of an Adjudicator</a>). The Chairman of the ICE-SA Division will perform this nomination on behalf of the following organisations, which fall under the Division&#39;s custodianship:</p>\r\n<ul>\r\n	<li>\r\n		<strong>ICE-SA Division</strong></li>\r\n	<li>\r\n		<strong>Joint Civils Division (the same organisation - a previous name for the ICE-SA Division)</strong></li>\r\n	<li>\r\n		<strong>South African NEC User Group</strong></li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2025:\"<p>The ICE-SA Panel of NEC Adjudicators has been established to facilitate the timeous appointment of adjudicators using one of two methods (see <a href=\"http:/node/53\" target=\"_self\">Using the Panel</a>) by incorporating specific data in the Contract Data in a procurement document. (see <a href=\"http:/node/54\" target=\"_self\">Preparing Contract Data</a>).</p>\n<p>	Any person registered with a local or international built environment council and who has suitable experience and expertise (see <a href=\"http:/node/56\" target=\"_self\">Admission criteria</a>) may apply to the ICE-SA Secretary to be admitted to the panel by emailing (<a href=\"mailto:secretary@ice-sa.org.za\">secretary@ice-sa.org.za</a>) or posting (PO Box 119, Parklands, 2121) a completed <a href=\"application-admission\" target=\"blank\">Application for Admission </a>and paying an application fee.</p>\n<p>	Persons who are admitted to the panel will remain on the panel until 1 July. They need to apply to the ICE-SA Secretary to remain on the list until 1 July of the following year by completing an Annual Return and paying an annual fee. Adjudicators who, in the opinion of the ICE-SA, compromise themselves through conflicts of interest or who perform adjudications in a sub-standard manner or not in accordance with the Adjudicators Contract will not be readmitted to the list.</p>\n<p>	The chairman of the ICE-SA Division may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. (see <a href=\"http:/node/60\" target=\"_self\">Nomination of an Adjudicator</a>). The Chairman of the ICE-SA Division will perform this nomination on behalf of the following organisations, which fall under the Division&#39;s custodianship:</p>\n<ul>\n<li>\n		<strong>ICE-SA Division</strong></li>\n<li>\n		<strong>Joint Civils Division (the same organisation - a previous name for the ICE-SA Division)</strong></li>\n<li>\n		<strong>South African NEC User Group</strong></li>\n</ul>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611054441,1),('field:node:53',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1753:\"<p><strong>Parties to an NEC contract can use the ICE-SA Panel of NEC Adjudicators in one of two ways:</strong><br />\r\n	Option 1: The Employer selects a listed person and inserts his name in the Contract Data provided by the Employer. The Contractor then either accepts the person chosen or may suggest another listed person. The Parties agree on the person chosen prior to award of the contract between them.<br />\r\n	<br />\r\n	Option 2: Make reference to the ICE-SA Panel of NEC Adjudicators in the Contract Data provided by the Employer and after contract award, the Party intending to refer the first dispute to adjudication selects two listed persons who have confirmed their availability to act as an Adjudicator, the other Party selects one of these two persons to be the Adjudicator and the Parties make the necessary arrangements for his immediate appointment.<br />\r\n	<br />\r\n	The facility for an external Adjudicator nominating body to make a selection is still available in the event any of the two options should fail e.g. the Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. (see Nomination of an Adjudicator)<br />\r\n	<br />\r\n	It should be noted that clause F.3.17 (Complete adjudicator&#39;s contract) of the CIDB Standard Conditions of Tender state that:<br />\r\n	<br />\r\n	Unless alternative arrangements have been agreed or otherwise provided for in the contract, arrange for both parties to complete formalities for appointing the selected adjudicator at the same time as the main contract is signed.<br />\r\n	This requires the successful tenderer (Contractor) as a condition of tender to conclude the contract with the Adjudicator with the Employer, should this be required.<br />\r\n	&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1713:\"<p><strong>Parties to an NEC contract can use the ICE-SA Panel of NEC Adjudicators in one of two ways:</strong><br />\n	Option 1: The Employer selects a listed person and inserts his name in the Contract Data provided by the Employer. The Contractor then either accepts the person chosen or may suggest another listed person. The Parties agree on the person chosen prior to award of the contract between them.</p>\n<p>	Option 2: Make reference to the ICE-SA Panel of NEC Adjudicators in the Contract Data provided by the Employer and after contract award, the Party intending to refer the first dispute to adjudication selects two listed persons who have confirmed their availability to act as an Adjudicator, the other Party selects one of these two persons to be the Adjudicator and the Parties make the necessary arrangements for his immediate appointment.</p>\n<p>	The facility for an external Adjudicator nominating body to make a selection is still available in the event any of the two options should fail e.g. the Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. (see Nomination of an Adjudicator)</p>\n<p>	It should be noted that clause F.3.17 (Complete adjudicator&#39;s contract) of the CIDB Standard Conditions of Tender state that:</p>\n<p>	Unless alternative arrangements have been agreed or otherwise provided for in the contract, arrange for both parties to complete formalities for appointing the selected adjudicator at the same time as the main contract is signed.<br />\n	This requires the successful tenderer (Contractor) as a condition of tender to conclude the contract with the Adjudicator with the Employer, should this be required.<br />\n	&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611073257,1),('field:node:535',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:54:\"<p>One of the keys to growth in the industry is:</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:53:\"<p>One of the keys to growth in the industry is:</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1613134421,1),('field:node:536',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:69:\"<p>Whose task is it to lead transformation within the industry?</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:68:\"<p>Whose task is it to lead transformation within the industry?</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1613134421,1),('field:node:537',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:53:\"<p>In the presentation what does EWB stand for?</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:52:\"<p>In the presentation what does EWB stand for?</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1613134421,1),('field:node:538',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:46:\"<p>Young people are joining EWB because:</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:45:\"<p>Young people are joining EWB because:</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1613134421,1),('field:node:539',_binary 'a:2:{s:21:\"filedepot_folder_file\";a:0:{}s:21:\"filedepot_folder_desc\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:30:\"For Adjudicator List and forms\";s:6:\"format\";N;s:10:\"safe_value\";s:30:\"For Adjudicator List and forms\";}}}}',0,1613134421,1),('field:node:54',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:4749:\"<p>The following data should be inserted into the Contract Data provided by the <em>Employer</em> for an ECC3 contract.&nbsp; Other contracts in the NEC3 family will be similar.</p>\r\n<p>&nbsp;</p>\r\n<p><strong>Option 1:&nbsp;&nbsp;&nbsp;&nbsp; Choosing the </strong><em><strong>Adjudicator</strong></em><strong> before contract award:&nbsp; The </strong><em><strong>Employer</strong></em><strong> nominates the </strong><em><strong>Adjudicator </strong></em><strong>in the Contract Data for Option W1 by choosing a person from the ICE-SA Panel of NEC Adjudicators</strong></p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:142px;\">\r\n				<h2>\r\n					Data for Option W1</h2>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p><em><strong>Guidance notes</strong></em></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:13px;\">\r\n				<p>The <em>Adjudicator</em> is</p>\r\n			</td>\r\n			<td style=\"width:220px;height:13px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td rowspan=\"6\" style=\"width:220px;height:13px;\">\r\n				<p><em>Insert data</em></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:17px;\">\r\n				<p>Name</p>\r\n			</td>\r\n			<td style=\"width:220px;height:17px;\">\r\n				<p><strong>. . . . . . . . . . . </strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:17px;\">\r\n				<p>Address</p>\r\n			</td>\r\n			<td style=\"width:220px;height:17px;\">\r\n				<p><strong>. . . . . . . . . . .</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:7px;\">\r\n				<p>Tel No.</p>\r\n			</td>\r\n			<td style=\"width:220px;height:7px;\">\r\n				<p><strong>. . . . . . . . . . .</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:9px;\">\r\n				<p>Fax No.</p>\r\n			</td>\r\n			<td style=\"width:220px;height:9px;\">\r\n				<p><strong>. . . . . . . . . . .</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:11px;\">\r\n				<p>e-mail</p>\r\n			</td>\r\n			<td style=\"width:220px;height:11px;\">\r\n				<p><strong>. . . . . . . . . . .</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;\">\r\n				<p>The <em>Adjudicator nominating body</em> is:</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>The Chairman of ICE-SA - a Joint Division of the Institution of Civil Engineering and the South African Institution of Civil Engineering (see http://www.ice-sa.org.za/)..</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:13px;\">\r\n				<p>The <em>tribunal</em> is:</p>\r\n			</td>\r\n			<td style=\"width:220px;height:13px;\">\r\n				<p><strong>. . . . . . . . . . . </strong></p>\r\n			</td>\r\n			<td style=\"width:220px;height:13px;\">\r\n				<p><em>Insert either &ldquo;</em>arbitration<em>&rdquo; or </em>&ldquo;a South African Court of Law&rdquo;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<p>If the <em>tribunal</em> is arbitration, add the following:</p>\r\n<p>&nbsp;</p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:142px;\">\r\n				<p>The <em>arbitration procedure</em> is</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>As set out in the Rules for the Conduct of Arbitrations Fifth Edition 2005 published by the Association of Arbitrators (Southern Africa)</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>Alternatively state:</p>\r\n				<p>As set out in the Rules of the Arbitration Foundation of Southern Africa.</p>\r\n				<p>Or, in the case of an international contract,</p>\r\n				<p>As set out in the UNCITRAL Arbitration Rules.</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;\">\r\n				<p>The place where arbitration is to be held is</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p><strong>. . . . . . . . . . .</strong></p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p><em>Insert town or city where arbitration is to be held</em></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;\">\r\n				<p>The person or organisation who will choose an arbitrator</p>\r\n				<p>if the Parties cannot agree a choice or</p>\r\n				<p>if the arbitration procedure does not state who selects an arbitrator, is</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>The Chairman of the Association of Arbitrators (Southern Africa)</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>Alternatively state:</p>\r\n				<p>The Chairman of the Arbitration Foundation of Southern Africa</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<p>It should be noted that the various NEC3 contracts state that &ldquo;The Parties appoint the <em>Adjudicator</em> under the NEC Adjudicators Contract current at the <em>starting date</em>&rdquo;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:4258:\"<p>The following data should be inserted into the Contract Data provided by the <em>Employer</em> for an ECC3 contract.&nbsp; Other contracts in the NEC3 family will be similar.</p>\n<p>&nbsp;</p>\n<p><strong>Option 1:&nbsp;&nbsp;&nbsp;&nbsp; Choosing the </strong><em><strong>Adjudicator</strong></em><strong> before contract award:&nbsp; The </strong><em><strong>Employer</strong></em><strong> nominates the </strong><em><strong>Adjudicator </strong></em><strong>in the Contract Data for Option W1 by choosing a person from the ICE-SA Panel of NEC Adjudicators</strong></p>\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\">\n<tbody>\n<tr>\n<td style=\"width:142px;\">\n<h2>\n					Data for Option W1</h2>\n</td>\n<td style=\"width:220px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:220px;\">\n<p><em><strong>Guidance notes</strong></em></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:142px;height:13px;\">\n<p>The <em>Adjudicator</em> is</p>\n</td>\n<td style=\"width:220px;height:13px;\">\n<p>&nbsp;</p>\n</td>\n<td rowspan=\"6\" style=\"width:220px;height:13px;\">\n<p><em>Insert data</em></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:142px;height:17px;\">\n<p>Name</p>\n</td>\n<td style=\"width:220px;height:17px;\">\n<p><strong>. . . . . . . . . . . </strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:142px;height:17px;\">\n<p>Address</p>\n</td>\n<td style=\"width:220px;height:17px;\">\n<p><strong>. . . . . . . . . . .</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:142px;height:7px;\">\n<p>Tel No.</p>\n</td>\n<td style=\"width:220px;height:7px;\">\n<p><strong>. . . . . . . . . . .</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:142px;height:9px;\">\n<p>Fax No.</p>\n</td>\n<td style=\"width:220px;height:9px;\">\n<p><strong>. . . . . . . . . . .</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:142px;height:11px;\">\n<p>e-mail</p>\n</td>\n<td style=\"width:220px;height:11px;\">\n<p><strong>. . . . . . . . . . .</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:142px;\">\n<p>The <em>Adjudicator nominating body</em> is:</p>\n</td>\n<td style=\"width:220px;\">\n<p>The Chairman of ICE-SA - a Joint Division of the Institution of Civil Engineering and the South African Institution of Civil Engineering (see <a href=\"http://www.ice-sa.org.za/\">http://www.ice-sa.org.za/</a>)..</p>\n</td>\n<td style=\"width:220px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:142px;height:13px;\">\n<p>The <em>tribunal</em> is:</p>\n</td>\n<td style=\"width:220px;height:13px;\">\n<p><strong>. . . . . . . . . . . </strong></p>\n</td>\n<td style=\"width:220px;height:13px;\">\n<p><em>Insert either &ldquo;</em>arbitration<em>&rdquo; or </em>&ldquo;a South African Court of Law&rdquo;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<p>If the <em>tribunal</em> is arbitration, add the following:</p>\n<p>&nbsp;</p>\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\">\n<tbody>\n<tr>\n<td style=\"width:142px;\">\n<p>The <em>arbitration procedure</em> is</p>\n</td>\n<td style=\"width:220px;\">\n<p>As set out in the Rules for the Conduct of Arbitrations Fifth Edition 2005 published by the Association of Arbitrators (Southern Africa)</p>\n</td>\n<td style=\"width:220px;\">\n<p>Alternatively state:</p>\n<p>As set out in the Rules of the Arbitration Foundation of Southern Africa.</p>\n<p>Or, in the case of an international contract,</p>\n<p>As set out in the UNCITRAL Arbitration Rules.</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:142px;\">\n<p>The place where arbitration is to be held is</p>\n</td>\n<td style=\"width:220px;\">\n<p><strong>. . . . . . . . . . .</strong></p>\n</td>\n<td style=\"width:220px;\">\n<p><em>Insert town or city where arbitration is to be held</em></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:142px;\">\n<p>The person or organisation who will choose an arbitrator</p>\n<p>if the Parties cannot agree a choice or</p>\n<p>if the arbitration procedure does not state who selects an arbitrator, is</p>\n</td>\n<td style=\"width:220px;\">\n<p>The Chairman of the Association of Arbitrators (Southern Africa)</p>\n</td>\n<td style=\"width:220px;\">\n<p>Alternatively state:</p>\n<p>The Chairman of the Arbitration Foundation of Southern Africa</p>\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<p>It should be noted that the various NEC3 contracts state that &ldquo;The Parties appoint the <em>Adjudicator</em> under the NEC Adjudicators Contract current at the <em>starting date</em>&rdquo;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611072831,1),('field:node:540',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:472:\"<div>\r\n	A presentation addressing the transformation of the UK&amp;#39;s construction and infrastructure</div>\r\n<div>\r\n	industry, from the Latham Report through to the present day and into the future.</div>\r\n<div>\r\n	It considers the steps needed to be taken for the UK to remain competitive on a global</div>\r\n<div>\r\n	stage and how these will help to attract the next generation into civil engineering and other</div>\r\n<div>\r\n	professions in the Built Environment.</div>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:462:\"<div>\n	A presentation addressing the transformation of the UK&amp;#39;s construction and infrastructure</div>\n<div>\n	industry, from the Latham Report through to the present day and into the future.</div>\n<div>\n	It considers the steps needed to be taken for the UK to remain competitive on a global</div>\n<div>\n	stage and how these will help to attract the next generation into civil engineering and other</div>\n<div>\n	professions in the Built Environment.</div>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:32:\"field_online_event_reference_nap\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"nid\";s:3:\"517\";}}}s:16:\"uc_product_image\";a:0:{}}',0,1611286472,1),('field:node:541',_binary 'a:2:{s:21:\"filedepot_folder_file\";a:0:{}s:21:\"filedepot_folder_desc\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:0:\"\";s:6:\"format\";N;s:10:\"safe_value\";s:0:\"\";}}}}',0,1612233227,1),('field:node:542',_binary 'a:2:{s:21:\"filedepot_folder_file\";a:1:{s:3:\"und\";a:1:{i:0;a:16:{s:3:\"fid\";s:3:\"856\";s:3:\"uid\";s:4:\"4397\";s:8:\"filename\";s:41:\"ICE-SA Committee Meeting #64 Minutes.docx\";s:3:\"uri\";s:64:\"private://filedepot/25/ICE-SA Committee Meeting #64 Minutes.docx\";s:8:\"filemime\";s:71:\"application/vnd.openxmlformats-officedocument.wordprocessingml.document\";s:8:\"filesize\";s:5:\"31427\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1523442797\";s:4:\"type\";s:8:\"document\";s:4:\"uuid\";s:36:\"75cb6141-50c6-4f89-8efe-9ae1b2585643\";s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";}}}s:21:\"filedepot_folder_desc\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:0:\"\";s:6:\"format\";N;s:10:\"safe_value\";s:0:\"\";}}}}',0,1613134421,1),('field:node:543',_binary 'a:2:{s:21:\"filedepot_folder_file\";a:1:{s:3:\"und\";a:1:{i:0;a:16:{s:3:\"fid\";s:3:\"857\";s:3:\"uid\";s:2:\"18\";s:8:\"filename\";s:41:\"ICE-SA Committee Meeting #65 Minutes.docx\";s:3:\"uri\";s:64:\"private://filedepot/26/ICE-SA Committee Meeting #65 Minutes.docx\";s:8:\"filemime\";s:71:\"application/vnd.openxmlformats-officedocument.wordprocessingml.document\";s:8:\"filesize\";s:5:\"36351\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1523622016\";s:4:\"type\";s:8:\"document\";s:4:\"uuid\";s:36:\"2a0bf5e8-4d18-4a68-96af-5764996aa4c6\";s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";}}}s:21:\"filedepot_folder_desc\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:0:\"\";s:6:\"format\";N;s:10:\"safe_value\";s:0:\"\";}}}}',0,1613134421,1),('field:node:544',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2450:\"<h2 align=\"center\">\r\n	<span style=\"color: rgb(255, 0, 0);\">ICE-SA ANNUAL GENERAL MEETING 2018</span></h2>\r\n<p align=\"center\"><span style=\"color: rgb(255, 0, 0);\"><strong>SAICE House , MIDRAND</strong></span></p>\r\n<p align=\"center\"><span style=\"font-size: 14px;\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2018 on WEDNESDAY 26 SEPTEMBER 2018 at SAICE HOUSE</strong><strong>, Midrand -</strong></span>&nbsp;<a href=\"https://goo.gl/maps/kUoNR1NvZJH2\" target=\"_blank\"><strong>Directions</strong></a></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color: rgb(255, 0, 0);\">ANNUAL GENERAL MEETING</span><br />\r\n	Wednesday 26 September 2018</h2>\r\n<h2 align=\"center\">\r\n	14h00 to 14h45</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width: 80%\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p class=\"rtecenter\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></p>\r\n				<p class=\"rtecenter\">The committee calls for nominations to be submitted by no later than 21 September 2018. Should you wish to nominate a person to the committee, please download the&nbsp;<strong><a href=\"/sites/default/files/uploads/sites/default/files/Events/2018/AGM/2018_ICE-SA_nomination_form.docx\" target=\"_blank\">2018 ICE-SA Committee&nbsp;Nomination&nbsp;Form,&nbsp;</a></strong>complete, sign and e-mail the completed form&nbsp;<em><strong>to the ICE-SA Secretary by no later than 12h00 on 21 September 2018</strong></em>.</p>\r\n				<p class=\"rtecenter\">E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202016&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div style=\"clear: both;\">\r\n	&nbsp;</div>\r\n<p>&nbsp;</p>\r\n<p align=\"center\">&nbsp;</p>\r\n<p align=\"center\"><strong>Please RSVP to the Secretary&nbsp; at <a href=\"mailto:secretary@ice-sa.org.za?subject=Attendance%20at%20ICE-SA%20Annual%20General%20Meeting%202018&amp;body=Dear%20Secretary%0A%0AI%20confirm%20that%20I%20will%20be%20attending%20the%20ICE-SA%20Annual%20General%20Meeting%20%20on%2026%20September%202018%20at%20SAICE%20House.%0A%0AMy%20Name%3A%0AMy%20SAICE%20Membership%20Number%3A%0AMy%20ICE%20Membership%20Number%3A%20%0A%0A\">secretary@ice-sa.org.za</a>&nbsp;</strong></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2401:\"<h2 align=\"center\">\n	<span style=\"color: rgb(255, 0, 0);\">ICE-SA ANNUAL GENERAL MEETING 2018</span></h2>\n<p align=\"center\"><span style=\"color: rgb(255, 0, 0);\"><strong>SAICE House , MIDRAND</strong></span></p>\n<p align=\"center\"><span style=\"font-size: 14px;\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2018 on WEDNESDAY 26 SEPTEMBER 2018 at SAICE HOUSE</strong><strong>, Midrand -</strong></span>&nbsp;<a href=\"https://goo.gl/maps/kUoNR1NvZJH2\" target=\"_blank\"><strong>Directions</strong></a></p>\n<h2 align=\"center\">\n	<span style=\"color: rgb(255, 0, 0);\">ANNUAL GENERAL MEETING</span><br />\n	Wednesday 26 September 2018</h2>\n<h2 align=\"center\">\n	14h00 to 14h45</h2>\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width: 80%\" width=\"90%\">\n<tbody>\n<tr>\n<td>\n<p class=\"rtecenter\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></p>\n<p class=\"rtecenter\">The committee calls for nominations to be submitted by no later than 21 September 2018. Should you wish to nominate a person to the committee, please download the&nbsp;<strong><a href=\"/sites/default/files/uploads/sites/default/files/Events/2018/AGM/2018_ICE-SA_nomination_form.docx\" target=\"_blank\">2018 ICE-SA Committee&nbsp;Nomination&nbsp;Form,&nbsp;</a></strong>complete, sign and e-mail the completed form&nbsp;<em><strong>to the ICE-SA Secretary by no later than 12h00 on 21 September 2018</strong></em>.</p>\n<p class=\"rtecenter\">E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202016&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></p>\n</td>\n</tr>\n</tbody>\n</table>\n<div style=\"clear: both;\">\n	&nbsp;</div>\n<p>&nbsp;</p>\n<p align=\"center\">&nbsp;</p>\n<p align=\"center\"><strong>Please RSVP to the Secretary&nbsp; at <a href=\"mailto:secretary@ice-sa.org.za?subject=Attendance%20at%20ICE-SA%20Annual%20General%20Meeting%202018&amp;body=Dear%20Secretary%0A%0AI%20confirm%20that%20I%20will%20be%20attending%20the%20ICE-SA%20Annual%20General%20Meeting%20%20on%2026%20September%202018%20at%20SAICE%20House.%0A%0AMy%20Name%3A%0AMy%20SAICE%20Membership%20Number%3A%0AMy%20ICE%20Membership%20Number%3A%20%0A%0A\">secretary@ice-sa.org.za</a>&nbsp;</strong></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:22:\"Annual General Meeting\";s:6:\"format\";N;s:10:\"safe_value\";s:22:\"Annual General Meeting\";}}}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2018-09-26 12:00:00\";s:6:\"value2\";s:19:\"2018-09-26 13:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:0:{}s:23:\"field_validation_number\";a:0:{}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"1hr\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"1hr\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"ICE-SA\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"ICE-SA\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:14:\"ICE-SA Members\";s:6:\"format\";N;s:10:\"safe_value\";s:14:\"ICE-SA Members\";}}}s:17:\"field_quiz_master\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"None\";s:6:\"format\";N;s:10:\"safe_value\";s:4:\"None\";}}}s:14:\"field_reviewer\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"None\";s:6:\"format\";N;s:10:\"safe_value\";s:4:\"None\";}}}s:19:\"field_ice_sa_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Pending\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Pending\";}}}s:30:\"field_cpd_validation_requested\";a:0:{}}',0,1611070433,1),('field:node:545',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3866:\"<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>Managing wastewater treatment cost by generating renewable energy facilitated by government renewable incentives</strong></span></h2>\r\n<h2 align=\"center\">\r\n	Wednesday 26 September 2018</h2>\r\n<h2 align=\"center\">\r\n	15h30 to 17h00</h2>\r\n<div>\r\n	<table align=\"center\" border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 1104.8px;\">\r\n		<tbody>\r\n			<tr>\r\n				<td>\r\n					&nbsp;</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><span style=\"color: rgb(255, 0, 0);\"><strong>Presented by&nbsp;</strong></span><span style=\"color: rgb(255, 0, 0);\"><strong>Andre Le Roux</strong></span><br />\r\n						&nbsp;</p>\r\n					<p>Andre has over 20 years of water and wastewater treatment experience in the UK and abroad, working as client, consultant and contractor. His experience includes managing the engineering for a number large projects (&pound;35 to &pound;80 m), including co-ordination of all engineering disciplines from project initiation through planning, plant commissioning and handover. He has technical expertise in digestion and thermal hydrolysis, including ancillaries, design of energy centres (CHP, hot water, chilled water &amp; steam), biogas systems, biological and chemical treatment processes and optimisation/performance assessments. At Clearfleau, Andre is Engineering Director and responsible for all engineering aspects of projects from feasibility to handover.</p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><span style=\"font-size: 14px;\"><strong>With rising global concern about climate change, industry and public utilities are having to improve resource efficiency. Wastewater treatment is a major energy user in the UK and across the world.&nbsp; In Britain, utilities like Thames Water or Northumbrian Water and companies like Arla and Diageo are cutting energy use in wastewater and effluent treatment. With on-site bioenergy supported through incentives, like the FIT and RHI in the UK, industrial sites are being encouraged to access the latent energy value available in process residues such as whey or spent wash. This approach can be applied to biological sludges produced at wastewater treatment sites. The biogas produced can be utilised to generate renewable heat or electricity and reduce reliance on fossil fuel energy. Utilising advanced pre-treatment processes, further operating cost reductions are possible. Treatment methods, government incentive revenue and the cost savings realised at two of the UK&rsquo;s largest WWTP will be highlighted, alongside the potential for industry to realise similar returns.&nbsp; &nbsp;</strong></span></p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><strong>Venue:&nbsp; &nbsp;SAICE House, Waterfall Office Park, Bekker Road, Vorna Valley - <a href=\"https://goo.gl/maps/kUoNR1NvZJH2\" target=\"_blank\">MAP</a></strong></p>\r\n					<p>&nbsp;</p>\r\n					<p><em><strong>* ICE-SA will apply to have the event accredited for ECSA CPD Credits</strong></em></p>\r\n					<p><strong>The Event will be followed by an opportunity to network with others in the industry.</strong></p>\r\n					<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n					<p><strong>The Afternoon Presentation is provided by ICE-SA at <span style=\"color:#ff0000;\">no charge</span></strong></p>\r\n					<p><strong>Please RSVP to the Secretary at <a href=\"mailto:secretary@ice-sa.org.za?subject=Attendance%20at%20ICE-SA%20Afternoon%20Lecture%2026%20September%202018&amp;body=Dear%20Secretary%0A%0AI%20will%20be%20attending%20the%20ICE-SA%20Afternoon%20lecture%20at%20SAICE%20House%20on%20Wednesday%2026%20September%202018%0A%0AName%3A%0ASAICE%20Membership%20Number%3A%0AICE%20Membership%20Number%3A%20\">secretary@ice-sa.org.za</a></strong></p>\r\n					<div>\r\n						&nbsp;</div>\r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n</div>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3711:\"<h2 align=\"center\">\n	<span style=\"color:#ff0000;\"><strong>Managing wastewater treatment cost by generating renewable energy facilitated by government renewable incentives</strong></span></h2>\n<h2 align=\"center\">\n	Wednesday 26 September 2018</h2>\n<h2 align=\"center\">\n	15h30 to 17h00</h2>\n<div>\n<table align=\"center\" border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 1104.8px;\">\n<tbody>\n<tr>\n<td>\n					&nbsp;</td>\n</tr>\n<tr>\n<td>\n<p><span style=\"color: rgb(255, 0, 0);\"><strong>Presented by&nbsp;</strong></span><span style=\"color: rgb(255, 0, 0);\"><strong>Andre Le Roux</strong></span><br />\n						&nbsp;</p>\n<p>Andre has over 20 years of water and wastewater treatment experience in the UK and abroad, working as client, consultant and contractor. His experience includes managing the engineering for a number large projects (&pound;35 to &pound;80 m), including co-ordination of all engineering disciplines from project initiation through planning, plant commissioning and handover. He has technical expertise in digestion and thermal hydrolysis, including ancillaries, design of energy centres (CHP, hot water, chilled water &amp; steam), biogas systems, biological and chemical treatment processes and optimisation/performance assessments. At Clearfleau, Andre is Engineering Director and responsible for all engineering aspects of projects from feasibility to handover.</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span style=\"font-size: 14px;\"><strong>With rising global concern about climate change, industry and public utilities are having to improve resource efficiency. Wastewater treatment is a major energy user in the UK and across the world.&nbsp; In Britain, utilities like Thames Water or Northumbrian Water and companies like Arla and Diageo are cutting energy use in wastewater and effluent treatment. With on-site bioenergy supported through incentives, like the FIT and RHI in the UK, industrial sites are being encouraged to access the latent energy value available in process residues such as whey or spent wash. This approach can be applied to biological sludges produced at wastewater treatment sites. The biogas produced can be utilised to generate renewable heat or electricity and reduce reliance on fossil fuel energy. Utilising advanced pre-treatment processes, further operating cost reductions are possible. Treatment methods, government incentive revenue and the cost savings realised at two of the UK&rsquo;s largest WWTP will be highlighted, alongside the potential for industry to realise similar returns.&nbsp; &nbsp;</strong></span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong>Venue:&nbsp; &nbsp;SAICE House, Waterfall Office Park, Bekker Road, Vorna Valley - <a href=\"https://goo.gl/maps/kUoNR1NvZJH2\" target=\"_blank\">MAP</a></strong></p>\n<p>&nbsp;</p>\n<p><em><strong>* ICE-SA will apply to have the event accredited for ECSA CPD Credits</strong></em></p>\n<p><strong>The Event will be followed by an opportunity to network with others in the industry.</strong></p>\n<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\n<p><strong>The Afternoon Presentation is provided by ICE-SA at <span style=\"color:#ff0000;\">no charge</span></strong></p>\n<p><strong>Please RSVP to the Secretary at <a href=\"mailto:secretary@ice-sa.org.za?subject=Attendance%20at%20ICE-SA%20Afternoon%20Lecture%2026%20September%202018&amp;body=Dear%20Secretary%0A%0AI%20will%20be%20attending%20the%20ICE-SA%20Afternoon%20lecture%20at%20SAICE%20House%20on%20Wednesday%2026%20September%202018%0A%0AName%3A%0ASAICE%20Membership%20Number%3A%0AICE%20Membership%20Number%3A%20\">secretary@ice-sa.org.za</a></strong></p>\n<div>\n						&nbsp;</div>\n</td>\n</tr>\n</tbody>\n</table>\n</div>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:17:\"Afternoon Lecture\";s:6:\"format\";N;s:10:\"safe_value\";s:17:\"Afternoon Lecture\";}}}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2018-09-26 13:30:00\";s:6:\"value2\";s:19:\"2018-09-26 15:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Not yet\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Not yet\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:17:\"Not available yet\";s:6:\"format\";N;s:10:\"safe_value\";s:17:\"Not available yet\";}}}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"2.5hrs\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"2.5hrs\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:763:\"Andre Le Roux\r\nAndre has over 20 years of water and wastewater treatment experience in the UK and abroad, working as client, consultant and contractor. His experience includes managing the engineering for a number large projects (£35 to £80 m), including co-ordination of all engineering disciplines from project initiation through planning, plant commissioning and handover. He has technical expertise in digestion and thermal hydrolysis, including ancillaries, design of energy centres (CHP, hot water, chilled water & steam), biogas systems, biological and chemical treatment processes and optimisation/performance assessments. At Clearfleau, Andre is Engineering Director and responsible for all engineering aspects of projects from feasibility to handover.\";s:6:\"format\";N;s:10:\"safe_value\";s:767:\"Andre Le Roux\r\nAndre has over 20 years of water and wastewater treatment experience in the UK and abroad, working as client, consultant and contractor. His experience includes managing the engineering for a number large projects (£35 to £80 m), including co-ordination of all engineering disciplines from project initiation through planning, plant commissioning and handover. He has technical expertise in digestion and thermal hydrolysis, including ancillaries, design of energy centres (CHP, hot water, chilled water &amp; steam), biogas systems, biological and chemical treatment processes and optimisation/performance assessments. At Clearfleau, Andre is Engineering Director and responsible for all engineering aspects of projects from feasibility to handover.\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:103:\"ICE-SA Members, civil engineers, electrical engineers and anyone who is interested in renewable energy.\";s:6:\"format\";N;s:10:\"safe_value\";s:103:\"ICE-SA Members, civil engineers, electrical engineers and anyone who is interested in renewable energy.\";}}}s:17:\"field_quiz_master\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"None\";s:6:\"format\";N;s:10:\"safe_value\";s:4:\"None\";}}}s:14:\"field_reviewer\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"None\";s:6:\"format\";N;s:10:\"safe_value\";s:4:\"None\";}}}s:19:\"field_ice_sa_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Pending\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Pending\";}}}s:30:\"field_cpd_validation_requested\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Not yet\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Not yet\";}}}}',0,1611070433,1),('field:node:546',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:9082:\"<h2 align=\"center\">\r\n	<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/2019/agm2019/LectureInvite-V1.png\" style=\"font-size: 12px; width: 1200px; height: 719px;\" /></h2>\r\n<p align=\"center\"><strong>HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</strong></p>\r\n<p align=\"center\"><strong>ICE will launch their first Student Chapter in South Africa on WEDNESDAY 2 OCTOBER 2019 at</strong>&nbsp;<b>THE HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</b></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ANNUAL KEYNOTE LECTURE&nbsp;</span></h2>\r\n<h2 align=\"center\">\r\n	Wednesday 2 October 2019</h2>\r\n<h2 align=\"center\">\r\n	16h00 - 17h00</h2>\r\n<h2 align=\"center\">\r\n	&nbsp;</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width: 1243.2px;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<p align=\"center\"><i>To participate in person, and experience a lecture that will change your thinking about your role as a civil engineer, please RSVP to the ICE-SA Secretary by 30 September 2019. venue space is limited, so please book early!&nbsp;</i></p>\r\n				<p align=\"center\"><span style=\"color:#ff0000;\"><strong><i>There is no charge for attending this lecture.</i></strong></span></p>\r\n				<p align=\"center\">E-mail:&nbsp;&nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Annual%20Lecture&amp;body=Good%20day%20-%20I%20would%20like%20to%20%0A%0A%20%20%20%20%20%20%20%20%20%20-%20%20Accept%20the%20invitation%20to%20attend%20the%20event%20on%202%20October%202019%20from%2015h00-17h30%0A%20%20%20%20%20%20%20%20%20%20-%20%20%20I%20intend%20to%20register%20for%20the%20online%20lecture%20and%20watch%20the%20lecture%20live%0A%20%20%20%20%20%20%20%20%20%20-%20%20Regret%20to%20inform%20you%20that%20I%20will%20not%20be%20able%20to%20attend%20%0A%0AYours%20faithfully%0A%0A%0A%0A\">secretary@ice-sa.org.za</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"rtecenter\" colspan=\"2\">\r\n				<p>ICE-SA has had great success with our first live streaming event in July 2019. As a result, we are excited to also present this lecture as a live streamed event!&nbsp;<br />\r\n					For those wishing to participate from afar, please visit this link ahead of the lecture time, to log their particulars and check their browser and connection.&nbsp;</p>\r\n				<p><span style=\"color:#ff0000;\"><em><strong>The event will start promptly at 16h00 South African time - login early!&nbsp;</strong></em></span></p>\r\n				<p><span style=\"font-size:12px;\"><strong><a href=\"https://antcast.antfarm.co.za/ice/October_2019_01/\" target=\"_blank\">Click here to participate online.</a></strong></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><span style=\"color:#ff0000;\"><strong>Prof Yunus Ballim&nbsp;</strong></span></p>\r\n				<p>Prof Yunus Ballim holds B.Sc., M.Sc. and PhD degrees in civil engineering from Wits University. After six years in the construction industry, he was awarded the Portland Cement Institute Research Fellowship based at Wits in 1989, was appointed as a lecturer in 1992 and he currently holds a personal professorship in Civil Engineering at Wits. He was the Head of the School of Civil &amp; Environmental Engineering from 2001 to 2005. His research is mainly in cement and concrete materials science and he has published around 80 peer-reviewed articles in this field. He holds a National Research Foundation rating as a researcher and has done so since 1994.</p>\r\n				<p>He served as the founding President of the African Materials Research Society and held the Bram Fisher-Oxford Fellowship in 2000. Between 2006 and 2012, he served as the Deputy Vice Chancellor - Academic and the Vice-Principal at Wits. He served two terms as a member of the Commission for Higher Education in South Africa and was Chair of the Higher Education Quality Council. He is presently a member of the Council of Umalusi, where he also serves as Chair of the Assessments Standards Committee.</p>\r\n				<p>In 2012 and 2013, he was the Chair of the Board of the National Institute for Higher Education in the Northern Cape and is presently the Vice-Chancellor of the Sol Plaatje University in Kimberley. He also chairs the Transformation Strategy Group of USAf.</p>\r\n			</td>\r\n			<td>\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/2019/agm2019/yunusballim.png\" style=\"width: 233px; height: 305px; float: right;\" /></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p align=\"center\"><a href=\"mailto:secretary@ice-sa.org.za?subject=Annual%20Lecture&amp;body=Good%20day%20-%20I%20would%20like%20to%20%0A%0A%20%20%20%20%20%20%20%20%20%20-%20%20Accept%20the%20invitation%20to%20attend%20the%20event%20on%202%20October%202019%20from%2015h00-17h30%0A%20%20%20%20%20%20%20%20%20%20-%20%20%20I%20intend%20to%20register%20for%20the%20online%20lecture%20and%20watch%20the%20lecture%20live%0A%20%20%20%20%20%20%20%20%20%20-%20%20Regret%20to%20inform%20you%20that%20I%20will%20not%20be%20able%20to%20attend%20%0A%0AYours%20faithfully%0A%0A%0A%0A\">secretary@ice-sa.org.za</a></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<hr />\r\n<h2 align=\"center\">\r\n	ICE-SA ANNUAL GENERAL MEETING 2019</h2>\r\n<p align=\"center\"><strong>HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</strong></p>\r\n<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2019 on WEDNESDAY 2 OCTOBER 2019 at</strong>&nbsp;<b>THE HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</b></p>\r\n<h2 align=\"center\">\r\n	ANNUAL GENERAL MEETING<br />\r\n	Wednesday 2 October 2019</h2>\r\n<h2 align=\"center\">\r\n	15h00 - 15h30</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p align=\"center\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></p>\r\n				<p align=\"center\">The committee calls for nominations to be submitted by no later than 30 September 2019. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"/sites/default/files/uploads/inline-images/2019/agm2019/2019_ICE-SA_nomination_form.pdf\" target=\"_blank\"><strong>2020 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong></a>,&nbsp;complete, sign and e-mail the completed form&nbsp;<em><strong>to the ICE-SA Secretary by no later than 12h00 on 30 September 2019</strong></em>.</p>\r\n				<p align=\"center\">E-mail:&nbsp;&nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=ICE%20SA%20AGM%2C%20Wits%20Student%20Chapter%20Launch%20and%20Annual%20Lecture&amp;body=Good%20day%20-%20I%20would%20like%20to%20%0A%0A%20%20%20%20%20%20%20%20%20%20-%20%20Accept%20the%20invitation%20to%20attend%20the%20event%20on%202%20October%202019%20from%2015h00-17h30%0A%20%20%20%20%20%20%20%20%20%20-%20%20%20I%20intend%20to%20register%20for%20the%20online%20lecture%20and%20watch%20the%20lecture%20live%0A%20%20%20%20%20%20%20%20%20%20-%20%20Regret%20to%20inform%20you%20that%20I%20will%20not%20be%20able%20to%20attend%20%0A%0AYours%20faithfully%0A%0A%0A%0A\">secretary@ice-sa.org.za</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p align=\"center\"><a href=\"mailto:secretary@ice-sa.org.za?subject=ICE%20SA%20AGM%2C%20Wits%20Student%20Chapter%20Launch%20and%20Annual%20Lecture&amp;body=Good%20day%20-%20I%20would%20like%20to%20%0A%0A%20%20%20%20%20%20%20%20%20%20-%20%20Accept%20the%20invitation%20to%20attend%20the%20event%20on%202%20October%202019%20from%2015h00-17h30%0A%20%20%20%20%20%20%20%20%20%20-%20%20%20I%20intend%20to%20register%20for%20the%20online%20lecture%20and%20watch%20the%20lecture%20live%0A%20%20%20%20%20%20%20%20%20%20-%20%20Regret%20to%20inform%20you%20that%20I%20will%20not%20be%20able%20to%20attend%20%0A%0AYours%20faithfully%0A%0A%0A%0A\">secretary@ice-sa.org.za</a></p>\r\n<hr />\r\n<p>&nbsp;</p>\r\n<h2 align=\"center\">\r\n	INAUGURATION OF THE WITS ICE STUDENT CHAPTER</h2>\r\n<p align=\"center\"><strong>HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</strong></p>\r\n<p align=\"center\"><strong>ICE will launch their first Student Chapter in South Africa on WEDNESDAY 2 OCTOBER 2019 at</strong>&nbsp;<b>THE HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</b></p>\r\n<h2 align=\"center\">\r\n	ANNUAL GENERAL MEETING<br />\r\n	Wednesday 2 October 2019</h2>\r\n<h2 align=\"center\">\r\n	15h30 - 16h00</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"rtejustify\">\r\n				<p><span style=\"text-align: center;\">This is an important chapter in the history of ICE-SA and the launch of a Student Chapter means that students can begin engaging with their professional careers even before graduation!&nbsp;</span></p>\r\n				<p><span style=\"text-align: center;\">The activities of the Student Chapter members will provide insight into the civil engineering profession, with presentations on international major projects&nbsp; (and small ones too!) professional practice, development opportunities and more. The importance of networkign with influential members of the industry will als oexpose students to important contacts for their future employment and engagement in industry.</span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<hr />\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:8874:\"<h2 align=\"center\">\n	<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/2019/agm2019/LectureInvite-V1.png\" style=\"font-size: 12px; width: 1200px; height: 719px;\" /></h2>\n<p align=\"center\"><strong>HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</strong></p>\n<p align=\"center\"><strong>ICE will launch their first Student Chapter in South Africa on WEDNESDAY 2 OCTOBER 2019 at</strong>&nbsp;<b>THE HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</b></p>\n<h2 align=\"center\">\n	<span style=\"color:#ff0000;\">ANNUAL KEYNOTE LECTURE&nbsp;</span></h2>\n<h2 align=\"center\">\n	Wednesday 2 October 2019</h2>\n<h2 align=\"center\">\n	16h00 - 17h00</h2>\n<h2 align=\"center\">\n	&nbsp;</h2>\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width: 1243.2px;\" width=\"90%\">\n<tbody>\n<tr>\n<td colspan=\"2\">\n<p align=\"center\"><i>To participate in person, and experience a lecture that will change your thinking about your role as a civil engineer, please RSVP to the ICE-SA Secretary by 30 September 2019. venue space is limited, so please book early!&nbsp;</i></p>\n<p align=\"center\"><span style=\"color:#ff0000;\"><strong><i>There is no charge for attending this lecture.</i></strong></span></p>\n<p align=\"center\">E-mail:&nbsp;&nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Annual%20Lecture&amp;body=Good%20day%20-%20I%20would%20like%20to%20%0A%0A%20%20%20%20%20%20%20%20%20%20-%20%20Accept%20the%20invitation%20to%20attend%20the%20event%20on%202%20October%202019%20from%2015h00-17h30%0A%20%20%20%20%20%20%20%20%20%20-%20%20%20I%20intend%20to%20register%20for%20the%20online%20lecture%20and%20watch%20the%20lecture%20live%0A%20%20%20%20%20%20%20%20%20%20-%20%20Regret%20to%20inform%20you%20that%20I%20will%20not%20be%20able%20to%20attend%20%0A%0AYours%20faithfully%0A%0A%0A%0A\">secretary@ice-sa.org.za</a></p>\n</td>\n</tr>\n<tr>\n<td class=\"rtecenter\" colspan=\"2\">\n<p>ICE-SA has had great success with our first live streaming event in July 2019. As a result, we are excited to also present this lecture as a live streamed event!&nbsp;<br />\n					For those wishing to participate from afar, please visit this link ahead of the lecture time, to log their particulars and check their browser and connection.&nbsp;</p>\n<p><span style=\"color:#ff0000;\"><em><strong>The event will start promptly at 16h00 South African time - login early!&nbsp;</strong></em></span></p>\n<p><span style=\"font-size:12px;\"><strong><a href=\"https://antcast.antfarm.co.za/ice/October_2019_01/\" target=\"_blank\">Click here to participate online.</a></strong></span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span style=\"color:#ff0000;\"><strong>Prof Yunus Ballim&nbsp;</strong></span></p>\n<p>Prof Yunus Ballim holds B.Sc., M.Sc. and PhD degrees in civil engineering from Wits University. After six years in the construction industry, he was awarded the Portland Cement Institute Research Fellowship based at Wits in 1989, was appointed as a lecturer in 1992 and he currently holds a personal professorship in Civil Engineering at Wits. He was the Head of the School of Civil &amp; Environmental Engineering from 2001 to 2005. His research is mainly in cement and concrete materials science and he has published around 80 peer-reviewed articles in this field. He holds a National Research Foundation rating as a researcher and has done so since 1994.</p>\n<p>He served as the founding President of the African Materials Research Society and held the Bram Fisher-Oxford Fellowship in 2000. Between 2006 and 2012, he served as the Deputy Vice Chancellor - Academic and the Vice-Principal at Wits. He served two terms as a member of the Commission for Higher Education in South Africa and was Chair of the Higher Education Quality Council. He is presently a member of the Council of Umalusi, where he also serves as Chair of the Assessments Standards Committee.</p>\n<p>In 2012 and 2013, he was the Chair of the Board of the National Institute for Higher Education in the Northern Cape and is presently the Vice-Chancellor of the Sol Plaatje University in Kimberley. He also chairs the Transformation Strategy Group of USAf.</p>\n</td>\n<td>\n				<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/2019/agm2019/yunusballim.png\" style=\"width: 233px; height: 305px; float: right;\" /></td>\n</tr>\n</tbody>\n</table>\n<p align=\"center\"><a href=\"mailto:secretary@ice-sa.org.za?subject=Annual%20Lecture&amp;body=Good%20day%20-%20I%20would%20like%20to%20%0A%0A%20%20%20%20%20%20%20%20%20%20-%20%20Accept%20the%20invitation%20to%20attend%20the%20event%20on%202%20October%202019%20from%2015h00-17h30%0A%20%20%20%20%20%20%20%20%20%20-%20%20%20I%20intend%20to%20register%20for%20the%20online%20lecture%20and%20watch%20the%20lecture%20live%0A%20%20%20%20%20%20%20%20%20%20-%20%20Regret%20to%20inform%20you%20that%20I%20will%20not%20be%20able%20to%20attend%20%0A%0AYours%20faithfully%0A%0A%0A%0A\">secretary@ice-sa.org.za</a></p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n<hr />\n<h2 align=\"center\">\n	ICE-SA ANNUAL GENERAL MEETING 2019</h2>\n<p align=\"center\"><strong>HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</strong></p>\n<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2019 on WEDNESDAY 2 OCTOBER 2019 at</strong>&nbsp;<b>THE HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</b></p>\n<h2 align=\"center\">\n	ANNUAL GENERAL MEETING<br />\n	Wednesday 2 October 2019</h2>\n<h2 align=\"center\">\n	15h00 - 15h30</h2>\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\n<tbody>\n<tr>\n<td>\n<p align=\"center\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></p>\n<p align=\"center\">The committee calls for nominations to be submitted by no later than 30 September 2019. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"/sites/default/files/uploads/inline-images/2019/agm2019/2019_ICE-SA_nomination_form.pdf\" target=\"_blank\"><strong>2020 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong></a>,&nbsp;complete, sign and e-mail the completed form&nbsp;<em><strong>to the ICE-SA Secretary by no later than 12h00 on 30 September 2019</strong></em>.</p>\n<p align=\"center\">E-mail:&nbsp;&nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=ICE%20SA%20AGM%2C%20Wits%20Student%20Chapter%20Launch%20and%20Annual%20Lecture&amp;body=Good%20day%20-%20I%20would%20like%20to%20%0A%0A%20%20%20%20%20%20%20%20%20%20-%20%20Accept%20the%20invitation%20to%20attend%20the%20event%20on%202%20October%202019%20from%2015h00-17h30%0A%20%20%20%20%20%20%20%20%20%20-%20%20%20I%20intend%20to%20register%20for%20the%20online%20lecture%20and%20watch%20the%20lecture%20live%0A%20%20%20%20%20%20%20%20%20%20-%20%20Regret%20to%20inform%20you%20that%20I%20will%20not%20be%20able%20to%20attend%20%0A%0AYours%20faithfully%0A%0A%0A%0A\">secretary@ice-sa.org.za</a></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p align=\"center\"><a href=\"mailto:secretary@ice-sa.org.za?subject=ICE%20SA%20AGM%2C%20Wits%20Student%20Chapter%20Launch%20and%20Annual%20Lecture&amp;body=Good%20day%20-%20I%20would%20like%20to%20%0A%0A%20%20%20%20%20%20%20%20%20%20-%20%20Accept%20the%20invitation%20to%20attend%20the%20event%20on%202%20October%202019%20from%2015h00-17h30%0A%20%20%20%20%20%20%20%20%20%20-%20%20%20I%20intend%20to%20register%20for%20the%20online%20lecture%20and%20watch%20the%20lecture%20live%0A%20%20%20%20%20%20%20%20%20%20-%20%20Regret%20to%20inform%20you%20that%20I%20will%20not%20be%20able%20to%20attend%20%0A%0AYours%20faithfully%0A%0A%0A%0A\">secretary@ice-sa.org.za</a></p>\n<hr />\n<p>&nbsp;</p>\n<h2 align=\"center\">\n	INAUGURATION OF THE WITS ICE STUDENT CHAPTER</h2>\n<p align=\"center\"><strong>HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</strong></p>\n<p align=\"center\"><strong>ICE will launch their first Student Chapter in South Africa on WEDNESDAY 2 OCTOBER 2019 at</strong>&nbsp;<b>THE HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</b></p>\n<h2 align=\"center\">\n	ANNUAL GENERAL MEETING<br />\n	Wednesday 2 October 2019</h2>\n<h2 align=\"center\">\n	15h30 - 16h00</h2>\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\n<tbody>\n<tr>\n<td class=\"rtejustify\">\n<p><span style=\"text-align: center;\">This is an important chapter in the history of ICE-SA and the launch of a Student Chapter means that students can begin engaging with their professional careers even before graduation!&nbsp;</span></p>\n<p><span style=\"text-align: center;\">The activities of the Student Chapter members will provide insight into the civil engineering profession, with presentations on international major projects&nbsp; (and small ones too!) professional practice, development opportunities and more. The importance of networkign with influential members of the industry will als oexpose students to important contacts for their future employment and engagement in industry.</span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<hr />\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Meeting\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Meeting\";}}}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2019-10-02 13:00:00\";s:6:\"value2\";s:19:\"2019-10-02 13:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:0:{}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"TBA\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"TBA\";}}}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1:\"3\";s:6:\"format\";N;s:10:\"safe_value\";s:1:\"3\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:17:\"Prof Yunus Ballim\";s:6:\"format\";N;s:10:\"safe_value\";s:17:\"Prof Yunus Ballim\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:74:\"ICE-SA Members, ICE Members, Wits Civil Engineering Students, and Industry\";s:6:\"format\";N;s:10:\"safe_value\";s:74:\"ICE-SA Members, ICE Members, Wits Civil Engineering Students, and Industry\";}}}s:17:\"field_quiz_master\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:13:\"Alain Jacquet\";s:6:\"format\";N;s:10:\"safe_value\";s:13:\"Alain Jacquet\";}}}s:14:\"field_reviewer\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:15:\"Andrew Clothier\";s:6:\"format\";N;s:10:\"safe_value\";s:15:\"Andrew Clothier\";}}}s:19:\"field_ice_sa_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"AGM2019\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"AGM2019\";}}}s:30:\"field_cpd_validation_requested\";a:0:{}}',0,1611070433,1),('field:node:547',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:22:\"<p>Web form body</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:21:\"<p>Web form body</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1613134421,1),('field:node:548',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3148:\"<p>To request a Nomination from the ICE-SA Panel of NEC Adjudicators, you are required to provide the required information that we require.&nbsp;</p><p>Please send an email to <strong><a href=\"mailto:secretary@ice-sa.org.za?subject=Request%20for%20Nomination%20of%20an%20Adjudicator\">The Secretary at ICE-SA</a>&nbsp;</strong> containing the following information:</p><ul><li><strong>Name of the person requesting the Nomination</strong><ul><li>Name</li><li>Email address</li><li>Cell Number</li></ul></li><li><strong>Parties to the contract:</strong><ul><li><strong>Party 1: Name of Party 1</strong></li><li>Responsible person</li><li>Email address</li><li>Cell Number</li><li><strong>Party 2: Name of Party 2</strong></li><li>Responsible person</li><li>Email address</li><li>Cell Number</li></ul></li><li><strong>Brief description of the scope of works, services or supply&nbsp;</strong></li><li><strong>Which of the NEC forms of contact has been used</strong><ul><li>Engineering and Construction Contract</li><li>Engineering and Construction Short Contract</li><li>Engineering and Construction Subcontract</li><li>Engineering and Construction Short Subcontract</li><li>Professional Services Contract</li><li>Professional Services Short Contract</li><li>Term Services Contract</li><li>Term Services Short Contract</li><li>Supply Contract</li><li>Supply Short Contract</li><li>CIDB Supply Contract</li><li>CIDB Short Supply Contract</li><li>Other (Please state which form of contract)</li></ul></li><li><strong>Location of the site </strong>(if applicable)</li><li><strong>Briefly outline what the Adjudicator will be required to rule on </strong>(no more than 200 words)&nbsp;</li><li><strong>Indicate if there are any persons who might be restricted from participating as an adjudicator. </strong>State the reasons why.&nbsp;</li><li><strong>State any specific comments, requests or special requirements.&nbsp;</strong></li></ul><p>Please attach all relevant files that are pertient to the dispute. As a minimum, the following documents are required:</p><ul><li><strong>Contract Data</strong></li><li><strong>Documentation stating that a dispute has been declared.</strong></li><li><strong>Documentation indicating that the parties have attempted to identify an Adjudicator, but failed to agree.</strong></li><li><strong>Documentation from the Party that the applicant represents that they are authorised to request the Nomination on behalf of the Party</strong></li></ul><p>When the email has been received, all the parties involved will be kept informed of the Nomination process.</p><p>The Chairman will base his selection of an Adjudicator on factors which include:</p><p>1)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Avoidance of conflicts of interest</p><p>2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Availability</p><p>3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Experience of Adjudicator in relation to the dispute</p><p>4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Residency of Adjudicator</p><p>The chairman will email the name of the selected Adjudicator to the person requesting the dispute.</p><p>&nbsp;</p>\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3208:\"<p>To request a Nomination from the ICE-SA Panel of NEC Adjudicators, you are required to provide the required information that we require.&nbsp;</p>\n<p>Please send an email to <strong><a href=\"mailto:secretary@ice-sa.org.za?subject=Request%20for%20Nomination%20of%20an%20Adjudicator\">The Secretary at ICE-SA</a>&nbsp;</strong> containing the following information:</p>\n<ul>\n<li><strong>Name of the person requesting the Nomination</strong>\n<ul>\n<li>Name</li>\n<li>Email address</li>\n<li>Cell Number</li>\n</ul>\n</li>\n<li><strong>Parties to the contract:</strong>\n<ul>\n<li><strong>Party 1: Name of Party 1</strong></li>\n<li>Responsible person</li>\n<li>Email address</li>\n<li>Cell Number</li>\n<li><strong>Party 2: Name of Party 2</strong></li>\n<li>Responsible person</li>\n<li>Email address</li>\n<li>Cell Number</li>\n</ul>\n</li>\n<li><strong>Brief description of the scope of works, services or supply&nbsp;</strong></li>\n<li><strong>Which of the NEC forms of contact has been used</strong>\n<ul>\n<li>Engineering and Construction Contract</li>\n<li>Engineering and Construction Short Contract</li>\n<li>Engineering and Construction Subcontract</li>\n<li>Engineering and Construction Short Subcontract</li>\n<li>Professional Services Contract</li>\n<li>Professional Services Short Contract</li>\n<li>Term Services Contract</li>\n<li>Term Services Short Contract</li>\n<li>Supply Contract</li>\n<li>Supply Short Contract</li>\n<li>CIDB Supply Contract</li>\n<li>CIDB Short Supply Contract</li>\n<li>Other (Please state which form of contract)</li>\n</ul>\n</li>\n<li><strong>Location of the site </strong>(if applicable)</li>\n<li><strong>Briefly outline what the Adjudicator will be required to rule on </strong>(no more than 200 words)&nbsp;</li>\n<li><strong>Indicate if there are any persons who might be restricted from participating as an adjudicator. </strong>State the reasons why.&nbsp;</li>\n<li><strong>State any specific comments, requests or special requirements.&nbsp;</strong></li>\n</ul>\n<p>Please attach all relevant files that are pertient to the dispute. As a minimum, the following documents are required:</p>\n<ul>\n<li><strong>Contract Data</strong></li>\n<li><strong>Documentation stating that a dispute has been declared.</strong></li>\n<li><strong>Documentation indicating that the parties have attempted to identify an Adjudicator, but failed to agree.</strong></li>\n<li><strong>Documentation from the Party that the applicant represents that they are authorised to request the Nomination on behalf of the Party</strong></li>\n</ul>\n<p>When the email has been received, all the parties involved will be kept informed of the Nomination process.</p>\n<p>The Chairman will base his selection of an Adjudicator on factors which include:</p>\n<p>1)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Avoidance of conflicts of interest</p>\n<p>2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Availability</p>\n<p>3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Experience of Adjudicator in relation to the dispute</p>\n<p>4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Residency of Adjudicator</p>\n<p>The chairman will email the name of the selected Adjudicator to the person requesting the dispute.</p>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611071620,1),('field:node:549',_binary 'a:13:{s:4:\"body\";a:0:{}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"TEST\";s:6:\"format\";N;s:10:\"safe_value\";s:4:\"TEST\";}}}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2020-06-04 05:15:00\";s:6:\"value2\";s:19:\"2020-06-05 05:15:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:0:{}s:23:\"field_validation_number\";a:0:{}s:26:\"field_duration_of_activity\";a:0:{}s:15:\"field_presenter\";a:0:{}s:25:\"field_target_participants\";a:0:{}s:17:\"field_quiz_master\";a:0:{}s:14:\"field_reviewer\";a:0:{}s:19:\"field_ice_sa_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:10:\"MNG-123123\";s:6:\"format\";N;s:10:\"safe_value\";s:10:\"MNG-123123\";}}}s:30:\"field_cpd_validation_requested\";a:0:{}}',0,1611145439,1),('field:node:55',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:5580:\"<p><strong>Preparing Contract Data</strong></p>\r\n<p>The following data should be inserted into the Contract Data provided by the Employer for an ECC3 contract.Other contracts in the NEC3 family will be similar.</p>\r\n<p><strong>Option 2:&nbsp;&nbsp;&nbsp;&nbsp; Choosing an Adjudicator after contract award:&nbsp; The Party intending to refer the first dispute to adjudication selects two persons from the ICE-SA Panel of NEC Adjudicators, confirms their availability. The other Party selects which of the two is to be the Adjudicator </strong></p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 274px;\">\r\n				<h2>\r\n					Data for Option W1</h2>\r\n			</td>\r\n			<td style=\"width: 204px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 104px;\">\r\n				<p><strong>Guidance notes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 274px; height: 13px;\">\r\n				<p>The Adjudicator is</p>\r\n			</td>\r\n			<td style=\"width: 204px; height: 13px;\">\r\n				<p>the person selected by the Parties in terms of the relevant Z Clause from the Panel of NEC Adjudicators set up by ICE-SA - a joint Division of the Institution of Civil Engineers and the South African Institution of Civil Engineering (see www.ice-sa.org.za)..</p>\r\n			</td>\r\n			<td style=\"width: 104px; height: 13px;\">\r\n				<p>Insert Z clause (see below)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 274px;\">\r\n				<p>The Adjudicator nominating body is:</p>\r\n			</td>\r\n			<td style=\"width: 204px;\">\r\n				<p>The Chairman of ICE-SA - a joint&nbsp; Division of the Institution of Civil Engineering and the South African Institution of Civil Engineering (see www.ice-sa.org.za)..</p>\r\n			</td>\r\n			<td style=\"width: 104px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 274px; height: 13px;\">\r\n				<p>The tribunal is:</p>\r\n			</td>\r\n			<td style=\"width: 204px; height: 13px;\">\r\n				<p><strong>. . . . . . . . . . . </strong></p>\r\n			</td>\r\n			<td style=\"width: 104px; height: 13px;\">\r\n				<p>Insert &ldquo;arbitration&rdquo; or a &ldquo;South African Court of Law&rdquo;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>If the tribunal is arbitration add:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 277px;\">\r\n				<p>The arbitration procedure is</p>\r\n			</td>\r\n			<td style=\"width: 203px;\">\r\n				<p>As set out in the Rules for the Conduct of Arbitrations Fifth Edition 2005 published by the Association of Arbitrators (Southern Africa)</p>\r\n			</td>\r\n			<td style=\"width: 213px;\">\r\n				<p>Alternatively state:</p>\r\n				<p>As set out in the Rules of the Arbitration Foundation of Southern Africa.</p>\r\n				<p>Or, in the case of an international contract,</p>\r\n				<p>As set out in the UNCITRAL Arbitration Rules.</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 277px;\">\r\n				<p>The place where arbitration is to be held is</p>\r\n			</td>\r\n			<td style=\"width: 203px;\">\r\n				<p><strong>. . . . . . . . . . .</strong></p>\r\n			</td>\r\n			<td style=\"width: 213px;\">\r\n				<p>Insert town or city where arbitration is to be held</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 277px;\">\r\n				<p>The person or organisation who will choose an arbitrator</p>\r\n				<p>-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; if the Parties cannot agree a choice or</p>\r\n				<p>-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; if the arbitration procedure does not state who selects an arbitrator, is</p>\r\n			</td>\r\n			<td style=\"width: 203px;\">\r\n				<p>The Chairman of the&nbsp; Association of Arbitrators (Southern Africa).</p>\r\n			</td>\r\n			<td style=\"width: 213px;\">\r\n				<p>Alternatively state:</p>\r\n				<p>The Chairman of the Arbitration Foundation of Southern Africa</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>The following Z clause should be added where use is made of the ICE-SA Panel of NEC Adjudicators after award i.e. <strong>Option 2</strong>:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 283px;\">\r\n				<p><strong>Z</strong></p>\r\n			</td>\r\n			<td style=\"width: 196px;\">\r\n				<p><strong>Additional conditions of contract</strong></p>\r\n			</td>\r\n			<td style=\"width: 216px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 283px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 196px;\">\r\n				<p>The additional conditions of contract are:</p>\r\n			</td>\r\n			<td style=\"width: 216px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 283px;\">\r\n				<p>Z1</p>\r\n			</td>\r\n			<td style=\"width: 196px;\">\r\n				<p>Selection and appointment of the Adjudicator</p>\r\n			</td>\r\n			<td style=\"width: 216px;\">\r\n				<p>A Party may at any time notify the other Party of the names of two persons he has chosen from the Panel of NEC Adjudicators set up by ICE-SA- a joint Division of the Institution of Civil Engineers and the South African Institution of Civil Engineering (see<br />\r\n					<a href=\"http://www.jointcivils.co.za/\" title=\"http://www.jointcivils.co.za/\">www.ice-sa.org.za</a>) whose availability to act as the Adjudicator the notifying Party has confirmed. The other Party selects one of the two persons chosen to be the Adjudicator within four days of receiving the notice, failing which the person chosen by the notifying &nbsp;Party will be the Adjudicator. The Parties appoint the selected Adjudicator under the NEC3 Adjudicator&rsquo;s Contract, June 2005.</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:5147:\"<p><strong>Preparing Contract Data</strong></p>\n<p>The following data should be inserted into the Contract Data provided by the Employer for an ECC3 contract.Other contracts in the NEC3 family will be similar.</p>\n<p><strong>Option 2:&nbsp;&nbsp;&nbsp;&nbsp; Choosing an Adjudicator after contract award:&nbsp; The Party intending to refer the first dispute to adjudication selects two persons from the ICE-SA Panel of NEC Adjudicators, confirms their availability. The other Party selects which of the two is to be the Adjudicator </strong></p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\n<tbody>\n<tr>\n<td style=\"width: 274px;\">\n<h2>\n					Data for Option W1</h2>\n</td>\n<td style=\"width: 204px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width: 104px;\">\n<p><strong>Guidance notes</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"width: 274px; height: 13px;\">\n<p>The Adjudicator is</p>\n</td>\n<td style=\"width: 204px; height: 13px;\">\n<p>the person selected by the Parties in terms of the relevant Z Clause from the Panel of NEC Adjudicators set up by ICE-SA - a joint Division of the Institution of Civil Engineers and the South African Institution of Civil Engineering (see <a href=\"http://www.ice-sa.org.za\">www.ice-sa.org.za</a>)..</p>\n</td>\n<td style=\"width: 104px; height: 13px;\">\n<p>Insert Z clause (see below)</p>\n</td>\n</tr>\n<tr>\n<td style=\"width: 274px;\">\n<p>The Adjudicator nominating body is:</p>\n</td>\n<td style=\"width: 204px;\">\n<p>The Chairman of ICE-SA - a joint&nbsp; Division of the Institution of Civil Engineering and the South African Institution of Civil Engineering (see <a href=\"http://www.ice-sa.org.za\">www.ice-sa.org.za</a>)..</p>\n</td>\n<td style=\"width: 104px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width: 274px; height: 13px;\">\n<p>The tribunal is:</p>\n</td>\n<td style=\"width: 204px; height: 13px;\">\n<p><strong>. . . . . . . . . . . </strong></p>\n</td>\n<td style=\"width: 104px; height: 13px;\">\n<p>Insert &ldquo;arbitration&rdquo; or a &ldquo;South African Court of Law&rdquo;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>If the tribunal is arbitration add:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\n<tbody>\n<tr>\n<td style=\"width: 277px;\">\n<p>The arbitration procedure is</p>\n</td>\n<td style=\"width: 203px;\">\n<p>As set out in the Rules for the Conduct of Arbitrations Fifth Edition 2005 published by the Association of Arbitrators (Southern Africa)</p>\n</td>\n<td style=\"width: 213px;\">\n<p>Alternatively state:</p>\n<p>As set out in the Rules of the Arbitration Foundation of Southern Africa.</p>\n<p>Or, in the case of an international contract,</p>\n<p>As set out in the UNCITRAL Arbitration Rules.</p>\n</td>\n</tr>\n<tr>\n<td style=\"width: 277px;\">\n<p>The place where arbitration is to be held is</p>\n</td>\n<td style=\"width: 203px;\">\n<p><strong>. . . . . . . . . . .</strong></p>\n</td>\n<td style=\"width: 213px;\">\n<p>Insert town or city where arbitration is to be held</p>\n</td>\n</tr>\n<tr>\n<td style=\"width: 277px;\">\n<p>The person or organisation who will choose an arbitrator</p>\n<p>-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; if the Parties cannot agree a choice or</p>\n<p>-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; if the arbitration procedure does not state who selects an arbitrator, is</p>\n</td>\n<td style=\"width: 203px;\">\n<p>The Chairman of the&nbsp; Association of Arbitrators (Southern Africa).</p>\n</td>\n<td style=\"width: 213px;\">\n<p>Alternatively state:</p>\n<p>The Chairman of the Arbitration Foundation of Southern Africa</p>\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>The following Z clause should be added where use is made of the ICE-SA Panel of NEC Adjudicators after award i.e. <strong>Option 2</strong>:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\n<tbody>\n<tr>\n<td style=\"width: 283px;\">\n<p><strong>Z</strong></p>\n</td>\n<td style=\"width: 196px;\">\n<p><strong>Additional conditions of contract</strong></p>\n</td>\n<td style=\"width: 216px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width: 283px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width: 196px;\">\n<p>The additional conditions of contract are:</p>\n</td>\n<td style=\"width: 216px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width: 283px;\">\n<p>Z1</p>\n</td>\n<td style=\"width: 196px;\">\n<p>Selection and appointment of the Adjudicator</p>\n</td>\n<td style=\"width: 216px;\">\n<p>A Party may at any time notify the other Party of the names of two persons he has chosen from the Panel of NEC Adjudicators set up by ICE-SA- a joint Division of the Institution of Civil Engineers and the South African Institution of Civil Engineering (see<br />\n					<a href=\"http://www.jointcivils.co.za/\" title=\"http://www.jointcivils.co.za/\">www.ice-sa.org.za</a>) whose availability to act as the Adjudicator the notifying Party has confirmed. The other Party selects one of the two persons chosen to be the Adjudicator within four days of receiving the notice, failing which the person chosen by the notifying &nbsp;Party will be the Adjudicator. The Parties appoint the selected Adjudicator under the NEC3 Adjudicator&rsquo;s Contract, June 2005.</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611073159,1),('field:node:550',_binary 'a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"<p>Dummy text</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:18:\"<p>Dummy text</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:28:\"field_online_event_reference\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"nid\";s:3:\"549\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"10\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"10\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1:\"1\";s:6:\"format\";N;s:10:\"safe_value\";s:1:\"1\";}}}}',0,1613134421,1),('field:node:551',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:25:\"<p>Lorem ipsum quiz</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:24:\"<p>Lorem ipsum quiz</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:32:\"field_online_event_reference_nap\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"nid\";s:3:\"549\";}}}s:16:\"uc_product_image\";a:0:{}}',0,1611286472,1),('field:node:552',_binary 'a:1:{s:4:\"body\";a:0:{}}',0,1611286472,1),('field:node:553',_binary 'a:6:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:4:\"Desc\";s:7:\"summary\";s:0:\"\";s:6:\"format\";N;s:10:\"safe_value\";s:4:\"Desc\";s:12:\"safe_summary\";s:0:\"\";}}}s:13:\"field_party_2\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Party2\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Party2\";}}}s:20:\"field_date_commenced\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"2020-06-04 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:22:\"field_form_of_contract\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"NEC3\";s:6:\"format\";N;s:10:\"safe_value\";s:4:\"NEC3\";}}}s:29:\"field_outcome_of_adjudication\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"NEC3\";s:6:\"format\";N;s:10:\"safe_value\";s:4:\"NEC3\";}}}s:32:\"field_was_the_dispute_taken_furt\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1:\"Y\";s:6:\"format\";N;s:10:\"safe_value\";s:1:\"Y\";}}}}',0,1613134421,1),('field:node:554',_binary 'a:0:{}',0,1611132898,1),('field:node:555',_binary 'a:3:{s:4:\"body\";a:0:{}s:10:\"field_tags\";a:0:{}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:3:\"988\";s:3:\"uid\";s:4:\"4854\";s:8:\"filename\";s:22:\"header_blue_clouds.jpg\";s:3:\"uri\";s:43:\"public://field/image/header_blue_clouds.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"146485\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1591263458\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"fa1738c7-14f5-4e84-b6c9-7fe84676d6d7\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:1290;s:5:\"width\";i:2500;}s:6:\"height\";s:4:\"1290\";s:5:\"width\";s:4:\"2500\";}}}}',0,1611138762,1),('field:node:556',_binary 'a:4:{s:4:\"body\";a:0:{}s:28:\"field_online_event_reference\";a:0:{}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1:\"0\";s:6:\"format\";N;s:10:\"safe_value\";s:1:\"0\";}}}s:23:\"field_validation_number\";a:0:{}}',0,1611132898,1),('field:node:557',_binary 'a:11:{s:4:\"body\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2020-06-05 09:45:00\";s:6:\"value2\";s:19:\"2020-06-12 09:45:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"Test\";s:6:\"format\";N;s:10:\"safe_value\";s:4:\"Test\";}}}s:27:\"field_link_to_online_course\";a:0:{}s:15:\"field_presenter\";a:0:{}s:25:\"field_target_participants\";a:0:{}s:17:\"field_quiz_master\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"Qz\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"Qz\";}}}s:14:\"field_reviewer\";a:0:{}s:26:\"field_duration_of_activity\";a:0:{}s:19:\"field_ice_sa_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"321\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"321\";}}}s:30:\"field_cpd_validation_requested\";a:0:{}}',0,1613134421,1),('field:node:558',_binary 'a:4:{s:4:\"body\";a:0:{}s:28:\"field_online_event_reference\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"nid\";s:3:\"557\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1:\"3\";s:6:\"format\";N;s:10:\"safe_value\";s:1:\"3\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1:\"2\";s:6:\"format\";N;s:10:\"safe_value\";s:1:\"2\";}}}}',0,1613134421,1),('field:node:559',_binary 'a:4:{s:4:\"body\";a:0:{}s:28:\"field_online_event_reference\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"nid\";s:3:\"557\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1:\"5\";s:6:\"format\";N;s:10:\"safe_value\";s:1:\"5\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1:\"5\";s:6:\"format\";N;s:10:\"safe_value\";s:1:\"5\";}}}}',0,1613134421,1),('field:node:56',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:8003:\"<p>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</p>\r\n<ul>\r\n	<li style=\"margin-left: 54pt;\">\r\n		Knowledge of the procedures in the NEC3</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		A full understanding of the roles within the NEC3 form of Contract.</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		A full understanding of how construction costs arise and how they are affected by changes to programme.</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		Knowledge of construction planning and how programmes are affected by change.</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		An appreciation of construction risks and how allowances for them should be set.</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		A sound knowledge of the law as it affects engineering and construction contracts.</li>\r\n</ul>\r\n<hr />\r\n<p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\r\n<p>&nbsp;</p>\r\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\r\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\r\n<p class=\"rteindent2\"><strong>or</strong></p>\r\n<p style=\"margin-left:36.0pt;\">be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\r\n<p class=\"rteindent1\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <strong>and</strong></p>\r\n<p class=\"rteindent1\">2) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; have suitable work experience</p>\r\n<p class=\"rteindent1\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\r\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; <strong>or</strong></p>\r\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\r\n<p class=\"rteindent3\"><strong>and</strong></p>\r\n<p class=\"rteindent2\">b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\r\n<p class=\"rteindent3\"><strong>and</strong></p>\r\n<p style=\"margin-left:36.0pt;\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\r\n<p>&nbsp;</p>\r\n<p><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></p>\r\n<p>Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</p>\r\n<ul>\r\n	<li>\r\n		Risk management, project management and programming&nbsp; procedures</li>\r\n	<li>\r\n		Compensation event procedures.</li>\r\n	<li>\r\n		Payment procedures of the main Options.</li>\r\n	<li>\r\n		The dispute referral and adjudication process.</li>\r\n</ul>\r\n<p><strong>Assessment Criteria:</strong></p>\r\n<p>Extensive experience in the following is essential:</p>\r\n<p style=\"margin-left:36.0pt;\">1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrated ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data,</p>\r\n<p class=\"rteindent2\"><strong>and </strong></p>\r\n<p style=\"margin-left:36.0pt;\">2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrated experience in the administration of a NEC contract as a <em>Project Manager; Service Manager; Employer&rsquo;s Agent</em> or <em>Supply Manager</em></p>\r\n<p class=\"rteindent2\"><strong>or</strong></p>\r\n<p class=\"rteindent2\">Demonstrated ability to prepare information to be considered by an <em>Adjudicator</em> or acting as an <em>Adjudicator</em>.</p>\r\n<p>&nbsp;</p>\r\n<p><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></p>\r\n<p>Communicate with experts in other professions regarding a dispute.</p>\r\n<p><strong>Assessment Criteria:</strong></p>\r\n<p class=\"rteindent1\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts.</p>\r\n<p class=\"rteindent1\">2) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrate the ability to receive and interpret communications from experts.</p>\r\n<p class=\"rteindent1\">3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</p>\r\n<p class=\"rteindent1\">4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration.</p>\r\n<p>&nbsp;</p>\r\n<p><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></p>\r\n<p>Ability to adjudicate a dispute under a NEC contract.</p>\r\n<p><strong>Assessment criteria:</strong></p>\r\n<p class=\"rteindent1\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</p>\r\n<ul class=\"rteindent2\">\r\n	<li>\r\n		Ascertain the contractual position of the Parties to a dispute.</li>\r\n	<li>\r\n		Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\r\n	<li>\r\n		Communicate the inquisitorial process associated with an adjudication.</li>\r\n	<li>\r\n		Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation procedures.</li>\r\n</ul>\r\n<p style=\"margin-left:36.0pt;\">2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.</p>\r\n<p style=\"margin-left:36.0pt;\">3)&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp; Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny.</p>\r\n<p>&nbsp;</p>\r\n<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\r\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\r\n<ul>\r\n	<li>\r\n		Attendance and passing of courses associated with aspects of NEC Adjudication is a recommendation;</li>\r\n	<li>\r\n		Attendance of NEC3 training events, workshops and User Group events;</li>\r\n	<li>\r\n		Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\r\n	<li>\r\n		Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\r\n	<li>\r\n		Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\r\n	<li>\r\n		Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n<p><em><strong>**ASSESSMENT CRITERIA HAVE BEEN AMENDED AS ABOVE ON 5 AUGUST 2014, AND ARE APPLICABLE FOR ALL NEW APPLICATIONS RECEIVED AFTER 15 OCTOBER 2014.</strong></em></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:7880:\"<p>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</p>\n<ul>\n<li style=\"margin-left: 54pt;\">\n		Knowledge of the procedures in the NEC3</li>\n<li style=\"margin-left: 54pt;\">\n		A full understanding of the roles within the NEC3 form of Contract.</li>\n<li style=\"margin-left: 54pt;\">\n		A full understanding of how construction costs arise and how they are affected by changes to programme.</li>\n<li style=\"margin-left: 54pt;\">\n		Knowledge of construction planning and how programmes are affected by change.</li>\n<li style=\"margin-left: 54pt;\">\n		The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</li>\n<li style=\"margin-left: 54pt;\">\n		The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</li>\n<li style=\"margin-left: 54pt;\">\n		An appreciation of construction risks and how allowances for them should be set.</li>\n<li style=\"margin-left: 54pt;\">\n		A sound knowledge of the law as it affects engineering and construction contracts.</li>\n</ul>\n<hr />\n<p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>&nbsp;</p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p class=\"rteindent1\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; <strong>or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent3\"><strong>and</strong></p>\n<p class=\"rteindent2\">b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent3\"><strong>and</strong></p>\n<p style=\"margin-left:36.0pt;\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n<p>&nbsp;</p>\n<p><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></p>\n<p>Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</p>\n<ul>\n<li>\n		Risk management, project management and programming&nbsp; procedures</li>\n<li>\n		Compensation event procedures.</li>\n<li>\n		Payment procedures of the main Options.</li>\n<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong>Assessment Criteria:</strong></p>\n<p>Extensive experience in the following is essential:</p>\n<p style=\"margin-left:36.0pt;\">1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrated ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data,</p>\n<p class=\"rteindent2\"><strong>and </strong></p>\n<p style=\"margin-left:36.0pt;\">2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrated experience in the administration of a NEC contract as a <em>Project Manager; Service Manager; Employer&rsquo;s Agent</em> or <em>Supply Manager</em></p>\n<p class=\"rteindent2\"><strong>or</strong></p>\n<p class=\"rteindent2\">Demonstrated ability to prepare information to be considered by an <em>Adjudicator</em> or acting as an <em>Adjudicator</em>.</p>\n<p>&nbsp;</p>\n<p><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></p>\n<p>Communicate with experts in other professions regarding a dispute.</p>\n<p><strong>Assessment Criteria:</strong></p>\n<p class=\"rteindent1\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts.</p>\n<p class=\"rteindent1\">2) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrate the ability to receive and interpret communications from experts.</p>\n<p class=\"rteindent1\">3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</p>\n<p class=\"rteindent1\">4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration.</p>\n<p>&nbsp;</p>\n<p><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></p>\n<p>Ability to adjudicate a dispute under a NEC contract.</p>\n<p><strong>Assessment criteria:</strong></p>\n<p class=\"rteindent1\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</p>\n<ul class=\"rteindent2\">\n<li>\n		Ascertain the contractual position of the Parties to a dispute.</li>\n<li>\n		Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n<li>\n		Communicate the inquisitorial process associated with an adjudication.</li>\n<li>\n		Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation procedures.</li>\n</ul>\n<p style=\"margin-left:36.0pt;\">2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.</p>\n<p style=\"margin-left:36.0pt;\">3)&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp; Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny.</p>\n<p>&nbsp;</p>\n<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n<li>\n		Attendance and passing of courses associated with aspects of NEC Adjudication is a recommendation;</li>\n<li>\n		Attendance of NEC3 training events, workshops and User Group events;</li>\n<li>\n		Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n<li>\n		Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n<li>\n		Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n<li>\n		Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\n<p>&nbsp;</p>\n<p><em><strong>**ASSESSMENT CRITERIA HAVE BEEN AMENDED AS ABOVE ON 5 AUGUST 2014, AND ARE APPLICABLE FOR ALL NEW APPLICATIONS RECEIVED AFTER 15 OCTOBER 2014.</strong></em></p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611072867,1),('field:node:560',_binary 'a:12:{s:4:\"body\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2020-06-05 09:45:00\";s:6:\"value2\";s:19:\"2020-06-10 09:45:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:19:\"field_ice_sa_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"3212\";s:6:\"format\";N;s:10:\"safe_value\";s:4:\"3212\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Product\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Product\";}}}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1:\"2\";s:6:\"format\";N;s:10:\"safe_value\";s:1:\"2\";}}}s:15:\"field_presenter\";a:0:{}s:25:\"field_target_participants\";a:0:{}s:14:\"field_location\";a:0:{}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1:\"5\";s:6:\"format\";N;s:10:\"safe_value\";s:1:\"5\";}}}s:30:\"field_cpd_validation_requested\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1:\"5\";s:6:\"format\";N;s:10:\"safe_value\";s:1:\"5\";}}}s:16:\"field_cpd_points\";a:0:{}s:16:\"uc_product_image\";a:0:{}}',0,1611065162,1),('field:node:561',_binary 'a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:13:\"<p>test</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:12:\"<p>test</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:28:\"field_online_event_reference\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"nid\";s:3:\"491\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1:\"5\";s:6:\"format\";N;s:10:\"safe_value\";s:1:\"5\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1:\"5\";s:6:\"format\";N;s:10:\"safe_value\";s:1:\"5\";}}}}',0,1613134421,1),('field:node:57',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2516:\"<p>Applicants are required to downlaod and complete the <a href=\"http://ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators\" target=\"_blank\">Application for Admission </a>and attach to their application:<br />\r\n	<br />\r\n	1) their <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION.docx\" target=\"_blank\" title=\"Download the form\">Curriculum Vitae in the prescribed format</a>.<br />\r\n	<br />\r\n	2) a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA&rsquo;s bank account<br />\r\n	&nbsp;</p>\r\n<div>\r\n	Name of Account:<span class=\"Apple-tab-span\" style=\"white-space:pre\"> </span>ICE-SA</div>\r\n<div>\r\n	Bank Name : <span class=\"Apple-tab-span\" style=\"white-space:pre\"> First National</span> Bank</div>\r\n<div>\r\n	Account Number: <span class=\"Apple-tab-span\" style=\"white-space:pre\"> 62750652482</span></div>\r\n<div>\r\n	Branch Code: <span class=\"Apple-tab-span\" style=\"white-space:pre\"> 210554</span></div>\r\n<div>\r\n	Branch Name: <span class=\"Apple-tab-span\" style=\"white-space:pre\"> Commercial</span></div>\r\n<div>\r\n	Swift Code: <span class=\"Apple-tab-span\" style=\"white-space:pre\"> FIRNZAJJ</span></div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	Please use the following reference:</div>\r\n<div>\r\n	AdjudApp-<em>yourname</em></div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<p style=\"color: rgb(34, 34, 34); font-family: Arial,Verdana,sans-serif; font-size: 12px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\">&nbsp;</p>\r\n	<p style=\"color: rgb(34, 34, 34); font-family: Arial,Verdana,sans-serif; font-size: 12px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\"><strong>Please contact secretary@ice-sa.org.za if you need assistance.</strong></p>\r\n	<p style=\"color: rgb(34, 34, 34); font-family: Arial,Verdana,sans-serif; font-size: 12px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\">&nbsp;</p>\r\n</div>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2510:\"<p>Applicants are required to downlaod and complete the <a href=\"http://ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators\" target=\"_blank\">Application for Admission </a>and attach to their application:</p>\n<p>	1) their <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION.docx\" target=\"_blank\" title=\"Download the form\">Curriculum Vitae in the prescribed format</a>.</p>\n<p>	2) a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA&rsquo;s bank account<br />\n	&nbsp;</p>\n<div>\n	Name of Account:<span class=\"Apple-tab-span\" style=\"white-space:pre\"> </span>ICE-SA</div>\n<div>\n	Bank Name : <span class=\"Apple-tab-span\" style=\"white-space:pre\"> First National</span> Bank</div>\n<div>\n	Account Number: <span class=\"Apple-tab-span\" style=\"white-space:pre\"> 62750652482</span></div>\n<div>\n	Branch Code: <span class=\"Apple-tab-span\" style=\"white-space:pre\"> 210554</span></div>\n<div>\n	Branch Name: <span class=\"Apple-tab-span\" style=\"white-space:pre\"> Commercial</span></div>\n<div>\n	Swift Code: <span class=\"Apple-tab-span\" style=\"white-space:pre\"> FIRNZAJJ</span></div>\n<div>\n	&nbsp;</div>\n<div>\n	Please use the following reference:</div>\n<div>\n	AdjudApp-<em>yourname</em></div>\n<div>\n	&nbsp;</div>\n<div>\n	&nbsp;</div>\n<div>\n<p style=\"color: rgb(34, 34, 34); font-family: Arial,Verdana,sans-serif; font-size: 12px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\">&nbsp;</p>\n<p style=\"color: rgb(34, 34, 34); font-family: Arial,Verdana,sans-serif; font-size: 12px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\"><strong>Please contact <a href=\"mailto:secretary@ice-sa.org.za\">secretary@ice-sa.org.za</a> if you need assistance.</strong></p>\n<p style=\"color: rgb(34, 34, 34); font-family: Arial,Verdana,sans-serif; font-size: 12px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\">&nbsp;</p>\n</div>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611072978,1),('field:node:58',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1158:\"<p>Adjudicators who wish to remain on the list for a further one year period must submit an <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/Adjudicator%20Annual%20Return%20Form%202018.docx\" target=\"_blank\" title=\"Download the Annual Return\">Annual Return&nbsp; </a>to the Secretary of the Division on or before 1 July of each year accompanied by a cheque for R 500 or proof of payment of an amount of R&nbsp;500 into the ICE-SA&rsquo;s bank account&nbsp;<br />\r\n	&nbsp;</p>\r\n<div>\r\n	<p><strong>Name of Account: &nbsp; SAICE ICE-SA<br />\r\n		Bank Name :&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;First National Bank<br />\r\n		Account Number:&nbsp; &nbsp;&nbsp;62750652482<br />\r\n		Branch Code:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 210554<br />\r\n		Branch Name:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Commercial<br />\r\n		Swift Code:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;FIRNZAJJ</strong></p>\r\n</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	Please use the following reference:</div>\r\n<div>\r\n	AdjUpd-<em>yourname</em></div>\r\n<p>Failure to do so may result in the adjudicator&rsquo;s name being withdrawn from the website.</p>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1139:\"<p>Adjudicators who wish to remain on the list for a further one year period must submit an <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/Adjudicator%20Annual%20Return%20Form%202018.docx\" target=\"_blank\" title=\"Download the Annual Return\">Annual Return&nbsp; </a>to the Secretary of the Division on or before 1 July of each year accompanied by a cheque for R 500 or proof of payment of an amount of R&nbsp;500 into the ICE-SA&rsquo;s bank account&nbsp;<br />\n	&nbsp;</p>\n<div>\n<p><strong>Name of Account: &nbsp; SAICE ICE-SA<br />\n		Bank Name :&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;First National Bank<br />\n		Account Number:&nbsp; &nbsp;&nbsp;62750652482<br />\n		Branch Code:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 210554<br />\n		Branch Name:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Commercial<br />\n		Swift Code:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;FIRNZAJJ</strong></p>\n</div>\n<div>\n	&nbsp;</div>\n<div>\n	Please use the following reference:</div>\n<div>\n	AdjUpd-<em>yourname</em></div>\n<p>Failure to do so may result in the adjudicator&rsquo;s name being withdrawn from the website.</p>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611072998,1),('field:node:59',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:348:\"<p>The parties to the dispute are required to appoint an <em>Adjudicator </em>in terms of the NEC3 Adjudicator&rsquo;s Contract. This can be readily done by completing the <a href=\"http:/sites/default/files/docs/C1.4%20AC.doc\" target=\"_blank\" title=\"Downlaod the Adjudicator\'s Contract Data\">template </a>for the Adjudicator&rsquo;s Contract.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:347:\"<p>The parties to the dispute are required to appoint an <em>Adjudicator </em>in terms of the NEC3 Adjudicator&rsquo;s Contract. This can be readily done by completing the <a href=\"http:/sites/default/files/docs/C1.4%20AC.doc\" target=\"_blank\" title=\"Downlaod the Adjudicator\'s Contract Data\">template </a>for the Adjudicator&rsquo;s Contract.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611079505,1),('field:node:6',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:441:\"<p>In terms of the agreement all ICE members who reside in South Africa are automatically members of ICE-SA.</p>\r\n<p>All SAICE members who are not ICE members may do so by making application in writing to the COO of SAICE, Steven Kaplan (steven@saice.org.za), as is the case with SAICE members becoming a member of any of SAICE&rsquo;s divisions.</p>\r\n<p>Please feel free to submit enquiries to the ICE-SA Secretary for any assistance.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:479:\"<p>In terms of the agreement all ICE members who reside in South Africa are automatically members of ICE-SA.</p>\n<p>All SAICE members who are not ICE members may do so by making application in writing to the COO of SAICE, Steven Kaplan (<a href=\"mailto:steven@saice.org.za\">steven@saice.org.za</a>), as is the case with SAICE members becoming a member of any of SAICE&rsquo;s divisions.</p>\n<p>Please feel free to submit enquiries to the ICE-SA Secretary for any assistance.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611073219,1),('field:node:60',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:501:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<thead>\r\n		<tr>\r\n			<th>\r\n				<h2>\r\n					Request for Chairman to nominate an Adjudicator</h2>\r\n			</th>\r\n		</tr>\r\n	</thead>\r\n</table>\r\n<h1>\r\n	&nbsp;</h1>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:472:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\n<thead>\n<tr>\n<th>\n<h2>\n					Request for Chairman to nominate an Adjudicator</h2>\n</th>\n</tr>\n</thead>\n</table>\n<h1>\n	&nbsp;</h1>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611073117,1),('field:node:61',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:942:\"<ul>\r\n	<li>\r\n		<a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/AdjudicatorApplicationForm2018.docx\" target=\"_blank\">Application form for admission to the ICE-SA Panel of NECAdjudicators&nbsp;&nbsp; 90Kb</a></li>\r\n	<li>\r\n		<a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION.docx\">Curriculum Vitae as it will be displayed on the ICE-SA Panel&nbsp; 46Kb - to be completed by applicants </a></li>\r\n	<li>\r\n		<a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/Adjudicator%20Annual%20Return%20Form%202018.docx\">Annual return that is to be completed each year in June and submitted to the ICE-SA Secretary for update 44 Kb</a></li>\r\n	<li>\r\n		<a href=\"http:/sites/default/files/docs/C1.4%20AC.doc\">Contract Data for NEC3 Adjudicators Contract 101Kb - to be completed by the parties contracting the Adjudicator</a></li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:928:\"<ul>\n<li>\n		<a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/AdjudicatorApplicationForm2018.docx\" target=\"_blank\">Application form for admission to the ICE-SA Panel of NECAdjudicators&nbsp;&nbsp; 90Kb</a></li>\n<li>\n		<a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION.docx\">Curriculum Vitae as it will be displayed on the ICE-SA Panel&nbsp; 46Kb - to be completed by applicants </a></li>\n<li>\n		<a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/Adjudicator%20Annual%20Return%20Form%202018.docx\">Annual return that is to be completed each year in June and submitted to the ICE-SA Secretary for update 44 Kb</a></li>\n<li>\n		<a href=\"http:/sites/default/files/docs/C1.4%20AC.doc\">Contract Data for NEC3 Adjudicators Contract 101Kb - to be completed by the parties contracting the Adjudicator</a></li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611073199,1),('field:node:62',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:653:\"<p>Fees payable to be admitted to the ICE-SA Panel of NEC Adjudicators<br />\r\n	Fees applicable to the ICE-SA Panel of NEC Adjudicators are as follows:<br />\r\n	<br />\r\n	1.&nbsp;&nbsp;&nbsp; Application for admission to the Panel - R1000.00<br />\r\n	(Includes the first year&#39;s Annual Fee)<br />\r\n	<br />\r\n	2.&nbsp;&nbsp;&nbsp; Annual Fee - R500.00<br />\r\n	(Payable on submission of Annual Return)<br />\r\n	Payment can be made either by accompanying cheque or proof of payment included to:<br />\r\n	<br />\r\n	First National Bank<br />\r\n	Commercial Branch<br />\r\n	(Branch Code 210554)<br />\r\n	Account No&nbsp; 62750652482<br />\r\n	in the name of ICE-SA</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:617:\"<p>Fees payable to be admitted to the ICE-SA Panel of NEC Adjudicators<br />\n	Fees applicable to the ICE-SA Panel of NEC Adjudicators are as follows:</p>\n<p>	1.&nbsp;&nbsp;&nbsp; Application for admission to the Panel - R1000.00<br />\n	(Includes the first year&#39;s Annual Fee)</p>\n<p>	2.&nbsp;&nbsp;&nbsp; Annual Fee - R500.00<br />\n	(Payable on submission of Annual Return)<br />\n	Payment can be made either by accompanying cheque or proof of payment included to:</p>\n<p>	First National Bank<br />\n	Commercial Branch<br />\n	(Branch Code 210554)<br />\n	Account No&nbsp; 62750652482<br />\n	in the name of ICE-SA</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611073047,1),('field:node:63',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:12366:\"<p>ICE-SA has undertaken the task of establishing criteria and requirements for admission to the ICE-SA Panel of NEC Adjudicators. Following a call for applicants, and some serious deliberations through the Committee, the following persons have been admitted to the ICE-SA Panel of NEC Adjudicators. The persons listed below have complied with all the requirements of ICE-SA, as spelled out on these web pages, and ICE-SA&nbsp; is confident that they are capable of serving as experienced and able adjudicators for the NEC Contracts that are indicated.<br />\r\n	<br />\r\n	Should any person require the services of an Adjudicator for an NEC contract, then they are welcome to contact the persons below to determine their availability and experience to deal with the matters under dispute. The links below will provide you with the person&#39;s CV for review.</p>\r\n<p>You may apply for admission to the ICE-SA Panel of Adjudicators by visiting our webpage<span style=\"display: inline !important; float: none; background-color: rgb(255, 255, 255); color: rgb(128, 128, 128); font-family: inherit; font-size: inherit; font-size-adjust: none; font-stretch: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; letter-spacing: normal; line-height: inherit; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\"> </span><a href=\"http://www.ice-sa.org.za/application-admission\" style=\"border-bottom-color: currentColor; border-bottom-style: none; border-bottom-width: 0px; border-image-outset: 0; border-image-repeat: stretch; border-image-slice: 100%; border-image-source: none; border-image-width: 1; border-left-color: currentColor; border-left-style: none; border-left-width: 0px; border-right-color: currentColor; border-right-style: none; border-right-width: 0px; border-top-color: currentColor; border-top-style: none; border-top-width: 0px; color: rgb(0, 159, 255); font-family: inherit; font-size: inherit; font-size-adjust: none; font-stretch: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; letter-spacing: normal; line-height: inherit; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; margin-top: 0px; orphans: 2; outline-color: invert; outline-style: none; outline-width: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; vertical-align: baseline; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\" target=\"blank\">Application for Admission</a><span style=\"color:#808080;\"><span style=\"font: inherit; text-align: left; text-transform: none; text-indent: 0px; letter-spacing: normal; text-decoration: none; word-spacing: 0px; display: inline !important; white-space: normal; orphans: 2; font-size-adjust: none; font-stretch: inherit; float: none; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\">,&nbsp; downloading and completing the application, and paying an application</span><span style=\"font: inherit; text-align: left; text-transform: none; text-indent: 0px; letter-spacing: normal; text-decoration: none; word-spacing: 0px; display: inline !important; white-space: normal; orphans: 2; font-size-adjust: none; font-stretch: inherit; float: none; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\"> fee. </span></span></p>\r\n<p><span style=\"color:#808080;\"><span style=\"font: inherit; text-align: left; text-transform: none; text-indent: 0px; letter-spacing: normal; text-decoration: none; word-spacing: 0px; display: inline !important; white-space: normal; orphans: 2; font-size-adjust: none; font-stretch: inherit; float: none; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\">Alternatively, y</span>ou may </span><a href=\"/application-admission-ice-sa-panel-nec-adjudicators\">apply for admission to the Panel by clicking here and completing the online application form</a>.</p>\r\n<p>&nbsp;</p>\r\n<p><strong>Please contact secretary@ice-sa.org.za if you need assistance.</strong></p>\r\n<!--\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:601px;\" width=\"601\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:73px;height:17px;\">\r\n				<p><strong>NAME</strong></p>\r\n			</td>\r\n			<td style=\"width:99px;height:17px;\">\r\n				<p><strong>FIRST NAME</strong></p>\r\n			</td>\r\n			<td style=\"width:19px;height:17px;\">\r\n				&nbsp;</td>\r\n			<td colspan=\"5\" style=\"width:410px;height:17px;\">\r\n				<p><strong>Contracts Registered</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:17px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:17px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:17px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:17px;\">\r\n				<p><strong>ECC &amp; ECS</strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p><strong>ECSC &amp; ECSS</strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p><strong>PSC</strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p><strong>TSC</strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p><strong>CIDB Supply</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/NigelAndrews2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Andrews</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/NigelAndrews2010.pdf\" target=\"_blank\" title=\"Click for CV\"><strong>Nigel</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/AndyGriffiths2010.pdf\" target=\"_blank\"><strong>Griffiths</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/AndyGriffiths2010.pdf\" target=\"_blank\"><strong>Andy</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/NigelNilen2010.pdf\" target=\"_blank\"><strong>Nilen</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/NigelNilen2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Nigel</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorCVs/PeterOdell2010.pdf\" target=\"_blank\"><strong>Odell</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorCVs/PeterOdell2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Peter&nbsp;</strong></a>&nbsp;&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/TonySmith2010.pdf\" target=\"_blank\"><strong>Smith</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/TonySmith2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Anthony</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/PeterThurlow2010.pdf\" target=\"_blank\"><strong>Thurlow</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/PeterThurlow2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Peter&nbsp;</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/sites/default/files/ChrisBinningtonCV.pdf\" target=\"_blank\"><strong>Binnington</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/sites/default/files/ChrisBinningtonCV.pdf\" target=\"_blank\"><strong>Chris</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/sites/default/files/IanMasseyCV-web.pdf\" target=\"_blank\"><strong>Massey</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/sites/default/files/IanMasseyCV-web.pdf\" target=\"_blank\"><strong>Ian</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"/sites/default/files/uploads/managers/Secretary/Emeka%20Ogbugo%20-%20CV%20FOR%20PANEL%20PUBLICATION%20update.pdf\" target=\"_blank\"><strong>Ogbugo</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"/sites/default/files/uploads/managers/Secretary/Emeka%20Ogbugo%20-%20CV%20FOR%20PANEL%20PUBLICATION%20update.pdf\" target=\"_blank\"><strong>Emeka</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>ECC (Option B)</strong><br />\r\n					<strong>ECS</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table> -->\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:11437:\"<p>ICE-SA has undertaken the task of establishing criteria and requirements for admission to the ICE-SA Panel of NEC Adjudicators. Following a call for applicants, and some serious deliberations through the Committee, the following persons have been admitted to the ICE-SA Panel of NEC Adjudicators. The persons listed below have complied with all the requirements of ICE-SA, as spelled out on these web pages, and ICE-SA&nbsp; is confident that they are capable of serving as experienced and able adjudicators for the NEC Contracts that are indicated.</p>\n<p>	Should any person require the services of an Adjudicator for an NEC contract, then they are welcome to contact the persons below to determine their availability and experience to deal with the matters under dispute. The links below will provide you with the person&#39;s CV for review.</p>\n<p>You may apply for admission to the ICE-SA Panel of Adjudicators by visiting our webpage<span style=\"display: inline !important; float: none; background-color: rgb(255, 255, 255); color: rgb(128, 128, 128); font-family: inherit; font-size: inherit; font-size-adjust: none; font-stretch: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; letter-spacing: normal; line-height: inherit; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\"> </span><a href=\"http://www.ice-sa.org.za/application-admission\" style=\"border-bottom-color: currentColor; border-bottom-style: none; border-bottom-width: 0px; border-image-outset: 0; border-image-repeat: stretch; border-image-slice: 100%; border-image-source: none; border-image-width: 1; border-left-color: currentColor; border-left-style: none; border-left-width: 0px; border-right-color: currentColor; border-right-style: none; border-right-width: 0px; border-top-color: currentColor; border-top-style: none; border-top-width: 0px; color: rgb(0, 159, 255); font-family: inherit; font-size: inherit; font-size-adjust: none; font-stretch: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; letter-spacing: normal; line-height: inherit; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; margin-top: 0px; orphans: 2; outline-color: invert; outline-style: none; outline-width: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; vertical-align: baseline; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\" target=\"blank\">Application for Admission</a><span style=\"color:#808080;\"><span style=\"font: inherit; text-align: left; text-transform: none; text-indent: 0px; letter-spacing: normal; text-decoration: none; word-spacing: 0px; display: inline !important; white-space: normal; orphans: 2; font-size-adjust: none; font-stretch: inherit; float: none; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\">,&nbsp; downloading and completing the application, and paying an application</span><span style=\"font: inherit; text-align: left; text-transform: none; text-indent: 0px; letter-spacing: normal; text-decoration: none; word-spacing: 0px; display: inline !important; white-space: normal; orphans: 2; font-size-adjust: none; font-stretch: inherit; float: none; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\"> fee. </span></span></p>\n<p><span style=\"color:#808080;\"><span style=\"font: inherit; text-align: left; text-transform: none; text-indent: 0px; letter-spacing: normal; text-decoration: none; word-spacing: 0px; display: inline !important; white-space: normal; orphans: 2; font-size-adjust: none; font-stretch: inherit; float: none; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\">Alternatively, y</span>ou may </span><a href=\"/application-admission-ice-sa-panel-nec-adjudicators\">apply for admission to the Panel by clicking here and completing the online application form</a>.</p>\n<p>&nbsp;</p>\n<p><strong>Please contact <a href=\"mailto:secretary@ice-sa.org.za\">secretary@ice-sa.org.za</a> if you need assistance.</strong></p>\n<!--\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:601px;\" width=\"601\"><tbody>\n<tr>\n<td style=\"width:73px;height:17px;\">\n<p><strong>NAME</strong></p>\n</td>\n<td style=\"width:99px;height:17px;\">\n<p><strong>FIRST NAME</strong></p>\n</td>\n<td style=\"width:19px;height:17px;\">\n				&nbsp;</td>\n<td colspan=\"5\" style=\"width:410px;height:17px;\">\n<p><strong>Contracts Registered</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"height:17px;\">\n				&nbsp;</td>\n<td style=\"height:17px;\">\n				&nbsp;</td>\n<td style=\"height:17px;\">\n				&nbsp;</td>\n<td style=\"height:17px;\">\n<p><strong>ECC &amp; ECS</strong></p>\n</td>\n<td style=\"height:17px;\">\n<p><strong>ECSC &amp; ECSS</strong></p>\n</td>\n<td style=\"height:17px;\">\n<p><strong>PSC</strong></p>\n</td>\n<td style=\"height:17px;\">\n<p><strong>TSC</strong></p>\n</td>\n<td style=\"height:17px;\">\n<p><strong>CIDB Supply</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"height:20px;\">\n<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/NigelAndrews2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Andrews</strong></a></p>\n</td>\n<td style=\"height:20px;\">\n<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/NigelAndrews2010.pdf\" target=\"_blank\" title=\"Click for CV\"><strong>Nigel</strong></a></p>\n</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"height:20px;\">\n<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/AndyGriffiths2010.pdf\" target=\"_blank\"><strong>Griffiths</strong></a></p>\n</td>\n<td style=\"height:20px;\">\n<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/AndyGriffiths2010.pdf\" target=\"_blank\"><strong>Andy</strong></a></p>\n</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"height:20px;\">\n<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/NigelNilen2010.pdf\" target=\"_blank\"><strong>Nilen</strong></a></p>\n</td>\n<td style=\"height:20px;\">\n<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/NigelNilen2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Nigel</strong></a></p>\n</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"height:20px;\">\n<p><a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorCVs/PeterOdell2010.pdf\" target=\"_blank\"><strong>Odell</strong></a></p>\n</td>\n<td style=\"height:20px;\">\n<p><a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorCVs/PeterOdell2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Peter&nbsp;</strong></a>&nbsp;&nbsp;</p>\n</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td style=\"height:20px;\">\n<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/TonySmith2010.pdf\" target=\"_blank\"><strong>Smith</strong></a></p>\n</td>\n<td style=\"height:20px;\">\n<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/TonySmith2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Anthony</strong></a></p>\n</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"height:20px;\">\n<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/PeterThurlow2010.pdf\" target=\"_blank\"><strong>Thurlow</strong></a></p>\n</td>\n<td style=\"height:20px;\">\n<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/PeterThurlow2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Peter&nbsp;</strong></a></p>\n</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"height:20px;\">\n<p><a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/sites/default/files/ChrisBinningtonCV.pdf\" target=\"_blank\"><strong>Binnington</strong></a></p>\n</td>\n<td style=\"height:20px;\">\n<p><a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/sites/default/files/ChrisBinningtonCV.pdf\" target=\"_blank\"><strong>Chris</strong></a></p>\n</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"height:20px;\">\n<p><a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/sites/default/files/IanMasseyCV-web.pdf\" target=\"_blank\"><strong>Massey</strong></a></p>\n</td>\n<td style=\"height:20px;\">\n<p><a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/sites/default/files/IanMasseyCV-web.pdf\" target=\"_blank\"><strong>Ian</strong></a></p>\n</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td style=\"height:20px;\">\n<p><a href=\"/sites/default/files/uploads/managers/Secretary/Emeka%20Ogbugo%20-%20CV%20FOR%20PANEL%20PUBLICATION%20update.pdf\" target=\"_blank\"><strong>Ogbugo</strong></a></p>\n</td>\n<td style=\"height:20px;\">\n<p><a href=\"/sites/default/files/uploads/managers/Secretary/Emeka%20Ogbugo%20-%20CV%20FOR%20PANEL%20PUBLICATION%20update.pdf\" target=\"_blank\"><strong>Emeka</strong></a></p>\n</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n<td style=\"height:20px;\">\n<p><strong>ECC (Option B)</strong><br />\n					<strong>ECS</strong></p>\n</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n</tr>\n</tbody>\n</table>\n<p> --></p>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611054680,1),('field:node:64',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2960:\"<p>The ICE-SA Committee consists of the following persons:</p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 700px\" width=\"699\">\r\n	<colgroup>\r\n		<col />\r\n		<col />\r\n		<col />\r\n		<col />\r\n	</colgroup>\r\n	<tbody>\r\n		<tr height=\"19\">\r\n			<td height=\"19\" style=\"height:19px;width:146px;\">\r\n				<strong>NAME</strong></td>\r\n			<td style=\"width:214px;\">\r\n				<strong>Portfolio</strong></td>\r\n			<td style=\"width:151px;\">\r\n				<strong>Email</strong></td>\r\n			<td style=\"width:191px;\">\r\n				<strong>Email</strong></td>\r\n		</tr>\r\n		<tr height=\"19\">\r\n			<td height=\"19\" style=\"height:19px;\">\r\n				Alain Jacquet</td>\r\n			<td style=\"width:214px;\">\r\n				ICE Country Rep</td>\r\n			<td>\r\n				icerep@ice-sa.org.za</td>\r\n			<td>\r\n				alain@jacquet.co.za</td>\r\n		</tr>\r\n		<tr height=\"19\">\r\n			<td height=\"19\" style=\"height:19px;\">\r\n				Alain Jacquet</td>\r\n			<td style=\"width:214px;\">\r\n				ICE-SA Chairman</td>\r\n			<td>\r\n				chairman@ice-sa.org.za</td>\r\n			<td>\r\n				alain@jacquet.co.za</td>\r\n		</tr>\r\n		<tr height=\"19\">\r\n			<td height=\"19\" style=\"height:19px;\">\r\n				Andrew Clothier</td>\r\n			<td style=\"width:214px;\">\r\n				Secretary</td>\r\n			<td>\r\n				secretary@ice-sa.org.za</td>\r\n			<td>\r\n				ClothierA@jgafrika.com</td>\r\n		</tr>\r\n		<tr height=\"19\">\r\n			<td height=\"19\" style=\"height:19px;\">\r\n				Mile Sofijanic</td>\r\n			<td style=\"width:214px;\">\r\n				NEC Work Group</td>\r\n			<td>\r\n				&nbsp;</td>\r\n			<td>\r\n				mile.s@ecs.co.za</td>\r\n		</tr>\r\n		<tr height=\"19\">\r\n			<td height=\"19\" style=\"height:19px;\">\r\n				Andrew McJannet</td>\r\n			<td style=\"width:214px;\">\r\n				Treasurer</td>\r\n			<td>\r\n				treasurer@ice-sa.org.za</td>\r\n			<td>\r\n				amcjannet@mweb.co.za</td>\r\n		</tr>\r\n		<tr height=\"19\">\r\n			<td height=\"19\" style=\"height:19px;\">\r\n				Steven Kaplan</td>\r\n			<td style=\"width:214px;\">\r\n				ICE-SA Vice Chairman&nbsp;</td>\r\n			<td>\r\n				<font style=\"background-color: rgb(255, 255, 255);\">vice-chair@ice-sa.org.za</font></td>\r\n			<td>\r\n				steven@saice.org.za</td>\r\n		</tr>\r\n		<tr height=\"19\">\r\n			<td height=\"19\" style=\"height:19px;\">\r\n				Ian Massey</td>\r\n			<td style=\"width:214px;\">\r\n				Adjudication</td>\r\n			<td>\r\n				&nbsp;</td>\r\n			<td>\r\n				imassey@mdaconsulting.co.za</td>\r\n		</tr>\r\n		<tr height=\"58\">\r\n			<td height=\"58\" style=\"height:58px;\">\r\n				Luis Alberto Torres Cruz&nbsp;</td>\r\n			<td style=\"width:214px;\">\r\n				Student membership and Chapters / Communications</td>\r\n			<td>\r\n				&nbsp;</td>\r\n			<td>\r\n				LuisAlberto.TorresCruz@wits.ac.za</td>\r\n		</tr>\r\n		<tr height=\"19\">\r\n			<td height=\"19\" style=\"height:19px;\">\r\n				Avi Menon</td>\r\n			<td style=\"width:214px;\">\r\n				Student membership and Chapters</td>\r\n			<td>\r\n				&nbsp;</td>\r\n			<td>\r\n				avim@koleko.co.za</td>\r\n		</tr>\r\n		<tr height=\"19\">\r\n			<td height=\"19\" style=\"height:19px;\">\r\n				Steven Kaplan</td>\r\n			<td style=\"width:214px;\">\r\n				SAICE / ECSA Liaison</td>\r\n			<td>\r\n				&nbsp;</td>\r\n			<td>\r\n				steven@saice.org.za</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3336:\"<p>The ICE-SA Committee consists of the following persons:</p>\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 700px\" width=\"699\">\n<colgroup>\n		<col /><br />\n		<col /><br />\n		<col /><br />\n		<col /><br />\n	</colgroup>\n<tbody>\n<tr height=\"19\">\n<td height=\"19\" style=\"height:19px;width:146px;\">\n				<strong>NAME</strong></td>\n<td style=\"width:214px;\">\n				<strong>Portfolio</strong></td>\n<td style=\"width:151px;\">\n				<strong>Email</strong></td>\n<td style=\"width:191px;\">\n				<strong>Email</strong></td>\n</tr>\n<tr height=\"19\">\n<td height=\"19\" style=\"height:19px;\">\n				Alain Jacquet</td>\n<td style=\"width:214px;\">\n				ICE Country Rep</td>\n<td>\n				<a href=\"mailto:icerep@ice-sa.org.za\">icerep@ice-sa.org.za</a></td>\n<td>\n				<a href=\"mailto:alain@jacquet.co.za\">alain@jacquet.co.za</a></td>\n</tr>\n<tr height=\"19\">\n<td height=\"19\" style=\"height:19px;\">\n				Alain Jacquet</td>\n<td style=\"width:214px;\">\n				ICE-SA Chairman</td>\n<td>\n				<a href=\"mailto:chairman@ice-sa.org.za\">chairman@ice-sa.org.za</a></td>\n<td>\n				<a href=\"mailto:alain@jacquet.co.za\">alain@jacquet.co.za</a></td>\n</tr>\n<tr height=\"19\">\n<td height=\"19\" style=\"height:19px;\">\n				Andrew Clothier</td>\n<td style=\"width:214px;\">\n				Secretary</td>\n<td>\n				<a href=\"mailto:secretary@ice-sa.org.za\">secretary@ice-sa.org.za</a></td>\n<td>\n				<a href=\"mailto:ClothierA@jgafrika.com\">ClothierA@jgafrika.com</a></td>\n</tr>\n<tr height=\"19\">\n<td height=\"19\" style=\"height:19px;\">\n				Mile Sofijanic</td>\n<td style=\"width:214px;\">\n				NEC Work Group</td>\n<td>\n				&nbsp;</td>\n<td>\n				<a href=\"mailto:mile.s@ecs.co.za\">mile.s@ecs.co.za</a></td>\n</tr>\n<tr height=\"19\">\n<td height=\"19\" style=\"height:19px;\">\n				Andrew McJannet</td>\n<td style=\"width:214px;\">\n				Treasurer</td>\n<td>\n				<a href=\"mailto:treasurer@ice-sa.org.za\">treasurer@ice-sa.org.za</a></td>\n<td>\n				<a href=\"mailto:amcjannet@mweb.co.za\">amcjannet@mweb.co.za</a></td>\n</tr>\n<tr height=\"19\">\n<td height=\"19\" style=\"height:19px;\">\n				Steven Kaplan</td>\n<td style=\"width:214px;\">\n				ICE-SA Vice Chairman&nbsp;</td>\n<td>\n				<font style=\"background-color: rgb(255, 255, 255);\"><a href=\"mailto:vice-chair@ice-sa.org.za\">vice-chair@ice-sa.org.za</a></font></td>\n<td>\n				<a href=\"mailto:steven@saice.org.za\">steven@saice.org.za</a></td>\n</tr>\n<tr height=\"19\">\n<td height=\"19\" style=\"height:19px;\">\n				Ian Massey</td>\n<td style=\"width:214px;\">\n				Adjudication</td>\n<td>\n				&nbsp;</td>\n<td>\n				<a href=\"mailto:imassey@mdaconsulting.co.za\">imassey@mdaconsulting.co.za</a></td>\n</tr>\n<tr height=\"58\">\n<td height=\"58\" style=\"height:58px;\">\n				Luis Alberto Torres Cruz&nbsp;</td>\n<td style=\"width:214px;\">\n				Student membership and Chapters / Communications</td>\n<td>\n				&nbsp;</td>\n<td>\n				<a href=\"mailto:LuisAlberto.TorresCruz@wits.ac.za\">LuisAlberto.TorresCruz@wits.ac.za</a></td>\n</tr>\n<tr height=\"19\">\n<td height=\"19\" style=\"height:19px;\">\n				Avi Menon</td>\n<td style=\"width:214px;\">\n				Student membership and Chapters</td>\n<td>\n				&nbsp;</td>\n<td>\n				<a href=\"mailto:avim@koleko.co.za\">avim@koleko.co.za</a></td>\n</tr>\n<tr height=\"19\">\n<td height=\"19\" style=\"height:19px;\">\n				Steven Kaplan</td>\n<td style=\"width:214px;\">\n				SAICE / ECSA Liaison</td>\n<td>\n				&nbsp;</td>\n<td>\n				<a href=\"mailto:steven@saice.org.za\">steven@saice.org.za</a></td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611066979,1),('field:node:65',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1976:\"<p><strong>Links to ICE resources:</strong></p>\r\n<ul>\r\n	<li>\r\n		<a href=\"http://www.ice.org.uk\" target=\"_blank\">ICE Home Page</a></li>\r\n	<li>\r\n		<a href=\"http://www.ice.org.uk/About-ICE\" target=\"_blank\">About ICE</a></li>\r\n	<li>\r\n		<a href=\"http://www.ice.org.uk/Membership\" target=\"_blank\">ICE Membership</a></li>\r\n	<li>\r\n		<a href=\"http://www.ice.org.uk/Events-conferences\" target=\"_blank\">ICE Events Page</a></li>\r\n</ul>\r\n<p><strong>Links to SAICE resources:</strong></p>\r\n<ul>\r\n	<li>\r\n		<a href=\"http://www.saice.org.za/\" target=\"_blank\">SAICE Home Page</a></li>\r\n	<li>\r\n		<a href=\"http://www.saice.org.za/courses\" target=\"_blank\">SAICE Courses</a></li>\r\n	<li>\r\n		<a href=\"http://www.civils.org.za/EventsAwards/SAICEeCalendar/tabid/112/Default.aspx\" target=\"_blank\">SAICE Events a</a><a href=\"http://www.saice.org.za/events-and-awards/awards\">nd Awards</a></li>\r\n</ul>\r\n<p><br />\r\n	<strong>Links to other resources:</strong><br />\r\n	<a href=\"http://www.cidb.org.za\" target=\"_blank\">Construction Industry Development Board (South Africa)</a></p>\r\n<p><strong>Accords between engineering bodies</strong><br />\r\n	Various accords (agreements) have been signed between the bodies responsible for accrediting tertiary-level qualifications in engineering in each of their respective countries. These accords recognize the substantial equivalency of programs accredited by those bodies, and recommends that graduates of accredited programs in any of the signatory countries be recognized by the other countries as having met the academic requirements for entry to the practice of engineering. For example, if a person obtains an accredited degree from a South African University that person&rsquo;s qualifications will be recognized by the signatories of other countries.</p>\r\n<p>The current accords, signatories and registration titles can be found on the following website:&nbsp;<a href=\"http://www.washingtonaccord.org/\">http://www.washingtonaccord.org/</a></p>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1936:\"<p><strong>Links to ICE resources:</strong></p>\n<ul>\n<li>\n		<a href=\"http://www.ice.org.uk\" target=\"_blank\">ICE Home Page</a></li>\n<li>\n		<a href=\"http://www.ice.org.uk/About-ICE\" target=\"_blank\">About ICE</a></li>\n<li>\n		<a href=\"http://www.ice.org.uk/Membership\" target=\"_blank\">ICE Membership</a></li>\n<li>\n		<a href=\"http://www.ice.org.uk/Events-conferences\" target=\"_blank\">ICE Events Page</a></li>\n</ul>\n<p><strong>Links to SAICE resources:</strong></p>\n<ul>\n<li>\n		<a href=\"http://www.saice.org.za/\" target=\"_blank\">SAICE Home Page</a></li>\n<li>\n		<a href=\"http://www.saice.org.za/courses\" target=\"_blank\">SAICE Courses</a></li>\n<li>\n		<a href=\"http://www.civils.org.za/EventsAwards/SAICEeCalendar/tabid/112/Default.aspx\" target=\"_blank\">SAICE Events a</a><a href=\"http://www.saice.org.za/events-and-awards/awards\">nd Awards</a></li>\n</ul>\n<p>\n	<strong>Links to other resources:</strong><br />\n	<a href=\"http://www.cidb.org.za\" target=\"_blank\">Construction Industry Development Board (South Africa)</a></p>\n<p><strong>Accords between engineering bodies</strong><br />\n	Various accords (agreements) have been signed between the bodies responsible for accrediting tertiary-level qualifications in engineering in each of their respective countries. These accords recognize the substantial equivalency of programs accredited by those bodies, and recommends that graduates of accredited programs in any of the signatory countries be recognized by the other countries as having met the academic requirements for entry to the practice of engineering. For example, if a person obtains an accredited degree from a South African University that person&rsquo;s qualifications will be recognized by the signatories of other countries.</p>\n<p>The current accords, signatories and registration titles can be found on the following website:&nbsp;<a href=\"http://www.washingtonaccord.org/\">http://www.washingtonaccord.org/</a></p>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611072829,1),('field:node:66',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:534:\"<p class=\"rtecenter\"><img alt=\"\" src=\"/sites/default/files/uploads/webform/ice_logo_small_descriptor.gif\" style=\"width: 93px; height: 59px;\" /><img alt=\"\" src=\"/sites/default/files/uploads/webform/MandelaBridge.jpg\" style=\"width: 275px; height: 150px;\" /><img alt=\"\" src=\"/sites/default/files/uploads/webform/SAICElogo.gif\" style=\"width: 83px; height: 59px;\" /></p>\r\n<p class=\"rtecenter\">ICE-SA<br />\r\n	A JOINT DIVISION OF<br />\r\n	THE INSTITUTION OF CIVIL ENGINEERS AND<br />\r\n	THE SOUTH AFRICAN INSTITUTION OF CIVIL ENGINEERING</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:529:\"<p class=\"rtecenter\"><img alt=\"\" src=\"/sites/default/files/uploads/webform/ice_logo_small_descriptor.gif\" style=\"width: 93px; height: 59px;\" /><img alt=\"\" src=\"/sites/default/files/uploads/webform/MandelaBridge.jpg\" style=\"width: 275px; height: 150px;\" /><img alt=\"\" src=\"/sites/default/files/uploads/webform/SAICElogo.gif\" style=\"width: 83px; height: 59px;\" /></p>\n<p class=\"rtecenter\">ICE-SA<br />\n	A JOINT DIVISION OF<br />\n	THE INSTITUTION OF CIVIL ENGINEERS AND<br />\n	THE SOUTH AFRICAN INSTITUTION OF CIVIL ENGINEERING</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1612470075,1),('field:node:68',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"12\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09361.jpg\";s:3:\"uri\";s:21:\"public://DSC09361.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"129659\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"9e17e834-63bb-4321-ae97-8cfc4ed99314\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:597;s:5:\"width\";i:864;}s:6:\"height\";s:3:\"597\";s:5:\"width\";s:3:\"864\";}}}}',0,1611466185,1),('field:node:69',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"13\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09362.jpg\";s:3:\"uri\";s:21:\"public://DSC09362.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"129193\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"afbed5dd-f67c-4763-ae53-3e74e7b6fdd9\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:597;s:5:\"width\";i:864;}s:6:\"height\";s:3:\"597\";s:5:\"width\";s:3:\"864\";}}}}',0,1611466185,1),('field:node:7',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2495:\"<p>The grades of membership of the ICE (<a href=\"http://www.ice.org.uk/\">www.ice.org.uk</a>) and the SAICE (www.civils.org.za) and their approximate equivalence are as follows:</p><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:650px;\" width=\"650\"><tbody><tr><td style=\"width:310px;\"><p><strong>ICE membership*</strong></p></td><td style=\"width:340px;\"><p><strong>SAICE membership*</strong></p></td></tr><tr><td style=\"width:310px;\"><p>Student</p></td><td style=\"width:340px;\"><p>Student</p></td></tr><tr><td style=\"width:310px;\"><p>Graduate</p></td><td rowspan=\"3\" style=\"width:340px;\"><p>Associate (AMSAICE)</p></td></tr><tr><td style=\"width:310px;\"><p>Companion</p></td></tr><tr><td style=\"width:310px;\"><p>Associate&nbsp; (AMICE)</p></td></tr><tr><td style=\"width:310px;\"><p>Technician&nbsp; (TMICE)</p></td><td rowspan=\"2\" style=\"width:340px;\"><p>Member (MSAICE)</p></td></tr><tr><td style=\"width:310px;\"><p>Member&nbsp; (MICE)</p></td></tr><tr><td style=\"width:310px;\"><p>Fellow (FICE)</p></td><td style=\"width:340px;\"><p>Fellow (FSAICE)</p></td></tr><tr><td style=\"width:310px;\"><p>Affiliate</p></td><td style=\"width:340px;\"><p>Participant</p></td></tr></tbody></table><p>* See overview of SAICE and ICE membership categories for more&nbsp; information</p><p>ICE is a licensed member engineering institution of the Engineering Council UK (ECUK). Provided that their educational qualifications are acceptable to ECUK for the required grade, ICE Members, are eligible to register as a Chartered Engineer (CEng) or an Incorporated Engineer (IEng). Similarly, a Technician Member is eligible to register with the Engineering Council UK as an Engineering Technician (EngTech). (ICE members have to pay a once off entrance fee and annual subscription fee to ECUK for these titles, in addition to the ICE fees.) &nbsp;</p><p>SAICE Members (MSAICE) are required at the time of admission to be professionally registered with a South African statutory council or an international body recognized for this purpose by SAICE&rsquo;s Council. The Engineering Council of South Africa (ECSA) registers those engaged in civil engineering. (Those engaged in the management of civil engineering projects may alternatively be registered by the South African Council for the Project and Construction Management Professions (SACPCMP)).</p><p>Accordingly, ICE membership is the route to registration with the ECUK. Registration with ECSA, SACPCPM or ECUK is the route to membership with SAICE</p>\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2606:\"<p>The grades of membership of the ICE (<a href=\"http://www.ice.org.uk/\">www.ice.org.uk</a>) and the SAICE (<a href=\"http://www.civils.org.za\">www.civils.org.za</a>) and their approximate equivalence are as follows:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:650px;\" width=\"650\">\n<tbody>\n<tr>\n<td style=\"width:310px;\">\n<p><strong>ICE membership*</strong></p>\n</td>\n<td style=\"width:340px;\">\n<p><strong>SAICE membership*</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:310px;\">\n<p>Student</p>\n</td>\n<td style=\"width:340px;\">\n<p>Student</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:310px;\">\n<p>Graduate</p>\n</td>\n<td rowspan=\"3\" style=\"width:340px;\">\n<p>Associate (AMSAICE)</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:310px;\">\n<p>Companion</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:310px;\">\n<p>Associate&nbsp; (AMICE)</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:310px;\">\n<p>Technician&nbsp; (TMICE)</p>\n</td>\n<td rowspan=\"2\" style=\"width:340px;\">\n<p>Member (MSAICE)</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:310px;\">\n<p>Member&nbsp; (MICE)</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:310px;\">\n<p>Fellow (FICE)</p>\n</td>\n<td style=\"width:340px;\">\n<p>Fellow (FSAICE)</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:310px;\">\n<p>Affiliate</p>\n</td>\n<td style=\"width:340px;\">\n<p>Participant</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>* See overview of SAICE and ICE membership categories for more&nbsp; information</p>\n<p>ICE is a licensed member engineering institution of the Engineering Council UK (ECUK). Provided that their educational qualifications are acceptable to ECUK for the required grade, ICE Members, are eligible to register as a Chartered Engineer (CEng) or an Incorporated Engineer (IEng). Similarly, a Technician Member is eligible to register with the Engineering Council UK as an Engineering Technician (EngTech). (ICE members have to pay a once off entrance fee and annual subscription fee to ECUK for these titles, in addition to the ICE fees.) &nbsp;</p>\n<p>SAICE Members (MSAICE) are required at the time of admission to be professionally registered with a South African statutory council or an international body recognized for this purpose by SAICE&rsquo;s Council. The Engineering Council of South Africa (ECSA) registers those engaged in civil engineering. (Those engaged in the management of civil engineering projects may alternatively be registered by the South African Council for the Project and Construction Management Professions (SACPCMP)).</p>\n<p>Accordingly, ICE membership is the route to registration with the ECUK. Registration with ECSA, SACPCPM or ECUK is the route to membership with SAICE</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611055568,1),('field:node:70',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"14\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09367.jpg\";s:3:\"uri\";s:21:\"public://DSC09367.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"116168\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"364b8777-bd06-4a13-9414-768ae4821f57\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:597;s:5:\"width\";i:864;}s:6:\"height\";s:3:\"597\";s:5:\"width\";s:3:\"864\";}}}}',0,1611466185,1),('field:node:71',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"15\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09368.jpg\";s:3:\"uri\";s:21:\"public://DSC09368.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"152514\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"8bf5865a-2f17-42e9-b668-a37af6f7cbcf\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:597;s:5:\"width\";i:864;}s:6:\"height\";s:3:\"597\";s:5:\"width\";s:3:\"864\";}}}}',0,1611562196,1),('field:node:72',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"16\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09377.jpg\";s:3:\"uri\";s:21:\"public://DSC09377.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"114265\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"716eb0c1-bdfd-45e7-8e58-4cebcd7f808b\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:864;s:5:\"width\";i:597;}s:6:\"height\";s:3:\"864\";s:5:\"width\";s:3:\"597\";}}}}',0,1611562196,1),('field:node:73',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"17\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09388.jpg\";s:3:\"uri\";s:21:\"public://DSC09388.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"92171\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"c9518ef7-5089-44d8-812d-cfff8b37db49\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:597;s:5:\"width\";i:864;}s:6:\"height\";s:3:\"597\";s:5:\"width\";s:3:\"864\";}}}}',0,1611562196,1),('field:node:74',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"18\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09389.jpg\";s:3:\"uri\";s:21:\"public://DSC09389.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"113224\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"8c19bb41-7a8c-4f2f-972a-c1ca9a5588cf\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:597;s:5:\"width\";i:864;}s:6:\"height\";s:3:\"597\";s:5:\"width\";s:3:\"864\";}}}}',0,1611562196,1),('field:node:75',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"19\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09390.jpg\";s:3:\"uri\";s:21:\"public://DSC09390.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"113911\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"7c06dbf3-774f-48a3-a35f-4c89429cd3d7\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:597;s:5:\"width\";i:864;}s:6:\"height\";s:3:\"597\";s:5:\"width\";s:3:\"864\";}}}}',0,1611562196,1),('field:node:76',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"20\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09392.jpg\";s:3:\"uri\";s:21:\"public://DSC09392.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"112678\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"a43b0eae-20a2-42ec-bc7e-b0797ec7024a\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:597;s:5:\"width\";i:864;}s:6:\"height\";s:3:\"597\";s:5:\"width\";s:3:\"864\";}}}}',0,1611562196,1),('field:node:77',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"21\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09393.jpg\";s:3:\"uri\";s:21:\"public://DSC09393.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"125025\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"d71e858c-2ae2-484b-9ef9-03257fa9001b\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:597;s:5:\"width\";i:864;}s:6:\"height\";s:3:\"597\";s:5:\"width\";s:3:\"864\";}}}}',0,1611562196,1),('field:node:78',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"22\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09403.jpg\";s:3:\"uri\";s:21:\"public://DSC09403.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"85750\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"04076969-413f-4a6c-8d0d-5c128d5bbc7b\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:864;s:5:\"width\";i:597;}s:6:\"height\";s:3:\"864\";s:5:\"width\";s:3:\"597\";}}}}',0,1611562196,1),('field:node:79',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"23\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09406.jpg\";s:3:\"uri\";s:21:\"public://DSC09406.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"102175\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"3c26dc0d-10b6-4a75-b2fe-06e58f01bd82\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:597;s:5:\"width\";i:864;}s:6:\"height\";s:3:\"597\";s:5:\"width\";s:3:\"864\";}}}}',0,1611421176,1),('field:node:8',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:681:\"<p>The benefits of professionally qualified ICE membership are <a href=\"https://www.ice.org.uk/membership/benefits-of-ice-membership\" target=\"_blank\">published on the ICE website.</a></p>\r\n<p>*The New Civil Engineer International is a monthly magazine which provides informative articles on a wide range of topics that are of interest to all types of civil engineers including innovative features of major projects in various parts of the world, brief reports on collapses, failures and disasters wherever they may occur, and feature articles dealing with the issues of the day. This magazine provides valuable insights into global civil engineering practices.</p>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:678:\"<p>The benefits of professionally qualified ICE membership are <a href=\"https://www.ice.org.uk/membership/benefits-of-ice-membership\" target=\"_blank\">published on the ICE website.</a></p>\n<p>*The New Civil Engineer International is a monthly magazine which provides informative articles on a wide range of topics that are of interest to all types of civil engineers including innovative features of major projects in various parts of the world, brief reports on collapses, failures and disasters wherever they may occur, and feature articles dealing with the issues of the day. This magazine provides valuable insights into global civil engineering practices.</p>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611073008,1),('field:node:80',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"24\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09407.jpg\";s:3:\"uri\";s:21:\"public://DSC09407.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"82327\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"1b39d416-3835-4389-a0db-16d0c197b019\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:864;s:5:\"width\";i:597;}s:6:\"height\";s:3:\"864\";s:5:\"width\";s:3:\"597\";}}}}',0,1611149233,1),('field:node:81',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"25\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09409.jpg\";s:3:\"uri\";s:21:\"public://DSC09409.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"113671\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"ed17e9ff-8649-47b5-b7f3-14c406fd7249\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:864;s:5:\"width\";i:597;}s:6:\"height\";s:3:\"864\";s:5:\"width\";s:3:\"597\";}}}}',0,1611149233,1),('field:node:82',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"26\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09412.jpg\";s:3:\"uri\";s:21:\"public://DSC09412.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"115410\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"d7a700ef-0e26-46ea-a034-4ebf5e415574\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:597;s:5:\"width\";i:864;}s:6:\"height\";s:3:\"597\";s:5:\"width\";s:3:\"864\";}}}}',0,1611149233,1),('field:node:83',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"27\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09424.jpg\";s:3:\"uri\";s:21:\"public://DSC09424.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"90435\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"0b36197c-ff13-42b4-8ba4-ceafd71feae8\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:864;s:5:\"width\";i:597;}s:6:\"height\";s:3:\"864\";s:5:\"width\";s:3:\"597\";}}}}',0,1611149233,1),('field:node:84',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"28\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09425.jpg\";s:3:\"uri\";s:21:\"public://DSC09425.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"114718\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"009ab101-c0a7-4834-bc07-87284b4e0e15\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:864;s:5:\"width\";i:597;}s:6:\"height\";s:3:\"864\";s:5:\"width\";s:3:\"597\";}}}}',0,1611149233,1),('field:node:85',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"29\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09430.jpg\";s:3:\"uri\";s:21:\"public://DSC09430.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"100746\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"17f9c32b-3efd-41fc-9fb3-c177c8b303fe\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:864;s:5:\"width\";i:597;}s:6:\"height\";s:3:\"864\";s:5:\"width\";s:3:\"597\";}}}}',0,1611149233,1),('field:node:86',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"30\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09431.jpg\";s:3:\"uri\";s:21:\"public://DSC09431.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"66612\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"7ce03b9e-46ee-4ca5-b671-40dac0a6fdbb\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:864;s:5:\"width\";i:597;}s:6:\"height\";s:3:\"864\";s:5:\"width\";s:3:\"597\";}}}}',0,1611149233,1),('field:node:87',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"31\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09437.jpg\";s:3:\"uri\";s:21:\"public://DSC09437.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"123708\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"40bea53d-64c1-447e-b5c2-e1f99a1308a6\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:597;s:5:\"width\";i:864;}s:6:\"height\";s:3:\"597\";s:5:\"width\";s:3:\"864\";}}}}',0,1611149233,1),('field:node:88',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"32\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09440.jpg\";s:3:\"uri\";s:21:\"public://DSC09440.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"137586\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"7f00e78b-2476-462f-b2e4-8206cb7f1ddd\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"597\";s:6:\"height\";s:3:\"864\";}}}}',0,1611149233,1),('field:node:89',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"33\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09445.jpg\";s:3:\"uri\";s:21:\"public://DSC09445.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"98179\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"9567e083-c479-4d04-ac2a-f3ab29b8599c\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"864\";s:6:\"height\";s:3:\"597\";}}}}',0,1611060476,1),('field:node:9',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1535:\"<p>The ICE website provides an overview of the various grades of ICE membership.</p>\r\n<p>In Summary, the grades of ICE Membership are:</p>\r\n<ul>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/student-membership-of-ice\" target=\"_blank\">Free Student Membership</a></li>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/graduate-membership\" target=\"_blank\">Graduate Membership</a></li>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/technician-membership\" target=\"_blank\">Technician Membership EngTech (MICE)</a></li>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/member-of-ice\" target=\"_blank\">Membership as a Chartered or Incoporated Engineer (MICE)</a></li>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/ice-fellow\" target=\"_blank\">Membership as an ICE Fellow (FICE)</a></li>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/associate-member-of-ice\" target=\"_blank\">Associate Membership (AMICE)</a></li>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/other-grades-of-ice-membership\" target=\"_blank\">Other grades</a>\r\n		<ul>\r\n			<li>\r\n				Affiliate</li>\r\n			<li>\r\n				Companion</li>\r\n		</ul>\r\n	</li>\r\n</ul>\r\n<p>* ICE members requiring EC or the Society for the Environment (SocEnv) registration must also pay a once off entrance fee and annual subscription fee for the Engineering Council (EC) in addition to the ICE fees.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1495:\"<p>The ICE website provides an overview of the various grades of ICE membership.</p>\n<p>In Summary, the grades of ICE Membership are:</p>\n<ul>\n<li>\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/student-membership-of-ice\" target=\"_blank\">Free Student Membership</a></li>\n<li>\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/graduate-membership\" target=\"_blank\">Graduate Membership</a></li>\n<li>\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/technician-membership\" target=\"_blank\">Technician Membership EngTech (MICE)</a></li>\n<li>\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/member-of-ice\" target=\"_blank\">Membership as a Chartered or Incoporated Engineer (MICE)</a></li>\n<li>\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/ice-fellow\" target=\"_blank\">Membership as an ICE Fellow (FICE)</a></li>\n<li>\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/associate-member-of-ice\" target=\"_blank\">Associate Membership (AMICE)</a></li>\n<li>\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/other-grades-of-ice-membership\" target=\"_blank\">Other grades</a></p>\n<ul>\n<li>\n				Affiliate</li>\n<li>\n				Companion</li>\n</ul>\n</li>\n</ul>\n<p>* ICE members requiring EC or the Society for the Environment (SocEnv) registration must also pay a once off entrance fee and annual subscription fee for the Engineering Council (EC) in addition to the ICE fees.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1611073128,1),('field:node:90',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"34\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09445.jpg\";s:3:\"uri\";s:23:\"public://DSC09445_0.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"98179\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"d4195a50-8e0e-4f47-ae75-4a141db42ed7\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"864\";s:6:\"height\";s:3:\"597\";}}}}',0,1611060476,1),('field:node:91',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"35\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09453.jpg\";s:3:\"uri\";s:21:\"public://DSC09453.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"164705\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"0a84a421-4e65-44c6-bb94-bf8f4d897728\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"864\";s:6:\"height\";s:3:\"597\";}}}}',0,1611060476,1),('field:node:92',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"36\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09459.jpg\";s:3:\"uri\";s:21:\"public://DSC09459.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"93317\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"c8132b08-ce29-48f3-8192-5ad458d8285a\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"597\";s:6:\"height\";s:3:\"864\";}}}}',0,1611060476,1),('field:node:93',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"37\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09462.jpg\";s:3:\"uri\";s:21:\"public://DSC09462.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"131860\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"c8446189-9326-4993-be41-8dbaf5a28ba1\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"864\";s:6:\"height\";s:3:\"597\";}}}}',0,1611060476,1),('field:node:94',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"38\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:9:\"pano1.jpg\";s:3:\"uri\";s:18:\"public://pano1.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"59916\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"7479a1ed-afb5-414a-b44c-184577621e25\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"864\";s:6:\"height\";s:3:\"418\";}}}}',0,1611060476,1),('field:node:95',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"39\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:9:\"pano2.jpg\";s:3:\"uri\";s:18:\"public://pano2.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"39582\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"b5f64d64-23c5-4420-988e-5906ea8275e3\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"864\";s:6:\"height\";s:3:\"265\";}}}}',0,1611060476,1),('field:node:96',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"40\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:9:\"pano3.jpg\";s:3:\"uri\";s:18:\"public://pano3.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"47450\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"0ac9471b-4b28-4241-b53b-88fbcaf1f902\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"864\";s:6:\"height\";s:3:\"312\";}}}}',0,1611060476,1),('field:node:97',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"41\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:9:\"pano5.jpg\";s:3:\"uri\";s:18:\"public://pano5.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"60635\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"fcdaff84-7df2-41be-befb-4f3e6d633e3c\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"864\";s:6:\"height\";s:3:\"435\";}}}}',0,1611060476,1),('field:node:98',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:113:\"<p>JCD Lecture series - Durban : Target contracts: the contracts of the future - presented by RonWatermeyer</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:112:\"<p>JCD Lecture series - Durban : Target contracts: the contracts of the future - presented by RonWatermeyer</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:0:{}s:11:\"field_image\";a:0:{}}',0,1611095205,1),('field:node:99',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:129:\"<p>Joint Civils Division Lecture series: Target cost contracts: the contracts of the future - Ron Watermeyer and Tony Nixon</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:128:\"<p>Joint Civils Division Lecture series: Target cost contracts: the contracts of the future - Ron Watermeyer and Tony Nixon</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:0:{}s:11:\"field_image\";a:0:{}}',0,1611138788,1),('field:profile2:10',_binary 'a:11:{s:32:\"field_contract_experience_forms_\";a:0:{}s:22:\"field_built_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2037:\"<p><strong>Project Title:</strong>&nbsp;Chris Hani Baragwanath Hospital<br />\r\n	<strong>Project Description:</strong>&nbsp;Upgrading<br />\r\n	<strong>Client:</strong>&nbsp;Gauteng Department of Infrastructure Development<br />\r\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Alex Ngakane<br />\r\n	<strong>Client&#39;s Contact Person&#39;s Telephone Number:</strong>&nbsp;011&nbsp;4293768<br />\r\n	<strong>Nature of Professional Role:</strong>&nbsp;Construction Project Manager<br />\r\n	<strong>Approximate Project Value (R million):</strong>&nbsp;<span style=\"text-align: -webkit-right;\">450</span><br />\r\n	<strong>Status:</strong>&nbsp;<span style=\"text-align: -webkit-center;\">Completed (2010)</span></p>\r\n<p><strong>Project Title:</strong>&nbsp;Project Jarmen<br />\r\n	<strong>Project Description:</strong>&nbsp;Presidential Terminal Facilities at Waterkloof Air base<br />\r\n	<strong>Client:</strong>&nbsp;Department of Public Works<br />\r\n	<strong>Client&#39;s Contact Person:&nbsp;</strong>Lebogang<br />\r\n	<strong>Client&#39;s Contact Person&#39;s Telephone Number:</strong>&nbsp;012&nbsp;337 3000<br />\r\n	<strong>Nature of Professional Role:</strong>&nbsp;Quantity Surveyor<br />\r\n	<strong>Approximate Project Value (R million):</strong>&nbsp;75<br />\r\n	<strong>Status:&nbsp;</strong><span style=\"text-align: -webkit-center;\">Completed (2010)</span><br />\r\n	&nbsp;</p>\r\n<p><strong>Project Title:</strong>&nbsp;Cluster A Schools<br />\r\n	<strong>Project Description:</strong>&nbsp;Schools Building projects<br />\r\n	<strong>Client:</strong>&nbsp;IDT acting on behalf of Gauteng Department of Education<br />\r\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Simon Matsoso<br />\r\n	<strong>Client&#39;s Contact Person&#39;s Telephone Number:</strong>&nbsp;011&nbsp;314 8740<br />\r\n	<strong>Nature of Professional Role:</strong>&nbsp;Quantity Surveyor<br />\r\n	<strong>Approximate Project Value (R million):</strong>&nbsp;90<br />\r\n	<strong>Status:&nbsp;</strong><span style=\"text-align: -webkit-center;\">Completed (2011)</span></p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2012:\"<p><strong>Project Title:</strong>&nbsp;Chris Hani Baragwanath Hospital<br />\n	<strong>Project Description:</strong>&nbsp;Upgrading<br />\n	<strong>Client:</strong>&nbsp;Gauteng Department of Infrastructure Development<br />\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Alex Ngakane<br />\n	<strong>Client&#39;s Contact Person&#39;s Telephone Number:</strong>&nbsp;011&nbsp;4293768<br />\n	<strong>Nature of Professional Role:</strong>&nbsp;Construction Project Manager<br />\n	<strong>Approximate Project Value (R million):</strong>&nbsp;<span style=\"text-align: -webkit-right;\">450</span><br />\n	<strong>Status:</strong>&nbsp;<span style=\"text-align: -webkit-center;\">Completed (2010)</span></p>\n<p><strong>Project Title:</strong>&nbsp;Project Jarmen<br />\n	<strong>Project Description:</strong>&nbsp;Presidential Terminal Facilities at Waterkloof Air base<br />\n	<strong>Client:</strong>&nbsp;Department of Public Works<br />\n	<strong>Client&#39;s Contact Person:&nbsp;</strong>Lebogang<br />\n	<strong>Client&#39;s Contact Person&#39;s Telephone Number:</strong>&nbsp;012&nbsp;337 3000<br />\n	<strong>Nature of Professional Role:</strong>&nbsp;Quantity Surveyor<br />\n	<strong>Approximate Project Value (R million):</strong>&nbsp;75<br />\n	<strong>Status:&nbsp;</strong><span style=\"text-align: -webkit-center;\">Completed (2010)</span><br />\n	&nbsp;</p>\n<p><strong>Project Title:</strong>&nbsp;Cluster A Schools<br />\n	<strong>Project Description:</strong>&nbsp;Schools Building projects<br />\n	<strong>Client:</strong>&nbsp;IDT acting on behalf of Gauteng Department of Education<br />\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Simon Matsoso<br />\n	<strong>Client&#39;s Contact Person&#39;s Telephone Number:</strong>&nbsp;011&nbsp;314 8740<br />\n	<strong>Nature of Professional Role:</strong>&nbsp;Quantity Surveyor<br />\n	<strong>Approximate Project Value (R million):</strong>&nbsp;90<br />\n	<strong>Status:&nbsp;</strong><span style=\"text-align: -webkit-center;\">Completed (2011)</span></p>\n\";}}}s:20:\"field_nec_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1867:\"<p><strong>Project Title:</strong> South Rand Hospital<br />\r\n	<strong>Project Description:</strong>&nbsp;Renovation/ Upgrading Nurses&rsquo; Residence<br />\r\n	<strong>Client:</strong>&nbsp;Gauteng Department of Infrastructure Development<br />\r\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Nthabiseng Mokgai<br />\r\n	<strong>Client&rsquo;s Contact Person&rsquo;s Tel #:&nbsp;</strong>011&nbsp;355 7000<br />\r\n	<strong>Nature of professional role: &nbsp;</strong>Quantity Surveyor<br />\r\n	<strong>Approximate Project Value (R million):&nbsp;</strong>35<br />\r\n	<strong>Status:</strong>&nbsp;<span style=\"text-align: -webkit-center;\">Completed (2012)</span></p>\r\n<p><strong>Project Title:</strong>&nbsp;Maratola Primary School<br />\r\n	<strong>Project Description:</strong>&nbsp;Renovation and New work<br />\r\n	<strong>Client:</strong>&nbsp;Gauteng Department of Infrastructure Development<br />\r\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Tongai Ramhewa<br />\r\n	<strong>Client&rsquo;s Contact Person&rsquo;s Tel #:&nbsp;</strong>011&nbsp;355 5000<br />\r\n	<strong>Nature of professional role: </strong>Quantity Surveyor<br />\r\n	<strong>Approximate Project Value (R million):&nbsp;</strong>40<br />\r\n	<strong>Status:</strong>&nbsp;On-going</p>\r\n<p><strong>Project Title:</strong>&nbsp;Bonalesedi Nurses Residence<br />\r\n	<strong>Project Description:</strong>&nbsp;Refurbishment of Nurses quarters<br />\r\n	<strong>Client:</strong>&nbsp;Gauteng Department of Infrastructure Development<br />\r\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Nthabiseng Mokgai<br />\r\n	<strong>Client&rsquo;s Contact Person&rsquo;s Tel #:&nbsp;</strong>011&nbsp;355 7000<br />\r\n	<strong>Nature of professional role:&nbsp;</strong>Quantity Surveyor<br />\r\n	<strong>Approximate Project Value (R million):&nbsp;</strong>30<br />\r\n	<strong>Status:</strong>&nbsp;On-going</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1843:\"<p><strong>Project Title:</strong> South Rand Hospital<br />\n	<strong>Project Description:</strong>&nbsp;Renovation/ Upgrading Nurses&rsquo; Residence<br />\n	<strong>Client:</strong>&nbsp;Gauteng Department of Infrastructure Development<br />\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Nthabiseng Mokgai<br />\n	<strong>Client&rsquo;s Contact Person&rsquo;s Tel #:&nbsp;</strong>011&nbsp;355 7000<br />\n	<strong>Nature of professional role: &nbsp;</strong>Quantity Surveyor<br />\n	<strong>Approximate Project Value (R million):&nbsp;</strong>35<br />\n	<strong>Status:</strong>&nbsp;<span style=\"text-align: -webkit-center;\">Completed (2012)</span></p>\n<p><strong>Project Title:</strong>&nbsp;Maratola Primary School<br />\n	<strong>Project Description:</strong>&nbsp;Renovation and New work<br />\n	<strong>Client:</strong>&nbsp;Gauteng Department of Infrastructure Development<br />\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Tongai Ramhewa<br />\n	<strong>Client&rsquo;s Contact Person&rsquo;s Tel #:&nbsp;</strong>011&nbsp;355 5000<br />\n	<strong>Nature of professional role: </strong>Quantity Surveyor<br />\n	<strong>Approximate Project Value (R million):&nbsp;</strong>40<br />\n	<strong>Status:</strong>&nbsp;On-going</p>\n<p><strong>Project Title:</strong>&nbsp;Bonalesedi Nurses Residence<br />\n	<strong>Project Description:</strong>&nbsp;Refurbishment of Nurses quarters<br />\n	<strong>Client:</strong>&nbsp;Gauteng Department of Infrastructure Development<br />\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Nthabiseng Mokgai<br />\n	<strong>Client&rsquo;s Contact Person&rsquo;s Tel #:&nbsp;</strong>011&nbsp;355 7000<br />\n	<strong>Nature of professional role:&nbsp;</strong>Quantity Surveyor<br />\n	<strong>Approximate Project Value (R million):&nbsp;</strong>30<br />\n	<strong>Status:</strong>&nbsp;On-going</p>\n\";}}}s:21:\"field_career_overview\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1534:\"<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 100%;\" width=\"100%\">\r\n	<thead>\r\n		<tr>\r\n			<th scope=\"col\" style=\"width: 54.52%;\">\r\n				<p>Name of Organisation</p>\r\n			</th>\r\n			<th scope=\"col\" style=\"width: 23.16%;\">\r\n				<p>Position held</p>\r\n			</th>\r\n			<th scope=\"col\" style=\"width: 22.32%;\">\r\n				<p>Period</p>\r\n			</th>\r\n		</tr>\r\n	</thead>\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:54.52%;\">\r\n				<p>Owete Osemenam &amp; Nwosisi Quantity Surveyors, Lagos Nigeria</p>\r\n			</td>\r\n			<td style=\"width:23.16%;\">\r\n				<p>Assistant Quantity Surveyor</p>\r\n			</td>\r\n			<td style=\"width:22.32%;\">\r\n				<p>1980 - 1983</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:54.52%;\">\r\n				<p>Emeka Osemenam &amp; Associates, Quantity Surveyors, Lagos Nigeria</p>\r\n			</td>\r\n			<td style=\"width:23.16%;\">\r\n				<p>Quantity Surveyor</p>\r\n			</td>\r\n			<td style=\"width:22.32%;\">\r\n				<p>1983 - 1987</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:54.52%;\">\r\n				<p>Gaam Associates, Gaborone, Botswana &ndash; Quantity Surveyors</p>\r\n			</td>\r\n			<td style=\"width:23.16%;\">\r\n				<p>Director</p>\r\n			</td>\r\n			<td style=\"width:22.32%;\">\r\n				<p>1988 &ndash; 1998</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:54.52%;\">\r\n				<p>Gosiame Development Consultants (Pty) Ltd &ndash; Quantity Surveyors &amp; Project Managers</p>\r\n			</td>\r\n			<td style=\"width:23.16%;\">\r\n				<p>Director/ Chairman</p>\r\n			</td>\r\n			<td style=\"width:22.32%;\">\r\n				<p>1998&nbsp; to date</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1298:\"<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 100%;\" width=\"100%\">\n<thead>\n<tr>\n<th scope=\"col\" style=\"width: 54.52%;\">\n<p>Name of Organisation</p>\n</th>\n<th scope=\"col\" style=\"width: 23.16%;\">\n<p>Position held</p>\n</th>\n<th scope=\"col\" style=\"width: 22.32%;\">\n<p>Period</p>\n</th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td style=\"width:54.52%;\">\n<p>Owete Osemenam &amp; Nwosisi Quantity Surveyors, Lagos Nigeria</p>\n</td>\n<td style=\"width:23.16%;\">\n<p>Assistant Quantity Surveyor</p>\n</td>\n<td style=\"width:22.32%;\">\n<p>1980 - 1983</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:54.52%;\">\n<p>Emeka Osemenam &amp; Associates, Quantity Surveyors, Lagos Nigeria</p>\n</td>\n<td style=\"width:23.16%;\">\n<p>Quantity Surveyor</p>\n</td>\n<td style=\"width:22.32%;\">\n<p>1983 - 1987</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:54.52%;\">\n<p>Gaam Associates, Gaborone, Botswana &ndash; Quantity Surveyors</p>\n</td>\n<td style=\"width:23.16%;\">\n<p>Director</p>\n</td>\n<td style=\"width:22.32%;\">\n<p>1988 &ndash; 1998</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:54.52%;\">\n<p>Gosiame Development Consultants (Pty) Ltd &ndash; Quantity Surveyors &amp; Project Managers</p>\n</td>\n<td style=\"width:23.16%;\">\n<p>Director/ Chairman</p>\n</td>\n<td style=\"width:22.32%;\">\n<p>1998&nbsp; to date</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";}}}s:11:\"field_other\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:298:\"<ul>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Pro tem Treasurer &ndash; Chartered Institute of Arbitrators (CIArb) &ndash; South Africa Branch</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Past member Publicity Committee &ndash; Association of Arbitrators (Southern Africa); 2007 -&nbsp; 2008</li>\r\n</ul>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:290:\"<ul>\n<li style=\"margin-left: 18pt;\">\n		Pro tem Treasurer &ndash; Chartered Institute of Arbitrators (CIArb) &ndash; South Africa Branch</li>\n<li style=\"margin-left: 18pt;\">\n		Past member Publicity Committee &ndash; Association of Arbitrators (Southern Africa); 2007 -&nbsp; 2008</li>\n</ul>\n\";}}}s:13:\"field_ecc_ecs\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_ecsc_ecss\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_psc_pssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_tsc_tssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:29:\"field_nec_supply_short_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_cidb_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}',0,1611054680,1),('field:profile2:11',_binary 'a:11:{s:32:\"field_contract_experience_forms_\";a:0:{}s:22:\"field_built_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:631:\"<ul>\r\n	<li>\r\n		Registered Professional Quantity Surveyor who has been in practice for over 36 years.</li>\r\n	<li>\r\n		Providing full QS services - &nbsp;Feasibility Studies, Estimating,&nbsp; Procurement, Bid &nbsp;Evaluations, Adjudications, Contract Negotiations, Drafting Contracts, Contract Management &amp; Administration primarily in the Power, Energy and Mining industries</li>\r\n	<li>\r\n		Also experienced in providing full QS services in Commercial, Retail, Industrial, Leisure and&nbsp; Residential projects</li>\r\n	<li>\r\n		Providing Dispute Resolution services &ndash; Mediation, Adjudication, Arbitration&nbsp;</li>\r\n</ul>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:617:\"<ul>\n<li>\n		Registered Professional Quantity Surveyor who has been in practice for over 36 years.</li>\n<li>\n		Providing full QS services - &nbsp;Feasibility Studies, Estimating,&nbsp; Procurement, Bid &nbsp;Evaluations, Adjudications, Contract Negotiations, Drafting Contracts, Contract Management &amp; Administration primarily in the Power, Energy and Mining industries</li>\n<li>\n		Also experienced in providing full QS services in Commercial, Retail, Industrial, Leisure and&nbsp; Residential projects</li>\n<li>\n		Providing Dispute Resolution services &ndash; Mediation, Adjudication, Arbitration&nbsp;</li>\n</ul>\n\";}}}s:20:\"field_nec_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:487:\"<ul>\r\n	<li>\r\n		Associate of the Association of Arbitrators.&nbsp;</li>\r\n	<li>\r\n		Listed as Arbitrator on several panels, and has been appointed as Arbitrator in building, engineering and other construction industry disputes in SA.&nbsp;</li>\r\n	<li>\r\n		Provided advice to parties on arbitration procedures.&nbsp;</li>\r\n	<li>\r\n		Assisted in preparation of cases for arbitration.&nbsp;</li>\r\n	<li>\r\n		Appeared as Expert Witness in both litigation and arbitration cases. &nbsp;</li>\r\n</ul>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:470:\"<ul>\n<li>\n		Associate of the Association of Arbitrators.&nbsp;</li>\n<li>\n		Listed as Arbitrator on several panels, and has been appointed as Arbitrator in building, engineering and other construction industry disputes in SA.&nbsp;</li>\n<li>\n		Provided advice to parties on arbitration procedures.&nbsp;</li>\n<li>\n		Assisted in preparation of cases for arbitration.&nbsp;</li>\n<li>\n		Appeared as Expert Witness in both litigation and arbitration cases. &nbsp;</li>\n</ul>\n\";}}}s:21:\"field_career_overview\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1710:\"<p><strong>2013 - Present:&nbsp;</strong>Technical Director Aurecon Group&nbsp; Involved in civil engineering, mining, power station, synthetic fuel and related projects.</p>\r\n<p><strong>2001 &ndash; 2013:&nbsp;</strong>Director Quoin Consulting Africa Involved in civil engineering, mining, power station, synthetic fuel and related projects.</p>\r\n<p><strong>2000 - 2001:&nbsp;</strong>Director Quoin Consulting (Australia) Pty Ltd.&nbsp; Involved in highways, bus ways, inner city redevelopments for recreation, sport &amp; leisure projects.</p>\r\n<p><strong>1994 - 2000:&nbsp;</strong>Partner Reid, Andrews &amp; Stichling Professional Quantity Surveyors.&nbsp; Involved in power stations, mining, mine infrastructure, roadworks, railworks, sports stadiums, office blocks, retail shopping centres, private schools &amp; colleges, industrial buildings, pharmaceutical buildings, hotels &amp; leisure developments.</p>\r\n<p><strong>1988 - 1994:</strong> Partner RKDA Quantity Surveyors.&nbsp; Involved in toll roads, bridges, office blocks, retail centres, pharmaceutical buildings, telecommunications buildings, hotels &amp; resort developments.</p>\r\n<p><strong>1978 - 1988:</strong> Senior Quantity Surveyor with Electricity Supply Commission (Escom).&nbsp; Involved in procurement, contract administration and resolution of contract claims on projects relating to: coal fired power stations, hydro-electric power stations, power station infrastructure.</p>\r\n<p><strong>1974 - 1978:</strong> Quantity Surveyor with Fordyce, Woodiwiss, Hinton and Will.&nbsp; Involved in Civil, Mechanical and Structural Steel work on mining and related engineering work in OFS and Western Transvaal mines.<br />\r\n	&nbsp;</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1702:\"<p><strong>2013 - Present:&nbsp;</strong>Technical Director Aurecon Group&nbsp; Involved in civil engineering, mining, power station, synthetic fuel and related projects.</p>\n<p><strong>2001 &ndash; 2013:&nbsp;</strong>Director Quoin Consulting Africa Involved in civil engineering, mining, power station, synthetic fuel and related projects.</p>\n<p><strong>2000 - 2001:&nbsp;</strong>Director Quoin Consulting (Australia) Pty Ltd.&nbsp; Involved in highways, bus ways, inner city redevelopments for recreation, sport &amp; leisure projects.</p>\n<p><strong>1994 - 2000:&nbsp;</strong>Partner Reid, Andrews &amp; Stichling Professional Quantity Surveyors.&nbsp; Involved in power stations, mining, mine infrastructure, roadworks, railworks, sports stadiums, office blocks, retail shopping centres, private schools &amp; colleges, industrial buildings, pharmaceutical buildings, hotels &amp; leisure developments.</p>\n<p><strong>1988 - 1994:</strong> Partner RKDA Quantity Surveyors.&nbsp; Involved in toll roads, bridges, office blocks, retail centres, pharmaceutical buildings, telecommunications buildings, hotels &amp; resort developments.</p>\n<p><strong>1978 - 1988:</strong> Senior Quantity Surveyor with Electricity Supply Commission (Escom).&nbsp; Involved in procurement, contract administration and resolution of contract claims on projects relating to: coal fired power stations, hydro-electric power stations, power station infrastructure.</p>\n<p><strong>1974 - 1978:</strong> Quantity Surveyor with Fordyce, Woodiwiss, Hinton and Will.&nbsp; Involved in Civil, Mechanical and Structural Steel work on mining and related engineering work in OFS and Western Transvaal mines.<br />\n	&nbsp;</p>\n\";}}}s:11:\"field_other\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:730:\"<ul>\r\n	<li>\r\n		Registered Professional Quantity Surveyor</li>\r\n	<li>\r\n		Member of the Royal Institute of Chartered Surveyors</li>\r\n	<li>\r\n		Arbitrator</li>\r\n	<li>\r\n		Adjudicator</li>\r\n	<li>\r\n		Expert witness</li>\r\n	<li>\r\n		Mediator</li>\r\n	<li>\r\n		Alternate Dispute Resolution facilitator</li>\r\n	<li>\r\n		Association of SA Quantity Surveyors - past member of the Engineering Practice Committee</li>\r\n	<li>\r\n		Past member of the New Engineering Contract NEC SA user group association.</li>\r\n	<li>\r\n		Listed as a member of the old NEC user group association panel of Adjudicators</li>\r\n	<li>\r\n		Listed as a member of the Eskom panel of Adjudicators</li>\r\n	<li>\r\n		Listed as a member of the Transnet panel of Adjudicators</li>\r\n</ul>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:692:\"<ul>\n<li>\n		Registered Professional Quantity Surveyor</li>\n<li>\n		Member of the Royal Institute of Chartered Surveyors</li>\n<li>\n		Arbitrator</li>\n<li>\n		Adjudicator</li>\n<li>\n		Expert witness</li>\n<li>\n		Mediator</li>\n<li>\n		Alternate Dispute Resolution facilitator</li>\n<li>\n		Association of SA Quantity Surveyors - past member of the Engineering Practice Committee</li>\n<li>\n		Past member of the New Engineering Contract NEC SA user group association.</li>\n<li>\n		Listed as a member of the old NEC user group association panel of Adjudicators</li>\n<li>\n		Listed as a member of the Eskom panel of Adjudicators</li>\n<li>\n		Listed as a member of the Transnet panel of Adjudicators</li>\n</ul>\n\";}}}s:13:\"field_ecc_ecs\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_ecsc_ecss\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_psc_pssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_tsc_tssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:29:\"field_nec_supply_short_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_cidb_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}',0,1611054680,1),('field:profile2:12',_binary 'a:11:{s:32:\"field_contract_experience_forms_\";a:0:{}s:22:\"field_built_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:197:\"<p>Head of lubrication Iscor Vanderbijlpark;</p>\r\n<p>Marine salvage project engineer, Cape Town;</p>\r\n<p>Engineering Manager CG Smith Sugar Ltd;</p>\r\n<p>Project Manager B E Morgan Associates.</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:193:\"<p>Head of lubrication Iscor Vanderbijlpark;</p>\n<p>Marine salvage project engineer, Cape Town;</p>\n<p>Engineering Manager CG Smith Sugar Ltd;</p>\n<p>Project Manager B E Morgan Associates.</p>\n\";}}}s:20:\"field_nec_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:811:\"<p>Helped establish the SA NEC Users Group and was first vice chair of that group. Developed NEC training and have presented more than 200 one and two day courses on most of the suite. Member of the Eskom and Transnet Adjudication panels acted as Adjudicator in more than 20 matters including the Deepening and widening of the Durban Harbour Entrance and the NMPP pipeline projects. Assisted clients in preparing submissions to adjudication in more than 30 matters. Developed the Adjudication training course for the Association of Arbitrators (Southern Africa) which is the basis for admission to the association&rsquo;s adjudication panel. Advised numerous major clients on the use of the NEC contracts. Assisted the Gauteng Dept of Roads and Housing to roll out NEC and assisted Amplats to do the same.</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:810:\"<p>Helped establish the SA NEC Users Group and was first vice chair of that group. Developed NEC training and have presented more than 200 one and two day courses on most of the suite. Member of the Eskom and Transnet Adjudication panels acted as Adjudicator in more than 20 matters including the Deepening and widening of the Durban Harbour Entrance and the NMPP pipeline projects. Assisted clients in preparing submissions to adjudication in more than 30 matters. Developed the Adjudication training course for the Association of Arbitrators (Southern Africa) which is the basis for admission to the association&rsquo;s adjudication panel. Advised numerous major clients on the use of the NEC contracts. Assisted the Gauteng Dept of Roads and Housing to roll out NEC and assisted Amplats to do the same.</p>\n\";}}}s:21:\"field_career_overview\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:605:\"<p>Wide ranging project management career in the steel, oil, sugar, marine and fertilizer industries.</p>\r\n<p>Last corporate position before establishing own consulting practice, Engineering manager responsible for total group capex, C G Smith Sugar Ltd..</p>\r\n<p>Partner in Binnington Copeland &amp; Associates from 1985. Director from 1996 and Managing Director from 2002.</p>\r\n<p>Currently Senior Vice President Southern Africa, Hill International Ltd. Practice specialize in dispute resolution, claims, adjudication and arbitration and expert witness support in Court and Arbitration work.&nbsp;</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:601:\"<p>Wide ranging project management career in the steel, oil, sugar, marine and fertilizer industries.</p>\n<p>Last corporate position before establishing own consulting practice, Engineering manager responsible for total group capex, C G Smith Sugar Ltd..</p>\n<p>Partner in Binnington Copeland &amp; Associates from 1985. Director from 1996 and Managing Director from 2002.</p>\n<p>Currently Senior Vice President Southern Africa, Hill International Ltd. Practice specialize in dispute resolution, claims, adjudication and arbitration and expert witness support in Court and Arbitration work.&nbsp;</p>\n\";}}}s:11:\"field_other\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:636:\"<p>Chairman Association of Arbitrators(Southern Africa) 1997 to 2010.</p>\r\n<p>Member of the disciplinary committee of the Engineering Council for 16 years and Chair of that committee for 4 years.</p>\r\n<p>Honorary Life fellow of the association of Arbitrators;</p>\r\n<p>Fellow of the Institution of mechanical Engineers (SA).</p>\r\n<p>Author of more than 50 papers on commercial and contractual topics.</p>\r\n<p>Have presented contract law courses to more than 8000 delegates over the past 20 years as well as trained on most of the CIDB approved forms of contracts, JBCC; NEC;FIDIC; GCC2004/2010 and was a reviewer for the GCC 2010..</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:630:\"<p>Chairman Association of Arbitrators(Southern Africa) 1997 to 2010.</p>\n<p>Member of the disciplinary committee of the Engineering Council for 16 years and Chair of that committee for 4 years.</p>\n<p>Honorary Life fellow of the association of Arbitrators;</p>\n<p>Fellow of the Institution of mechanical Engineers (SA).</p>\n<p>Author of more than 50 papers on commercial and contractual topics.</p>\n<p>Have presented contract law courses to more than 8000 delegates over the past 20 years as well as trained on most of the CIDB approved forms of contracts, JBCC; NEC;FIDIC; GCC2004/2010 and was a reviewer for the GCC 2010..</p>\n\";}}}s:13:\"field_ecc_ecs\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_ecsc_ecss\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_psc_pssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_tsc_tssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:29:\"field_nec_supply_short_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_cidb_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}',0,1611054680,1),('field:profile2:13',_binary 'a:11:{s:32:\"field_contract_experience_forms_\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:339:\"<p>I have 30 years experience in drafting contracts for standard forms of FIDIC, NEC, GCC and clients bespoke conditions. I have been a consultant and contractor dealing with contracts.&nbsp;</p>\r\n<p><span>I have extensive experience</span><span>in negotiating contracts following a tendering and or alternative offer process.</span></p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:337:\"<p>I have 30 years experience in drafting contracts for standard forms of FIDIC, NEC, GCC and clients bespoke conditions. I have been a consultant and contractor dealing with contracts.&nbsp;</p>\n<p><span>I have extensive experience</span><span>in negotiating contracts following a tendering and or alternative offer process.</span></p>\n\";}}}s:22:\"field_built_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:748:\"<p><span>Having graduated in 1973 as a civil engineer I obtained my PrEng in 1977 and have been in the</span><span>industry in the fields of civil, mining, underground construction, project management and&nbsp;</span><span>legal/commercial management continuously to the present day. In 1998 I obtained my Master degree&nbsp;</span><span>in Mining Engineering.</span></p>\r\n<p>At a senior level I have fulfilled the roles of project manager, Associate in a professional practice (Keeve Steyn Inc), Business Unit Manager for Cementation Mining, Commercial Manager and Commercial Executive for Murray &amp; Roberts Cementation. In my last position prior to retirement I was responsible for negotiating all contracts in a R4.5billion pa business.</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:746:\"<p><span>Having graduated in 1973 as a civil engineer I obtained my PrEng in 1977 and have been in the</span><span>industry in the fields of civil, mining, underground construction, project management and&nbsp;</span><span>legal/commercial management continuously to the present day. In 1998 I obtained my Master degree&nbsp;</span><span>in Mining Engineering.</span></p>\n<p>At a senior level I have fulfilled the roles of project manager, Associate in a professional practice (Keeve Steyn Inc), Business Unit Manager for Cementation Mining, Commercial Manager and Commercial Executive for Murray &amp; Roberts Cementation. In my last position prior to retirement I was responsible for negotiating all contracts in a R4.5billion pa business.</p>\n\";}}}s:20:\"field_nec_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:763:\"<p>I was first exposed to the use of NEC in 2001 when it was considered for use by Anglo Platinum on a TBM project for Styldrift mine. Since that time I have been involved in tendering and negotiating many contracts using various options of NEC2 &amp; NEC3. As a Contractor we have managed to avoid most disputes by negotiation and only two disputes have involved the use of an Adjudicator. In these cases I was responsible for compiling the Contractor&rsquo;s submission. I was involved in a mediation process to resolve a ground conditions dispute on the Malvern Tunnel in 1997.</p>\r\n<p>I have attended courses on adjudication and am a Fellow of the Association of Arbitrators.</p>\r\n<p>I have undertaken a number of NEC adjudications while a panel member.</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:760:\"<p>I was first exposed to the use of NEC in 2001 when it was considered for use by Anglo Platinum on a TBM project for Styldrift mine. Since that time I have been involved in tendering and negotiating many contracts using various options of NEC2 &amp; NEC3. As a Contractor we have managed to avoid most disputes by negotiation and only two disputes have involved the use of an Adjudicator. In these cases I was responsible for compiling the Contractor&rsquo;s submission. I was involved in a mediation process to resolve a ground conditions dispute on the Malvern Tunnel in 1997.</p>\n<p>I have attended courses on adjudication and am a Fellow of the Association of Arbitrators.</p>\n<p>I have undertaken a number of NEC adjudications while a panel member.</p>\n\";}}}s:21:\"field_career_overview\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1374:\"<p><strong>2011 to present</strong> Retired. Occasional consulting and dispute resolution work.</p>\r\n<p><strong>2009 &ndash; 2011</strong> Commercial Executive &ndash;&nbsp; Murray &amp; Roberts Cementation (Pty) Ltd</p>\r\n<p><strong>2002 - 2009</strong> Commercial Manager &ndash;&nbsp; Cementation Mining</p>\r\n<p><strong>1998 - 2002</strong> Business Unit Manager &ndash;&nbsp; Cementation Mining</p>\r\n<p><strong>1989 - 1998 </strong>Associate - Keeve Steyn Incorporated.</p>\r\n<p><strong>1987 - 1989</strong> Project Engineer - Keeve Steyn Incorporated</p>\r\n<p><strong>1985 - 1986</strong> Deputy Resident Engineer for surface infrastructure project at Khutala Coal Mine - Keeve Steyn Incorporated</p>\r\n<p><strong>1978 - 1984</strong> Design Engineer, Programming Engineer and Project Engineer - Keeve Steyn Incorporated</p>\r\n<p><strong>1978</strong> Site Engineer - Roberts Engineering (Transvaal) (Pty) Limited.</p>\r\n<p><strong>1976 - 1978</strong> Site Engineer, Engineer in Training, Research and Development Engineer - Roberts Industrialised Building Co. (Pty) Limited.</p>\r\n<p><strong>1974 - 1975</strong> Design Engineer - Construction Design and Planning (Pty) Limited - member of Roberts Construction</p>\r\n<p><strong>1972</strong> Student Engineer - Ninham Shand &amp; Partners</p>\r\n<p><strong>1969</strong> Bursary Student &ndash;&nbsp; Roberts Construction</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1361:\"<p><strong>2011 to present</strong> Retired. Occasional consulting and dispute resolution work.</p>\n<p><strong>2009 &ndash; 2011</strong> Commercial Executive &ndash;&nbsp; Murray &amp; Roberts Cementation (Pty) Ltd</p>\n<p><strong>2002 - 2009</strong> Commercial Manager &ndash;&nbsp; Cementation Mining</p>\n<p><strong>1998 - 2002</strong> Business Unit Manager &ndash;&nbsp; Cementation Mining</p>\n<p><strong>1989 - 1998 </strong>Associate - Keeve Steyn Incorporated.</p>\n<p><strong>1987 - 1989</strong> Project Engineer - Keeve Steyn Incorporated</p>\n<p><strong>1985 - 1986</strong> Deputy Resident Engineer for surface infrastructure project at Khutala Coal Mine - Keeve Steyn Incorporated</p>\n<p><strong>1978 - 1984</strong> Design Engineer, Programming Engineer and Project Engineer - Keeve Steyn Incorporated</p>\n<p><strong>1978</strong> Site Engineer - Roberts Engineering (Transvaal) (Pty) Limited.</p>\n<p><strong>1976 - 1978</strong> Site Engineer, Engineer in Training, Research and Development Engineer - Roberts Industrialised Building Co. (Pty) Limited.</p>\n<p><strong>1974 - 1975</strong> Design Engineer - Construction Design and Planning (Pty) Limited - member of Roberts Construction</p>\n<p><strong>1972</strong> Student Engineer - Ninham Shand &amp; Partners</p>\n<p><strong>1969</strong> Bursary Student &ndash;&nbsp; Roberts Construction</p>\n\";}}}s:11:\"field_other\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1162:\"<p><strong>PROFESSIONAL ASSOCIATIONS</strong></p>\r\n<ul>\r\n	<li>\r\n		Registered Professional Engineer (770198) 1977.</li>\r\n	<li>\r\n		Member of the S.A. Institution of Civil Engineers 1981.</li>\r\n	<li>\r\n		Member of the S.A. Institution of Mining and Metallurgy 1998.</li>\r\n	<li>\r\n		Metalliferous Mine Managers Certificate 2004</li>\r\n	<li>\r\n		Fellow of Association of Arbitrators 2010</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n<p><strong>COMMITTEE ACTIVITIES</strong></p>\r\n<ul>\r\n	<li>\r\n		President SASTT 1998.</li>\r\n	<li>\r\n		Served for a number of years on committee of Southern African Society for Trenchless Technology</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n<p><strong>PUBLICATIONS</strong></p>\r\n<ol>\r\n	<li>\r\n		Raiseboring Applications for Colliery Shafts. Presented at SANCOT Seminar November 1989.</li>\r\n	<li>\r\n		Raiseboring through potentially unstable ground at Secunda. Presented at SANGORM SYMPOSIUM : Rock Instability Problems in Mine Shafts May 1990.</li>\r\n	<li>\r\n		Sealing of hot, high pressure water in a deep underground gold mine &ndash; a case study. Presented at International Congress of International Mine Water Association (IMWA) September 1999 Sevilla, Spain.</li>\r\n</ol>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1121:\"<p><strong>PROFESSIONAL ASSOCIATIONS</strong></p>\n<ul>\n<li>\n		Registered Professional Engineer (770198) 1977.</li>\n<li>\n		Member of the S.A. Institution of Civil Engineers 1981.</li>\n<li>\n		Member of the S.A. Institution of Mining and Metallurgy 1998.</li>\n<li>\n		Metalliferous Mine Managers Certificate 2004</li>\n<li>\n		Fellow of Association of Arbitrators 2010</li>\n</ul>\n<p>&nbsp;</p>\n<p><strong>COMMITTEE ACTIVITIES</strong></p>\n<ul>\n<li>\n		President SASTT 1998.</li>\n<li>\n		Served for a number of years on committee of Southern African Society for Trenchless Technology</li>\n</ul>\n<p>&nbsp;</p>\n<p><strong>PUBLICATIONS</strong></p>\n<ol>\n<li>\n		Raiseboring Applications for Colliery Shafts. Presented at SANCOT Seminar November 1989.</li>\n<li>\n		Raiseboring through potentially unstable ground at Secunda. Presented at SANGORM SYMPOSIUM : Rock Instability Problems in Mine Shafts May 1990.</li>\n<li>\n		Sealing of hot, high pressure water in a deep underground gold mine &ndash; a case study. Presented at International Congress of International Mine Water Association (IMWA) September 1999 Sevilla, Spain.</li>\n</ol>\n\";}}}s:13:\"field_ecc_ecs\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_ecsc_ecss\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_psc_pssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_tsc_tssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:29:\"field_nec_supply_short_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_cidb_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}',0,1611054680,1),('field:profile2:14',_binary 'a:11:{s:32:\"field_contract_experience_forms_\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:465:\"<ul>\r\n	<li>\r\n		Bachelor of Law&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</li>\r\n	<li>\r\n		FA Arb</li>\r\n	<li>\r\n		Harvard Business School&nbsp; - 2008&nbsp;(Leading Professional Service Firms)</li>\r\n	<li>\r\n		Cambridge University Construction Law Summer School - 2014 (This dealt extensively with NEC and FIDIC Contracts)+</li>\r\n	<li>\r\n		FIDIC</li>\r\n	<li>\r\n		NEC</li>\r\n	<li>\r\n		JBCC</li>\r\n	<li>\r\n		JCT</li>\r\n	<li>\r\n		And other standard form contracts</li>\r\n</ul>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:396:\"<ul>\n<li>\n		Bachelor of Law        </li>\n<li>\n		FA Arb</li>\n<li>\n		Harvard Business School  - 2008 (Leading Professional Service Firms)</li>\n<li>\n		Cambridge University Construction Law Summer School - 2014 (This dealt extensively with NEC and FIDIC Contracts)+</li>\n<li>\n		FIDIC</li>\n<li>\n		NEC</li>\n<li>\n		JBCC</li>\n<li>\n		JCT</li>\n<li>\n		And other standard form contracts</li>\n</ul>\n\";}}}s:22:\"field_built_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1191:\"<p>Has handled many of the largest arbitration and litigation matters in South Africa, including disputes relating to Mossgas, Lesotho Highlands Water Scheme, N3 Toll Road and Platinum Highway.</p>\r\n<p>He has dealt with major contracts and/or arbitrations in the United States of America, the United Kingdom, various European countries, Ghana, Nigeria, Mali, Tanzania, Lesotho, Botswana, Namibia, Zimbabwe, Mozambique and Zambia.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</p>\r\n<p>Former vice-president for Africa of the London Court of International Arbitration.</p>\r\n<p>Has acted as arbitrator in numerous disputes of a commercial nature, including construction and engineering disputes.</p>\r\n<p>Considerable Experience in acting as a member of Dispute<strong> Adjudication Boards :-</strong></p>\r\n<p>One man Dispute Adjudication Board &nbsp;on dispute relating to the Gautrain project,</p>\r\n<p>Presently Chairman of Dispute Adjudication Board for Mokolo Pipeline project;</p>\r\n<p>Presently Chairman of Dispute Adjudication Board for North South Carrier Water Transfer project in Botswana,&nbsp;</p>\r\n<p>Presently Member of Dispute Adjudication Board for Mount Edgecombe Interchange).</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1138:\"<p>Has handled many of the largest arbitration and litigation matters in South Africa, including disputes relating to Mossgas, Lesotho Highlands Water Scheme, N3 Toll Road and Platinum Highway.<br />\nHe has dealt with major contracts and/or arbitrations in the United States of America, the United Kingdom, various European countries, Ghana, Nigeria, Mali, Tanzania, Lesotho, Botswana, Namibia, Zimbabwe, Mozambique and Zambia.       <br />\nFormer vice-president for Africa of the London Court of International Arbitration.<br />\nHas acted as arbitrator in numerous disputes of a commercial nature, including construction and engineering disputes.<br />\nConsiderable Experience in acting as a member of Dispute<strong> Adjudication Boards :-</strong><br />\nOne man Dispute Adjudication Board  on dispute relating to the Gautrain project,<br />\nPresently Chairman of Dispute Adjudication Board for Mokolo Pipeline project;<br />\nPresently Chairman of Dispute Adjudication Board for North South Carrier Water Transfer project in Botswana, <br />\nPresently Member of Dispute Adjudication Board for Mount Edgecombe Interchange).</p>\n\";}}}s:20:\"field_nec_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1033:\"<ul>\r\n	<li>\r\n		Has advised on EPC Contracts in South Africa and neighbouring countries.&nbsp; These include the Lesedi and Letsatsi projects referred to &nbsp;&nbsp; below and many more.</li>\r\n	<li>\r\n		Has also provided legal advice in regard to the Kusile Power Station project, Medupi Power Station project and the Ingula Pumped Station project.</li>\r\n	<li>\r\n		Solar Energy: Provided legal advice and professional legal services on 3 PV Projects:-\r\n		<ul>\r\n			<li>\r\n				Lesedi and Letsatsi being undertaken by the South Africa subsidiaries of the companies Cobra-Gran Solar-Kensani;</li>\r\n			<li>\r\n				and Boshoff in Tokologo, being undertaken by Engala (Pty) Limited ( Engala (Pty)Ltd a joint venture of Isolux Corsan of Spain and Basil Read Matoma (Pty) Limited</li>\r\n		</ul>\r\n	</li>\r\n	<li>\r\n		Has considerable experience in general commercial work including structuring of companies, mergers and acquisitions.</li>\r\n	<li>\r\n		Construction, Engineering and Mining project work in South Africa and Sub-Saharan Africa.</li>\r\n</ul>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:986:\"<ul>\n<li>\n		Has advised on EPC Contracts in South Africa and neighbouring countries.  These include the Lesedi and Letsatsi projects referred to    below and many more.</li>\n<li>\n		Has also provided legal advice in regard to the Kusile Power Station project, Medupi Power Station project and the Ingula Pumped Station project.</li>\n<li>\n		Solar Energy: Provided legal advice and professional legal services on 3 PV Projects:-\n<ul>\n<li>\n				Lesedi and Letsatsi being undertaken by the South Africa subsidiaries of the companies Cobra-Gran Solar-Kensani;</li>\n<li>\n				and Boshoff in Tokologo, being undertaken by Engala (Pty) Limited ( Engala (Pty)Ltd a joint venture of Isolux Corsan of Spain and Basil Read Matoma (Pty) Limited</li>\n</ul>\n</li>\n<li>\n		Has considerable experience in general commercial work including structuring of companies, mergers and acquisitions.</li>\n<li>\n		Construction, Engineering and Mining project work in South Africa and Sub-Saharan Africa.</li>\n</ul>\n\";}}}s:21:\"field_career_overview\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:727:\"<ul>\r\n	<li>\r\n		Partner in Mahon &amp; Company from 1971 to 1980.</li>\r\n	<li>\r\n		Partner in Adams &amp; Adams from 1980 to 1996 (served on Management Committee and as Chairman of the General Law Department, and Chairman of the Johannesburg, Cape Town and Durban offices).</li>\r\n	<li>\r\n		Director of Routledge Modise Incorporated from 1 July 1996 to 30 June 2010.&nbsp; Routledge Modise was the Eversheds office in South Africa from April 2008 until 2013 and is now known as Hogan Lovells.</li>\r\n	<li>\r\n		Chairman of Routledge Modise Incorporated from April 1997 to 30 June 2010.</li>\r\n	<li>\r\n		Board Member of Eversheds International from 2008 to 2010.</li>\r\n	<li>\r\n		Presently practicing as Terry Mahon Attorneys.</li>\r\n</ul>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:703:\"<ul>\n<li>\n		Partner in Mahon &amp; Company from 1971 to 1980.</li>\n<li>\n		Partner in Adams &amp; Adams from 1980 to 1996 (served on Management Committee and as Chairman of the General Law Department, and Chairman of the Johannesburg, Cape Town and Durban offices).</li>\n<li>\n		Director of Routledge Modise Incorporated from 1 July 1996 to 30 June 2010.  Routledge Modise was the Eversheds office in South Africa from April 2008 until 2013 and is now known as Hogan Lovells.</li>\n<li>\n		Chairman of Routledge Modise Incorporated from April 1997 to 30 June 2010.</li>\n<li>\n		Board Member of Eversheds International from 2008 to 2010.</li>\n<li>\n		Presently practicing as Terry Mahon Attorneys.</li>\n</ul>\n\";}}}s:11:\"field_other\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1667:\"<ul>\r\n	<li>\r\n		Association of Arbitrators of Southern Africa (Fellow)</li>\r\n	<li>\r\n		American Bar Association (Associate Member)</li>\r\n	<li>\r\n		Construction and Engineering Panel of the Arbitration Foundation of Southern Africa</li>\r\n	<li>\r\n		International Nuclear Law Association</li>\r\n	<li>\r\n		Dispute Resolution Board Foundation</li>\r\n	<li>\r\n		Dispute Board Federation</li>\r\n	<li>\r\n		ICE &ndash; S.A&nbsp;</li>\r\n	<li>\r\n		JCD Panel of NEC Adjudicators</li>\r\n	<li>\r\n		Recommended in Chambers Global as leader in Dispute Resolution in 2010, 2011, &nbsp;2012 and 2013.</li>\r\n	<li>\r\n		Corporate Panel Member of the International Dispute Board Federation.</li>\r\n	<li>\r\n		Member of the Arbitration Dispute Resolution Panel of the Gauteng Master Builders Association (GMBA).</li>\r\n	<li>\r\n		Member of the International Nuclear Law Association.</li>\r\n	<li>\r\n		Member of the LCIA-MIAC Arbitration Centre, Mauritius.</li>\r\n	<li>\r\n		Member of the Dispute Resolution Board Foundation.</li>\r\n	<li>\r\n		Admitted as an attorney in South Africa and Lesotho.</li>\r\n	<li>\r\n		Business Law &amp; Tax Review June 2006\r\n		<ul>\r\n			<li>\r\n				&ldquo;Arbitration a viable alternative to court&quot;</li>\r\n		</ul>\r\n	</li>\r\n	<li>\r\n		Managing Partner UK March 2006\r\n		<ul>\r\n			<li>\r\n				&ldquo;The changing face of dispute resolution&rdquo;</li>\r\n		</ul>\r\n	</li>\r\n	<li>\r\n		Butterworths Forms and Precedents, namely chapters on:\r\n		<ul>\r\n			<li>\r\n				Indemnities</li>\r\n			<li>\r\n				Sale of Moveable Property</li>\r\n			<li>\r\n				Releases</li>\r\n		</ul>\r\n	</li>\r\n	<li>\r\n		South African chapter in the International&nbsp;Comparative Legal Guide to : CONSTRUCTION AND ENGINEERING LAW 2014</li>\r\n</ul>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1526:\"<ul>\n<li>\n		Association of Arbitrators of Southern Africa (Fellow)</li>\n<li>\n		American Bar Association (Associate Member)</li>\n<li>\n		Construction and Engineering Panel of the Arbitration Foundation of Southern Africa</li>\n<li>\n		International Nuclear Law Association</li>\n<li>\n		Dispute Resolution Board Foundation</li>\n<li>\n		Dispute Board Federation</li>\n<li>\n		ICE – S.A </li>\n<li>\n		JCD Panel of NEC Adjudicators</li>\n<li>\n		Recommended in Chambers Global as leader in Dispute Resolution in 2010, 2011,  2012 and 2013.</li>\n<li>\n		Corporate Panel Member of the International Dispute Board Federation.</li>\n<li>\n		Member of the Arbitration Dispute Resolution Panel of the Gauteng Master Builders Association (GMBA).</li>\n<li>\n		Member of the International Nuclear Law Association.</li>\n<li>\n		Member of the LCIA-MIAC Arbitration Centre, Mauritius.</li>\n<li>\n		Member of the Dispute Resolution Board Foundation.</li>\n<li>\n		Admitted as an attorney in South Africa and Lesotho.</li>\n<li>\n		Business Law &amp; Tax Review June 2006\n<ul>\n<li>\n				“Arbitration a viable alternative to court\"</li>\n</ul>\n</li>\n<li>\n		Managing Partner UK March 2006\n<ul>\n<li>\n				“The changing face of dispute resolution”</li>\n</ul>\n</li>\n<li>\n		Butterworths Forms and Precedents, namely chapters on:\n<ul>\n<li>\n				Indemnities</li>\n<li>\n				Sale of Moveable Property</li>\n<li>\n				Releases</li>\n</ul>\n</li>\n<li>\n		South African chapter in the International Comparative Legal Guide to : CONSTRUCTION AND ENGINEERING LAW 2014</li>\n</ul>\n\";}}}s:13:\"field_ecc_ecs\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_ecsc_ecss\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_psc_pssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_tsc_tssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:29:\"field_nec_supply_short_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_cidb_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}',0,1611054680,1),('field:profile2:15',_binary 'a:11:{s:32:\"field_contract_experience_forms_\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:29:\"<p>See Career Overview.</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:28:\"<p>See Career Overview.</p>\n\";}}}s:22:\"field_built_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:29:\"<p>See Career Overview.</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:28:\"<p>See Career Overview.</p>\n\";}}}s:20:\"field_nec_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:29:\"<p>See Career Overview.</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:28:\"<p>See Career Overview.</p>\n\";}}}s:21:\"field_career_overview\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:10922:\"<p><strong>TERTIARY QUALIFICATIONS</strong><br />\r\n	University of Natal:</p>\r\n<ul>\r\n	<li>\r\n		BSc Electrical Engineering (Heavy Current) - Completed 1990</li>\r\n	<li>\r\n		Professional Engineer (ECSA) - Registered 1998</li>\r\n</ul>\r\n<p>University of South Africa:</p>\r\n<ul>\r\n	<li>\r\n		Bachelor of Laws (LLB) - Completed 2001</li>\r\n	<li>\r\n		Attorney of High Court of South Africa - Admitted July 2006</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n<p><strong>Other Courses of Relevance:</strong></p>\r\n<p>Rhodes University (LDI):</p>\r\n<ul>\r\n	<li>\r\n		Certificate in Advanced Project Management - 2007 (Passed with Distinction)</li>\r\n</ul>\r\n<div>\r\n	TCQ Strategies:</div>\r\n<ul>\r\n	<li>\r\n		Professional Services, Engineering &amp; Construction Contract - NEC3 Courses 2007/2008</li>\r\n</ul>\r\n<div>\r\n	Engineering Contract Strategies (ECS)<span class=\"Apple-tab-span\"> </span>:</div>\r\n<ul>\r\n	<li>\r\n		NEC3 Engineering &amp; Construction Contract (Various Courses) - October / November 2011</li>\r\n</ul>\r\n<div>\r\n	Association of Arbitrators (Southern Africa):</div>\r\n<ul>\r\n	<li>\r\n		Arbitration, Fellowship Admission, Specialisation in Construction Law - Correspondence Courses in <a href=\"tel:2011/2012/2013\">2011/2012/2013</a></li>\r\n	<li>\r\n		Fellow of Association of Arbitrators (Southern Africa) - Registered 2013</li>\r\n</ul>\r\n<div>\r\n	BCA Training:</div>\r\n<ul>\r\n	<li>\r\n		Construction Adjudication - April 2013</li>\r\n	<li>\r\n		FIDIC (Red Book) - July 2016</li>\r\n	<li>\r\n		FIDIC (Yellow Book) - August 2016</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n<div>\r\n	<strong>Professional &amp; Other Memberships:<span class=\"Apple-tab-span\"> </span></strong></div>\r\n<ul>\r\n	<li>\r\n		Engineering Council of SA (Pr Eng - Number: 980697)</li>\r\n	<li>\r\n		SA Institute of Electrical Engineers (SAIEE)</li>\r\n	<li>\r\n		Law Society of the Cape of Good Hope</li>\r\n	<li>\r\n		Association of Arbitrators (Southern Africa) (F A Arb - Number: 3116)</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n<p><strong>EMPLOYMENT HISTORY and PREVIOUS EXPERIENCE&nbsp;</strong></p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"775\">\r\n	<tbody>\r\n		<tr height=\"19\">\r\n			<td colspan=\"3\" height=\"19\">\r\n				<em>(Note: overlapping periods are due to concurrent roles - further details of responsibilities are available if required)</em></td>\r\n		</tr>\r\n		<tr height=\"17\">\r\n			<td height=\"17\">\r\n				<strong><em>Independently</em></strong></td>\r\n			<td>\r\n				<em>Mid 2013 to Present</em></td>\r\n			<td>\r\n				<strong>Arbitrator/Adjudicator</strong></td>\r\n		</tr>\r\n		<tr height=\"32\">\r\n			<td colspan=\"3\" height=\"32\">\r\n				Serve as adjudicator or arbitrator for engineering and construction contractual disputes referred via the Association of Arbitrators (Southern Africa) or others.</td>\r\n		</tr>\r\n		<tr height=\"17\">\r\n			<td height=\"17\">\r\n				<strong><em>Eskom - Group Capital</em></strong></td>\r\n			<td>\r\n				<em>NOV 2011 to Present</em></td>\r\n			<td>\r\n				<strong>Subject Matter Expert / Chief Advisor</strong></td>\r\n		</tr>\r\n		<tr height=\"51\">\r\n			<td colspan=\"3\" height=\"51\">\r\n				Developing documentation and requirements and advising parties and functionaries in the Built Environment, particularly related to engineering and construction contracts, resolving and/or supporting functionaries in contractual disputes, conducting contractual related investigations and providing related training.&nbsp;</td>\r\n		</tr>\r\n		<tr height=\"17\">\r\n			<td height=\"17\">\r\n				<strong><em>Eskom - Southern Region</em></strong></td>\r\n			<td>\r\n				<em>End 2006 to OCT 2011</em></td>\r\n			<td>\r\n				<strong>Contracts Manager / Senior Advisor</strong></td>\r\n		</tr>\r\n		<tr height=\"87\">\r\n			<td colspan=\"3\" height=\"87\">\r\n				Accountable for establishment of Professional Services and Engineering and Construction (NEC) contracts, resolving contractual disputes and conducting contractual related investigations, advising project managers, managing project costing for investment approvals, contract negotiations and tender evaluations, processing contractor/consultant invoices and contractor/consultant technical evaluations, performance appraisals, training, communication (especially regarding safety, health, environmental and quality issues and for change control, instructions and bulletins) and forums.&nbsp;</td>\r\n		</tr>\r\n		<tr height=\"31\">\r\n			<td height=\"31\">\r\n				<em><strong>Drake Flemmer &amp; Orsmond Inc. Attorneys </strong>(while on sabbatical from Eskom)</em></td>\r\n			<td>\r\n				<em>JUN 2005 to end of JUN 2006</em></td>\r\n			<td>\r\n				<strong>Candidate Attorney</strong></td>\r\n		</tr>\r\n		<tr height=\"23\">\r\n			<td colspan=\"3\" height=\"23\">\r\n				Mainly commercial work including the review, modification and drafting of contracts such as agreements for construction.</td>\r\n		</tr>\r\n		<tr height=\"17\">\r\n			<td height=\"17\">\r\n				<strong><em>Eskom - Programme 7</em>2<em>6/EDITT</em></strong></td>\r\n			<td>\r\n				<em>DEC 2001 to JUN 2005</em></td>\r\n			<td>\r\n				<strong>Wires Workstream Programme Manager</strong></td>\r\n		</tr>\r\n		<tr height=\"17\">\r\n			<td colspan=\"3\" height=\"17\">\r\n				Accountable for all engineering transformation projects (e.g. metering, tele-control etc.) to convert Eskom Distribution&rsquo;s 7 regions to 6 new regions aligned to the Electricity Distribution Industry&rsquo;s Metro per Regional Electricity Distributor boundaries and creation of and response to strategic positions. Developed frameworks, structures and position papers and co-ordinated projects to strategically and operationally prepare the Eskom electricity distribution industry for restructuring (e.g. Wires Pricing and Contractual Ring-fencing).</td>\r\n		</tr>\r\n		<tr height=\"17\">\r\n			<td height=\"17\">\r\n				<strong><em>Eskom - Southern Region</em></strong></td>\r\n			<td>\r\n				<em>JUN 2001 to AUG 2002</em></td>\r\n			<td>\r\n				<strong>Senior Engineer - Sustainability Index</strong></td>\r\n		</tr>\r\n		<tr height=\"71\">\r\n			<td colspan=\"3\" height=\"71\">\r\n				Gathered, analysed, derived and submitted information relevant to key performance indicators. Subsequently, directed initiation and <strong>management of projects</strong> to positively improve the sustainability of region including the normalization of a 132kV power line. Provided and unpacked strategic options for senior management. Unpacked and developed compacting options around Maxicare (customer survey) for Engineering Management Team.</td>\r\n		</tr>\r\n		<tr height=\"17\">\r\n			<td height=\"17\">\r\n				<strong><em>Eskom - Southern Region</em></strong></td>\r\n			<td>\r\n				<em>FEB 2001 to JUN 2001</em></td>\r\n			<td>\r\n				<strong>Procurement Manager</strong></td>\r\n		</tr>\r\n		<tr height=\"38\">\r\n			<td colspan=\"3\" height=\"38\">\r\n				Managed procurement section - established, modified, &lsquo;maintained&rsquo; and terminated general and term service and commodity purchasing agreements, supplier, professional service and other engineering construction contracts (NECs). Resolved construction contract disputes.</td>\r\n		</tr>\r\n		<tr height=\"17\">\r\n			<td height=\"17\">\r\n				<strong><em>Eskom - Southern Region</em></strong></td>\r\n			<td>\r\n				<em>End of 1997 to JAN 2001</em></td>\r\n			<td>\r\n				<strong>Network Development Planning Specialist</strong></td>\r\n		</tr>\r\n		<tr height=\"67\">\r\n			<td colspan=\"3\" height=\"67\">\r\n				Led and supervised the Rural Reticulation Planning team in Network Planning, as Senior Engineer from Aug 1998, primarily in the compilation of network development plans, supporting customer queries, electrification programmes and development of new processes and systems. (Prior to August 1997, besides training in various fields as engineering student and following graduation, fulfilled roles in a similar but more junior capacity.)</td>\r\n		</tr>\r\n		<tr height=\"17\">\r\n			<td height=\"17\">\r\n				<strong><em>Northern Electric (United Kingdom)</em></strong></td>\r\n			<td>\r\n				<em>AUG 1996 to AUG 1997</em></td>\r\n			<td>\r\n				Working &lsquo;Scholar&rsquo; - Confed. of British Industry&nbsp;</td>\r\n		</tr>\r\n		<tr height=\"38\">\r\n			<td colspan=\"3\" height=\"38\">\r\n				As an engineer in the Network Planning and Design department, primarily compiled network development plans and generated system studies for new supplies.&nbsp;</td>\r\n		</tr>\r\n		<tr height=\"23\">\r\n			<td colspan=\"2\" height=\"23\">\r\n				<p>&nbsp;</p>\r\n				<p><strong>COURSES COMPLETED</strong></p>\r\n			</td>\r\n			<td>\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr height=\"76\">\r\n			<td colspan=\"3\" height=\"76\">\r\n				<strong>Leadership, Management, Finance &amp; Administration: </strong>Situational Leadership II, Times of Crisis, SAP, Eskom IR Training, Managing Reform and Regulation in the Electricity Sector (UCT School of Business), Certificate of Business Leadership (Rhodes), Business Today, Chairing Formal Investigations, Situational Leadership, CBM Business Management, Industrial Relations Sensitising, Investment in Excellence, Thinking for Success, Presentation Skills, Customer Interaction, Transformation Capacity Building, Taxation, Employment Equity, Transformation Value Chains, Change Cycles, Managing Diversity, Macro-Economics I, Business Management I, Accounting I, Industrial Psychology I and English I, various Safety Courses (RCAT, SMAT etc.).&nbsp;</td>\r\n		</tr>\r\n		<tr height=\"33\">\r\n			<td colspan=\"3\" height=\"33\">\r\n				<strong>Project Management: </strong>Advanced Project Management (Passed with Distinction), NEC3 (Engineering &amp; Construction and Professional Services Contracts), FIDIC (Yellow and Red Book), Capital Projects Management, Diploma in Negotiations Skills, Risk Management.</td>\r\n		</tr>\r\n		<tr height=\"61\">\r\n			<td colspan=\"3\" height=\"61\">\r\n				<strong>Law, Arbitration, Disputes: </strong>Specialisation in Construction Law, Fellowship Admission Course, Certificate Course in Arbitration - provided by the Association of Arbitrators (Southern Africa), Construction Adjudication (by BCA), LLB with subjects including: Contract Law, Patent and Copyright Law, Labour Law, Undue Enrichment and Estoppel, Law of Damages, Conveyancing and Notarial Practice, Tax Law, General Principles of Public International Law, Private Law Perspective on Human Rights &amp; Discrimination and Advanced Constitutional Law &amp; Fundamental rights. Also Eskom&nbsp; Environmental, Occupational Health and Safety Law courses.</td>\r\n		</tr>\r\n		<tr height=\"50\">\r\n			<td colspan=\"3\" height=\"50\">\r\n				<strong>Engineering/Technical: </strong>BSc Elec.Eng with subjects including: Power Systems, Electrical Machines, Power Electronics, High Voltage and projects: Overloading of Power Transformers and Surge Arrestor Current Monitor. Also, Protection Intermediate (Modules 1 to 8), Wilge Operating Awareness, Power System Simulation for Engineers, ReticMaster, Small World &amp; TIPs, Distribution Planning &amp; Design, Demand Side Management.</td>\r\n		</tr>\r\n		<tr height=\"17\">\r\n			<td colspan=\"3\" height=\"17\">\r\n				<strong>Software:</strong> MICROSOFT Excel, Word, Access, Projects, Visual Basic, Microstation CAD, QPRO, Q&amp;A, dBASE, SAP, Power Office.</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:8984:\"<p><strong>TERTIARY QUALIFICATIONS</strong><br />\n	University of Natal:</p>\n<ul>\n<li>\n		BSc Electrical Engineering (Heavy Current) - Completed 1990</li>\n<li>\n		Professional Engineer (ECSA) - Registered 1998</li>\n</ul>\n<p>University of South Africa:</p>\n<ul>\n<li>\n		Bachelor of Laws (LLB) - Completed 2001</li>\n<li>\n		Attorney of High Court of South Africa - Admitted July 2006</li>\n</ul>\n<p> <br />\n<strong>Other Courses of Relevance:</strong><br />\nRhodes University (LDI):</p>\n<ul>\n<li>\n		Certificate in Advanced Project Management - 2007 (Passed with Distinction)</li>\n</ul>\n<p>	TCQ Strategies:</p>\n<ul>\n<li>\n		Professional Services, Engineering &amp; Construction Contract - NEC3 Courses 2007/2008</li>\n</ul>\n<p>	Engineering Contract Strategies (ECS) :</p>\n<ul>\n<li>\n		NEC3 Engineering &amp; Construction Contract (Various Courses) - October / November 2011</li>\n</ul>\n<p>	Association of Arbitrators (Southern Africa):</p>\n<ul>\n<li>\n		Arbitration, Fellowship Admission, Specialisation in Construction Law - Correspondence Courses in <a href=\"tel:2011/2012/2013\">2011/2012/2013</a></li>\n<li>\n		Fellow of Association of Arbitrators (Southern Africa) - Registered 2013</li>\n</ul>\n<p>	BCA Training:</p>\n<ul>\n<li>\n		Construction Adjudication - April 2013</li>\n<li>\n		FIDIC (Red Book) - July 2016</li>\n<li>\n		FIDIC (Yellow Book) - August 2016</li>\n</ul>\n<p> </p>\n<p>	<strong>Professional &amp; Other Memberships: </strong></p>\n<ul>\n<li>\n		Engineering Council of SA (Pr Eng - Number: 980697)</li>\n<li>\n		SA Institute of Electrical Engineers (SAIEE)</li>\n<li>\n		Law Society of the Cape of Good Hope</li>\n<li>\n		Association of Arbitrators (Southern Africa) (F A Arb - Number: 3116)</li>\n</ul>\n<p> <br />\n<strong>EMPLOYMENT HISTORY and PREVIOUS EXPERIENCE </strong></p>\n<p>				<em>(Note: overlapping periods are due to concurrent roles - further details of responsibilities are available if required)</em></p>\n<p>				<strong><em>Independently</em></strong></p>\n<p>				<em>Mid 2013 to Present</em></p>\n<p>				<strong>Arbitrator/Adjudicator</strong></p>\n<p>				Serve as adjudicator or arbitrator for engineering and construction contractual disputes referred via the Association of Arbitrators (Southern Africa) or others.</p>\n<p>				<strong><em>Eskom - Group Capital</em></strong></p>\n<p>				<em>NOV 2011 to Present</em></p>\n<p>				<strong>Subject Matter Expert / Chief Advisor</strong></p>\n<p>				Developing documentation and requirements and advising parties and functionaries in the Built Environment, particularly related to engineering and construction contracts, resolving and/or supporting functionaries in contractual disputes, conducting contractual related investigations and providing related training. </p>\n<p>				<strong><em>Eskom - Southern Region</em></strong></p>\n<p>				<em>End 2006 to OCT 2011</em></p>\n<p>				<strong>Contracts Manager / Senior Advisor</strong></p>\n<p>				Accountable for establishment of Professional Services and Engineering and Construction (NEC) contracts, resolving contractual disputes and conducting contractual related investigations, advising project managers, managing project costing for investment approvals, contract negotiations and tender evaluations, processing contractor/consultant invoices and contractor/consultant technical evaluations, performance appraisals, training, communication (especially regarding safety, health, environmental and quality issues and for change control, instructions and bulletins) and forums. </p>\n<p>				<em><strong>Drake Flemmer &amp; Orsmond Inc. Attorneys </strong>(while on sabbatical from Eskom)</em></p>\n<p>				<em>JUN 2005 to end of JUN 2006</em></p>\n<p>				<strong>Candidate Attorney</strong></p>\n<p>				Mainly commercial work including the review, modification and drafting of contracts such as agreements for construction.</p>\n<p>				<strong><em>Eskom - Programme 7</em>2<em>6/EDITT</em></strong></p>\n<p>				<em>DEC 2001 to JUN 2005</em></p>\n<p>				<strong>Wires Workstream Programme Manager</strong></p>\n<p>				Accountable for all engineering transformation projects (e.g. metering, tele-control etc.) to convert Eskom Distribution’s 7 regions to 6 new regions aligned to the Electricity Distribution Industry’s Metro per Regional Electricity Distributor boundaries and creation of and response to strategic positions. Developed frameworks, structures and position papers and co-ordinated projects to strategically and operationally prepare the Eskom electricity distribution industry for restructuring (e.g. Wires Pricing and Contractual Ring-fencing).</p>\n<p>				<strong><em>Eskom - Southern Region</em></strong></p>\n<p>				<em>JUN 2001 to AUG 2002</em></p>\n<p>				<strong>Senior Engineer - Sustainability Index</strong></p>\n<p>				Gathered, analysed, derived and submitted information relevant to key performance indicators. Subsequently, directed initiation and <strong>management of projects</strong> to positively improve the sustainability of region including the normalization of a 132kV power line. Provided and unpacked strategic options for senior management. Unpacked and developed compacting options around Maxicare (customer survey) for Engineering Management Team.</p>\n<p>				<strong><em>Eskom - Southern Region</em></strong></p>\n<p>				<em>FEB 2001 to JUN 2001</em></p>\n<p>				<strong>Procurement Manager</strong></p>\n<p>				Managed procurement section - established, modified, ‘maintained’ and terminated general and term service and commodity purchasing agreements, supplier, professional service and other engineering construction contracts (NECs). Resolved construction contract disputes.</p>\n<p>				<strong><em>Eskom - Southern Region</em></strong></p>\n<p>				<em>End of 1997 to JAN 2001</em></p>\n<p>				<strong>Network Development Planning Specialist</strong></p>\n<p>				Led and supervised the Rural Reticulation Planning team in Network Planning, as Senior Engineer from Aug 1998, primarily in the compilation of network development plans, supporting customer queries, electrification programmes and development of new processes and systems. (Prior to August 1997, besides training in various fields as engineering student and following graduation, fulfilled roles in a similar but more junior capacity.)</p>\n<p>				<strong><em>Northern Electric (United Kingdom)</em></strong></p>\n<p>				<em>AUG 1996 to AUG 1997</em></p>\n<p>				Working ‘Scholar’ - Confed. of British Industry </p>\n<p>				As an engineer in the Network Planning and Design department, primarily compiled network development plans and generated system studies for new supplies. </p>\n<p>				 <br />\n				<strong>COURSES COMPLETED</strong></p>\n<p>				 </p>\n<p>				<strong>Leadership, Management, Finance &amp; Administration: </strong>Situational Leadership II, Times of Crisis, SAP, Eskom IR Training, Managing Reform and Regulation in the Electricity Sector (UCT School of Business), Certificate of Business Leadership (Rhodes), Business Today, Chairing Formal Investigations, Situational Leadership, CBM Business Management, Industrial Relations Sensitising, Investment in Excellence, Thinking for Success, Presentation Skills, Customer Interaction, Transformation Capacity Building, Taxation, Employment Equity, Transformation Value Chains, Change Cycles, Managing Diversity, Macro-Economics I, Business Management I, Accounting I, Industrial Psychology I and English I, various Safety Courses (RCAT, SMAT etc.). </p>\n<p>				<strong>Project Management: </strong>Advanced Project Management (Passed with Distinction), NEC3 (Engineering &amp; Construction and Professional Services Contracts), FIDIC (Yellow and Red Book), Capital Projects Management, Diploma in Negotiations Skills, Risk Management.</p>\n<p>				<strong>Law, Arbitration, Disputes: </strong>Specialisation in Construction Law, Fellowship Admission Course, Certificate Course in Arbitration - provided by the Association of Arbitrators (Southern Africa), Construction Adjudication (by BCA), LLB with subjects including: Contract Law, Patent and Copyright Law, Labour Law, Undue Enrichment and Estoppel, Law of Damages, Conveyancing and Notarial Practice, Tax Law, General Principles of Public International Law, Private Law Perspective on Human Rights &amp; Discrimination and Advanced Constitutional Law &amp; Fundamental rights. Also Eskom  Environmental, Occupational Health and Safety Law courses.</p>\n<p>				<strong>Engineering/Technical: </strong>BSc Elec.Eng with subjects including: Power Systems, Electrical Machines, Power Electronics, High Voltage and projects: Overloading of Power Transformers and Surge Arrestor Current Monitor. Also, Protection Intermediate (Modules 1 to 8), Wilge Operating Awareness, Power System Simulation for Engineers, ReticMaster, Small World &amp; TIPs, Distribution Planning &amp; Design, Demand Side Management.</p>\n<p>				<strong>Software:</strong> MICROSOFT Excel, Word, Access, Projects, Visual Basic, Microstation CAD, QPRO, Q&amp;A, dBASE, SAP, Power Office.</p>\n<p> </p>\n\";}}}s:11:\"field_other\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:29:\"<p>See Career Overview.</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:28:\"<p>See Career Overview.</p>\n\";}}}s:13:\"field_ecc_ecs\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:15:\"field_ecsc_ecss\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_psc_pssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_tsc_tssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:29:\"field_nec_supply_short_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_cidb_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}',0,1611266190,1),('field:profile2:16',_binary 'a:11:{s:32:\"field_contract_experience_forms_\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:392:\"<p>Fellow of the Chartered Institute of Arbitrators in the UK with a Master of Laws Degree in Construction Law and Arbitration and a B.Sc. degree in Quantity Surveying.</p>\r\n<p>Over thirty years&rsquo; experience of petrochemical, power, engineering, piping, communications technology, road,&nbsp;rail and construction projects across South Africa,&nbsp;Europe and&nbsp;the Middle East.</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:373:\"<p>Fellow of the Chartered Institute of Arbitrators in the UK with a Master of Laws Degree in Construction Law and Arbitration and a B.Sc. degree in Quantity Surveying.<br />\nOver thirty years’ experience of petrochemical, power, engineering, piping, communications technology, road, rail and construction projects across South Africa, Europe and the Middle East.</p>\n\";}}}s:22:\"field_built_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:654:\"<p>I have&nbsp;held board level appointments including&nbsp;the roles of Operations Director, Contracts Director and other senior commercial management positions with leading international firms and specialise in commercial and contract dispute resolution.</p>\r\n<p>&nbsp;Using the NEC3 and FIDIC contracts, I act as&nbsp;Adjudicator, Arbitrator and Expert Witness</p>\r\n<p>I also provide services to Parties&nbsp;including&nbsp;negotiation strategy, pre dispute advice and&nbsp;write and submit documentation on behalf of Employer, Contractor and Sub-Contractor as claimant&nbsp;or defendant&nbsp;in claims, adjudication, arbitration and litigation.</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:613:\"<p>I have held board level appointments including the roles of Operations Director, Contracts Director and other senior commercial management positions with leading international firms and specialise in commercial and contract dispute resolution.<br />\n Using the NEC3 and FIDIC contracts, I act as Adjudicator, Arbitrator and Expert Witness<br />\nI also provide services to Parties including negotiation strategy, pre dispute advice and write and submit documentation on behalf of Employer, Contractor and Sub-Contractor as claimant or defendant in claims, adjudication, arbitration and litigation.</p>\n\";}}}s:20:\"field_nec_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:294:\"<p>I am a member of the Adjudication Society, Society of Construction Law and NEC User Group. I am a regular contributor to NEC3 focus groups, mentor for the &ldquo;reachback&rdquo; NEC3 forum and provide lectures and advice papers on the use of the NEC and FIDIC&nbsp;suite of contracts.</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:281:\"<p>I am a member of the Adjudication Society, Society of Construction Law and NEC User Group. I am a regular contributor to NEC3 focus groups, mentor for the “reachback” NEC3 forum and provide lectures and advice papers on the use of the NEC and FIDIC suite of contracts.</p>\n\";}}}s:21:\"field_career_overview\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:680:\"<p>I have&nbsp;advised many of the world&#39;s largest multinational companies providing dispute resolution services as Adjudicator&nbsp;and as an Expert Witness for matters of contract and quantum.</p>\r\n<p>I&nbsp;have&nbsp;held senior commercial&nbsp;positions and acted as dispute adjudicator&nbsp;on some of the largest engineering projects in the world, including the Medupi and Kusile Power Stations, the Crossrail underground train project, UK Highways Network and Public Radio Communications&nbsp;Projects&nbsp;and major engineering projects in Dubai (Water and Electricity), Israel (Electricity Generation) and India (turnkey Petrochemical and Plastics manufacture).</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:641:\"<p>I have advised many of the world\'s largest multinational companies providing dispute resolution services as Adjudicator and as an Expert Witness for matters of contract and quantum.<br />\nI have held senior commercial positions and acted as dispute adjudicator on some of the largest engineering projects in the world, including the Medupi and Kusile Power Stations, the Crossrail underground train project, UK Highways Network and Public Radio Communications Projects and major engineering projects in Dubai (Water and Electricity), Israel (Electricity Generation) and India (turnkey Petrochemical and Plastics manufacture).</p>\n\";}}}s:11:\"field_other\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:230:\"<p>I have a Masters Degree (LLM) in Construction Law and Arbitration, Diploma in Adjudication, Post Graduate Diploma in Construction Law, Post Graduate Certificate in Arbitration and a B.Sc degree&nbsp;in Quantity Surveying.</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:225:\"<p>I have a Masters Degree (LLM) in Construction Law and Arbitration, Diploma in Adjudication, Post Graduate Diploma in Construction Law, Post Graduate Certificate in Arbitration and a B.Sc degree in Quantity Surveying.</p>\n\";}}}s:13:\"field_ecc_ecs\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_ecsc_ecss\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_psc_pssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_tsc_tssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:29:\"field_nec_supply_short_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_cidb_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}',0,1611054680,1),('field:profile2:17',_binary 'a:11:{s:32:\"field_contract_experience_forms_\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1302:\"<ul>\r\n	<li>\r\n		Party to the introduction of NEC into Eskom.</li>\r\n</ul>\r\n<div>\r\n	<ul>\r\n		<li>\r\n			As the project engineer on a number of contracts on three gold mines, the project manager on two new collieries, a new power station and head of the projects division in Eskom I have been involved in innumerable contracts, claims and disputes involving bespoke contracts, Eskom&#39;s (old) Form 333, NEC and FIDIC contracts.</li>\r\n	</ul>\r\n	<div>\r\n		<ul>\r\n			<li>\r\n				Co-founded and initially chaired the Eskom Claims Committee, a sub-committee of the (then) Management Board Procurement Committee.</li>\r\n		</ul>\r\n	</div>\r\n	<ul>\r\n		<li>\r\n			Appointed as an&nbsp; Eskom&nbsp; Lead Negotiator, for new engineering and construction&nbsp;contracts and for large construction claims.&nbsp;</li>\r\n	</ul>\r\n</div>\r\n<ul>\r\n	<li>\r\n		Established the Variations &amp; Claims Procedures on the Kusile Power Station Project</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		Established and chaired the Kusile Variations and Claims Committee. Trained, coached,&nbsp;&nbsp;advised&nbsp; &amp; provided oversight for the Eskom contract managers working with NEC and FIDIC contracts.</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		Appointed the Employer&rsquo;s Representative on the Kusile Project for all the FIDIC and NEC contracts.</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1182:\"<ul>\n<li>\n		Party to the introduction of NEC into Eskom.</li>\n</ul>\n<ul>\n<li>\n			As the project engineer on a number of contracts on three gold mines, the project manager on two new collieries, a new power station and head of the projects division in Eskom I have been involved in innumerable contracts, claims and disputes involving bespoke contracts, Eskom\'s (old) Form 333, NEC and FIDIC contracts.</li>\n</ul>\n<ul>\n<li>\n				Co-founded and initially chaired the Eskom Claims Committee, a sub-committee of the (then) Management Board Procurement Committee.</li>\n</ul>\n<ul>\n<li>\n			Appointed as an  Eskom  Lead Negotiator, for new engineering and construction contracts and for large construction claims. </li>\n</ul>\n<ul>\n<li>\n		Established the Variations &amp; Claims Procedures on the Kusile Power Station Project</li>\n</ul>\n<ul>\n<li>\n		Established and chaired the Kusile Variations and Claims Committee. Trained, coached,  advised  &amp; provided oversight for the Eskom contract managers working with NEC and FIDIC contracts.</li>\n</ul>\n<ul>\n<li>\n		Appointed the Employer’s Representative on the Kusile Project for all the FIDIC and NEC contracts.</li>\n</ul>\n<p> </p>\n\";}}}s:22:\"field_built_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1566:\"<p>2016 -&nbsp; Present: Adjudicator, arbitrator, mediator, on a number of panels. Mediator for construction and engineering&nbsp;disputes.</p>\r\n<p>2015: Independent Consultant &ndash;Deloitte. Construction tender adjudicator at Ekurhuleni Municipality</p>\r\n<p>2008-2014: Senior Engineering Consultant &ndash; Kusile Power Station Project. Amongst numerous other activities established the commercial and claims procedures. Was appointed as Employer&rsquo;s Representative for the FIDIC and NEC contracts. Established and chaired the Variations &amp; Claims Committee.</p>\r\n<p>1994-2000: Generation Project Manager &ndash; Eskom. Business Unit Manager Responsible for all capital construction works in Eskom&rsquo;s Generation Group (as it was then).</p>\r\n<p>1991 -1993: Engineering Projects Manager &ndash; Responsible for the completion of power station projects still under construction (Matimba, Majuba, Kendal, Letabo).</p>\r\n<p>1988-1992: Executive Project Manager &ndash; Majuba Power Station Project. Responsible for all construction and project management related activities for the new Majuba Power Station.</p>\r\n<p>1981 -1988: Senior Divisional Engineer &ndash; Anglo American Corporation. Responsible for the engineering and project management of the surface works for Goedehoop export colliery and New Vaal power colliery.</p>\r\n<p>1976-1980: Chief Engineer &ndash; Vaal Reefs Mining &amp; Exploration Company Ltd. &nbsp;Responsible for all electrical installations, standards and electrical contracts and construction.</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1491:\"<p>2016 -  Present: Adjudicator, arbitrator, mediator, on a number of panels. Mediator for construction and engineering disputes.<br />\n2015: Independent Consultant –Deloitte. Construction tender adjudicator at Ekurhuleni Municipality<br />\n2008-2014: Senior Engineering Consultant – Kusile Power Station Project. Amongst numerous other activities established the commercial and claims procedures. Was appointed as Employer’s Representative for the FIDIC and NEC contracts. Established and chaired the Variations &amp; Claims Committee.<br />\n1994-2000: Generation Project Manager – Eskom. Business Unit Manager Responsible for all capital construction works in Eskom’s Generation Group (as it was then).<br />\n1991 -1993: Engineering Projects Manager – Responsible for the completion of power station projects still under construction (Matimba, Majuba, Kendal, Letabo).<br />\n1988-1992: Executive Project Manager – Majuba Power Station Project. Responsible for all construction and project management related activities for the new Majuba Power Station.<br />\n1981 -1988: Senior Divisional Engineer – Anglo American Corporation. Responsible for the engineering and project management of the surface works for Goedehoop export colliery and New Vaal power colliery.<br />\n1976-1980: Chief Engineer – Vaal Reefs Mining &amp; Exploration Company Ltd.  Responsible for all electrical installations, standards and electrical contracts and construction.<br />\n <br />\n </p>\n\";}}}s:20:\"field_nec_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:745:\"<ul>\r\n	<li>\r\n		Party to the introduction of NEC into Eskom.</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		Established the Variations &amp; Claims Procedures on the Kusile Power Station Project dealing with NEC Compensation Events. (And FIDIC&nbsp; variations and claims).&nbsp;</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		Training and advising the Kusile NEC Project&nbsp;Managers working with NEC contracts.</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		Appointed the Employer&rsquo;s Representative on Kusile Project for all&nbsp; NEC (and FIDIC) contracts.</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		I had two of my own NEC PSC&rsquo;s with Eskom where I was the consultant.</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		Adjudicator&nbsp;for a number of disputes, including&nbsp; NEC ESC contracts.</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:678:\"<ul>\n<li>\n		Party to the introduction of NEC into Eskom.</li>\n</ul>\n<ul>\n<li>\n		Established the Variations &amp; Claims Procedures on the Kusile Power Station Project dealing with NEC Compensation Events. (And FIDIC  variations and claims). </li>\n</ul>\n<ul>\n<li>\n		Training and advising the Kusile NEC Project Managers working with NEC contracts.</li>\n</ul>\n<ul>\n<li>\n		Appointed the Employer’s Representative on Kusile Project for all  NEC (and FIDIC) contracts.</li>\n</ul>\n<ul>\n<li>\n		I had two of my own NEC PSC’s with Eskom where I was the consultant.</li>\n</ul>\n<ul>\n<li>\n		Adjudicator for a number of disputes, including  NEC ESC contracts.</li>\n</ul>\n<p> </p>\n\";}}}s:21:\"field_career_overview\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2501:\"<p>1960 &ndash; 1964: President Steyn Gold Mine in Welkom as a Learner Official (Mech. &amp; Elec),</p>\r\n<p>1965 - 1968&nbsp; Awarded a bursary to study engineering at the University of the Witwatersrand.</p>\r\n<p>1969: Engineering Assistant on Vaal Reefs Mining &amp; Exploration Company</p>\r\n<p>1970: Seconded to GEC Projects in Rugby, England for 12 months to acquire firsthand knowledge of mine winder thyristor control systems.</p>\r\n<p>1971 - 1972&nbsp; &nbsp;Section Engineer on Welkom Gold Mines,&nbsp; No.3 Shaft, surface plant and workshops, projects.</p>\r\n<p>1973 -Transferred as Section Engineer to Western Deep Levels No. 3 Shaft system.to leverage my knowledge gained in the UK&nbsp;&nbsp;</p>\r\n<p>1974: Appointed Acting Chief Electrical Engineer. when the incumbent was injured in a mine accident and was indisposed for 6 months.</p>\r\n<p>1975&nbsp; Divisional Engineer. responsible for all capital construction on the mine.&nbsp;&nbsp;</p>\r\n<p>1976: Appointed as Chief Engineer Vaal Reefs Mining &amp; Exploration Company.&nbsp;</p>\r\n<p>1981: Promoted to Anglo American Head Office as Senior Divisional Engineer accountable for all engineering, project management and constriction of the surface works for Goedehoop export colliery and New Vaal power colliery.</p>\r\n<p>&nbsp;</p>\r\n<p>1988-1992: Executive Project Manager &ndash; Majuba Power Station Project. Responsible for all construction and project management related activities for the new Majuba Power Station.</p>\r\n<p>1991 -1993: Engineering Projects Manager &ndash; Responsible for the completion of power station projects still under construction (Matimba, Majuba, Kendal, Lethabo Power Stations).</p>\r\n<p>1994-2000: Generation Project Manager &ndash; Eskom. Divisional Head of a Business Unit responsible for all capital construction works in Eskom&rsquo;s Generation Group (as it was then).</p>\r\n<p>Feb. 2000 &ndash; 2008: Applied for early retirement. Started and managed a coaching and training company.&nbsp;&nbsp;</p>\r\n<p>2008-2014: Offered a contract as Senior Engineering Consultant &ndash; Kusile Power Station Project.&nbsp;</p>\r\n<p>2015: Independent Consultant &ndash;Deloitte as a supply chain&nbsp;consultant&nbsp;for construction tenders.</p>\r\n<p>2016-Present: ADR Consultant &ndash; Arbitration, Adjudication, Mediation (Construction, engineering, commercial, work place).</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2312:\"<p>1960 – 1964: President Steyn Gold Mine in Welkom as a Learner Official (Mech. &amp; Elec),<br />\n1965 - 1968  Awarded a bursary to study engineering at the University of the Witwatersrand.<br />\n1969: Engineering Assistant on Vaal Reefs Mining &amp; Exploration Company<br />\n1970: Seconded to GEC Projects in Rugby, England for 12 months to acquire firsthand knowledge of mine winder thyristor control systems.<br />\n1971 - 1972   Section Engineer on Welkom Gold Mines,  No.3 Shaft, surface plant and workshops, projects.<br />\n1973 -Transferred as Section Engineer to Western Deep Levels No. 3 Shaft system.to leverage my knowledge gained in the UK  <br />\n1974: Appointed Acting Chief Electrical Engineer. when the incumbent was injured in a mine accident and was indisposed for 6 months.<br />\n1975  Divisional Engineer. responsible for all capital construction on the mine.  <br />\n1976: Appointed as Chief Engineer Vaal Reefs Mining &amp; Exploration Company. <br />\n1981: Promoted to Anglo American Head Office as Senior Divisional Engineer accountable for all engineering, project management and constriction of the surface works for Goedehoop export colliery and New Vaal power colliery.<br />\n <br />\n1988-1992: Executive Project Manager – Majuba Power Station Project. Responsible for all construction and project management related activities for the new Majuba Power Station.<br />\n1991 -1993: Engineering Projects Manager – Responsible for the completion of power station projects still under construction (Matimba, Majuba, Kendal, Lethabo Power Stations).<br />\n1994-2000: Generation Project Manager – Eskom. Divisional Head of a Business Unit responsible for all capital construction works in Eskom’s Generation Group (as it was then).<br />\nFeb. 2000 – 2008: Applied for early retirement. Started and managed a coaching and training company.  <br />\n2008-2014: Offered a contract as Senior Engineering Consultant – Kusile Power Station Project. <br />\n2015: Independent Consultant –Deloitte as a supply chain consultant for construction tenders.<br />\n2016-Present: ADR Consultant – Arbitration, Adjudication, Mediation (Construction, engineering, commercial, work place).<br />\n <br />\n <br />\n <br />\n <br />\n <br />\n <br />\n <br />\n <br />\n </p>\n\";}}}s:11:\"field_other\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:531:\"<p>Executive&nbsp;Coaching and leadership development since 2000.</p>\r\n<p>Construction dispute mediation, Workplace&nbsp; Mediation.</p>\r\n<p>Publications:</p>\r\n<p><em>&ldquo;Coal Handling at Amcoal&rsquo;s &nbsp;Goedehoop and New Vaal Collieries&rdquo;; </em>The South African Mechanical Engineer: July 1987,Vol. 37, No.7 ISSN 0038-2442</p>\r\n<p><em>&ldquo;Project Management Under Scrutiny &ndash; Actions that are Likely to Lead to Success&rdquo;</em> ; Internal Document, Eskom.</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:468:\"<p>Executive Coaching and leadership development since 2000.<br />\nConstruction dispute mediation, Workplace  Mediation.<br />\nPublications:<br />\n<em>“Coal Handling at Amcoal’s  Goedehoop and New Vaal Collieries”; </em>The South African Mechanical Engineer: July 1987,Vol. 37, No.7 ISSN 0038-2442<br />\n<em>“Project Management Under Scrutiny – Actions that are Likely to Lead to Success”</em> ; Internal Document, Eskom.<br />\n <br />\n <br />\n </p>\n\";}}}s:13:\"field_ecc_ecs\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_ecsc_ecss\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_psc_pssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_tsc_tssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:29:\"field_nec_supply_short_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_cidb_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}',0,1611054680,1),('field:profile2:18',_binary 'a:11:{s:32:\"field_contract_experience_forms_\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:366:\"<p>He was admitted as an attorney, notary, and conveyancer in 1972 and passed the Qualifying Examinations of The Law Society of England for admission&nbsp;of soliciitors in 1975.&nbsp; He holds the degrees of B.Com., LL.B., H.Dip.Tax, and H.Dip.Company Law (Wits).&nbsp; He has been a partner at LindsayKeller Attorneys since 1979, and a consultant since 2015.</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:353:\"<p>He was admitted as an attorney, notary, and conveyancer in 1972 and passed the Qualifying Examinations of The Law Society of England for admission of soliciitors in 1975.  He holds the degrees of B.Com., LL.B., H.Dip.Tax, and H.Dip.Company Law (Wits).  He has been a partner at LindsayKeller Attorneys since 1979, and a consultant since 2015.</p>\n\";}}}s:22:\"field_built_experience\";a:0:{}s:20:\"field_nec_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:164:\"<p>He has provided legal services to clients in adjudications, arbitrations, mediations, and litigation concerning the NEC suite of contracts since 1995&nbsp;</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:159:\"<p>He has provided legal services to clients in adjudications, arbitrations, mediations, and litigation concerning the NEC suite of contracts since 1995 </p>\n\";}}}s:21:\"field_career_overview\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:389:\"<p>He is a Commissioner of the Small Claims Court, and an Assessor on the Fees Assessment Committee of the Law Society of the Northern Provinces, a member of the Law Society of the Northern Provinces, and of the Johannesburg Attorneys Association, a CEDR Accredited Mediator, a Court-Annexed Mediator, CEDR certified in Advanced Negotiaton, and a SAAM Accredited Commercial Mediator.</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:388:\"<p>He is a Commissioner of the Small Claims Court, and an Assessor on the Fees Assessment Committee of the Law Society of the Northern Provinces, a member of the Law Society of the Northern Provinces, and of the Johannesburg Attorneys Association, a CEDR Accredited Mediator, a Court-Annexed Mediator, CEDR certified in Advanced Negotiaton, and a SAAM Accredited Commercial Mediator.</p>\n\";}}}s:11:\"field_other\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1096:\"<p>He has published&nbsp;articles &nbsp;in the South African Law Journal on &quot;Fiduciary duties of directors&quot;&nbsp;(1984) and in ICE Management, Procurement, and Law on &quot;Good faith obligations in NEC Contracts&quot; (August 2016),&nbsp;&quot;Time-bar provisions of NEC3 Engineering and Construction Contract clause W1.3&quot; (March 2018), &quot;Payment provisions of NEC Professional Services Contract&quot; (June 2018), &quot;Time-bar provisions of NEC3 Engineering and Construction Contract clause W1.3&quot; (July 2018),&nbsp;&quot;Time-bar provisions of NEC3 Engineering and Construction Contract clause W1.3 (October 2018)&nbsp;and in &nbsp;NEC Newsletters (2016 and 2017) on &quot;Trust and the rights to compensation in NEC&quot; (18 November 2016), on &quot; Adjudications outside the UK : Court decision highlights confusion over NEC Adjudication in South Africa&quot; (17 March 2017), on &quot;Clause 10.1 - trust is not good faith&quot; (24 September 2017), &quot;PSC case - response&quot; (31 May 2018), &quot;Payment provisions of the NEC3 PSC&quot; (March 2019).</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:962:\"<p>He has published articles  in the South African Law Journal on \"Fiduciary duties of directors\" (1984) and in ICE Management, Procurement, and Law on \"Good faith obligations in NEC Contracts\" (August 2016), \"Time-bar provisions of NEC3 Engineering and Construction Contract clause W1.3\" (March 2018), \"Payment provisions of NEC Professional Services Contract\" (June 2018), \"Time-bar provisions of NEC3 Engineering and Construction Contract clause W1.3\" (July 2018), \"Time-bar provisions of NEC3 Engineering and Construction Contract clause W1.3 (October 2018) and in  NEC Newsletters (2016 and 2017) on \"Trust and the rights to compensation in NEC\" (18 November 2016), on \" Adjudications outside the UK : Court decision highlights confusion over NEC Adjudication in South Africa\" (17 March 2017), on \"Clause 10.1 - trust is not good faith\" (24 September 2017), \"PSC case - response\" (31 May 2018), \"Payment provisions of the NEC3 PSC\" (March 2019).</p>\n\";}}}s:13:\"field_ecc_ecs\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_ecsc_ecss\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_psc_pssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_tsc_tssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:29:\"field_nec_supply_short_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_cidb_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}',0,1611289752,1),('field:profile2:19',_binary 'a:11:{s:32:\"field_contract_experience_forms_\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1649:\"<p>Hylton worked for a major Engineering and Construction company between 1973 and 2014.</p>\r\n<p>Initially, Hylton worked primarily on civil engineering related projects. These works included undertaking design works and project managing major design and construct projects. This included power stations, bridges (including design and construct projects), dams, slides, chimneys (design and construct), and temporary works design for coal, industrial, rail, bridges and other civil projects.</p>\r\n<p>Subsequently, Hylton worked on major roads, freeways, marine, water supply, power station, sanitation, and sewage reticulation schemes, dams, tunnelling, gold, coal, steel, stainless steel, paper, sugar, aluminium and mineral sands plants, rail maintenance and construction, and oil and gas works, amongst others. These projects were widely distributed around Africa, the Middle East and the Caribbean and ranged from construct only to D&amp;C, to EPCM, to EPC, BOOT and DBO projects.</p>\r\n<p>From 2005, Hylton was intimately involved with a wide range of projects technically and commercially over an extended geographic foot print that included South East Asia, through Australasia to American Somoa.</p>\r\n<p>On Hylton&rsquo;s retirement from the Aveng Group in May 2014 he opened up his own consultancy practice and is presently undertaking work in various engineering, risk and commercial fields for various clients.</p>\r\n<p>Hylton has been intimately involved in many forms of contract in various jurisdictions, bespoke conditions of contract, various forms of specifications and methods of measurement and client specific specifications.</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1643:\"<p>Hylton worked for a major Engineering and Construction company between 1973 and 2014.</p>\n<p>Initially, Hylton worked primarily on civil engineering related projects. These works included undertaking design works and project managing major design and construct projects. This included power stations, bridges (including design and construct projects), dams, slides, chimneys (design and construct), and temporary works design for coal, industrial, rail, bridges and other civil projects.</p>\n<p>Subsequently, Hylton worked on major roads, freeways, marine, water supply, power station, sanitation, and sewage reticulation schemes, dams, tunnelling, gold, coal, steel, stainless steel, paper, sugar, aluminium and mineral sands plants, rail maintenance and construction, and oil and gas works, amongst others. These projects were widely distributed around Africa, the Middle East and the Caribbean and ranged from construct only to D&amp;C, to EPCM, to EPC, BOOT and DBO projects.</p>\n<p>From 2005, Hylton was intimately involved with a wide range of projects technically and commercially over an extended geographic foot print that included South East Asia, through Australasia to American Somoa.</p>\n<p>On Hylton&rsquo;s retirement from the Aveng Group in May 2014 he opened up his own consultancy practice and is presently undertaking work in various engineering, risk and commercial fields for various clients.</p>\n<p>Hylton has been intimately involved in many forms of contract in various jurisdictions, bespoke conditions of contract, various forms of specifications and methods of measurement and client specific specifications.</p>\n\";}}}s:22:\"field_built_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3036:\"<p>Hylton has over 37 years post graduate experience in the Engineering and Construction industry.</p>\r\n<p>Hylton joined LTA full time in January 1980 as a site engineer and has held various senior management positions throughout the Group for the 34 years working for the Group, including that of Director of LTA Limited, Director of Grinaker-LTA Limited, Managing Director Grinaker-LTA Civil and Earthworks and of Grinaker-LTA Engineering, Aveng Group Risk Manager/Executive and the Aveng Group Construction Advisor.</p>\r\n<p>Hylton has had significant experience in working on numerous major local and international projects with both local and major international partners, clients and professional teams. This experience in large scale engineering projects includes procurement, tendering, commercial and technical evaluation, contract risk, and change, commercial and claims management, dispute resolution, and claims resolution techniques and procedures. These projects include;</p>\r\n<p>&bull; 860km Sasol Mozambique &ndash; Secunda Gas pipeline (EPC Contract)</p>\r\n<p>&bull; Durban Quay Wall and Associated works</p>\r\n<p>&bull; Wadi Wishka Dam - Libya</p>\r\n<p>&bull; Nelson Mandela Bridge (EPC)</p>\r\n<p>&bull; Segala Gold Plant - Ghana</p>\r\n<p>&bull; Sasol Butanol Plant</p>\r\n<p>&bull; N3 Toll Concession &ndash; Design, Construct and Operate</p>\r\n<p>&bull; Katumani to Wote Road &ndash; Kenya</p>\r\n<p>&bull; Kruger Mpumalanga International Airport</p>\r\n<p>&bull; Mozal Aluminium Smelter</p>\r\n<p>&bull; Polokwane Smelter</p>\r\n<p>&bull; PMC Headgears and underground work</p>\r\n<p>&bull; Sadiola Gold Plant and appurtenant works - Mali</p>\r\n<p>&bull; Maguga Dam - Swaziland</p>\r\n<p>&bull; North South Carrier Water Project &ndash; Botswana (D&amp;C Contract)</p>\r\n<p>&bull; Bushy Park to Sandy Bay Road - Jamaica</p>\r\n<p>&bull; N3 Concession/construction (BOT)</p>\r\n<p>&bull; Saldanha Steel Project &ndash; Design and Construct</p>\r\n<p>&bull; Lesotho Highlands Project Tunnels and Appurtenant works</p>\r\n<p>&bull; Hulletts Aluminum Project</p>\r\n<p>&bull; Columbus Stainless Steel Project</p>\r\n<p>&bull; Sappi Saicor Project &bull; Namakwa Sands Project</p>\r\n<p>&bull; Landau Coal Mine and Process Plant Replacement Project</p>\r\n<p>&bull; Olifantsvlei Sewage Works</p>\r\n<p>&bull; Katse, Bohlahla, Malibamatso and Peleneng River bridges - Lesotho</p>\r\n<p>&bull; F.W. De Klerk Free Cantilever Bridge, road and other structures, Design and Construct</p>\r\n<p>&bull; Tutuka No. 1 Chimney &ndash; Design and construct project</p>\r\n<p>&bull; Duvha Power Station - Main Station</p>\r\n<p>On his retirement from the Aveng Group in May 2014 he opened up his own consultancy practice and is presently undertaking work for various clients in the UK, Africa, Mauritius and Australasia. Hylton has provided technical and commercial advice and support, drafted statements of claim, acted as an expert witness and an adjudicator for clients on several projects, and prepared and presented bespoke training courses in risk and change management.</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3004:\"<p>Hylton has over 37 years post graduate experience in the Engineering and Construction industry.</p>\n<p>Hylton joined LTA full time in January 1980 as a site engineer and has held various senior management positions throughout the Group for the 34 years working for the Group, including that of Director of LTA Limited, Director of Grinaker-LTA Limited, Managing Director Grinaker-LTA Civil and Earthworks and of Grinaker-LTA Engineering, Aveng Group Risk Manager/Executive and the Aveng Group Construction Advisor.</p>\n<p>Hylton has had significant experience in working on numerous major local and international projects with both local and major international partners, clients and professional teams. This experience in large scale engineering projects includes procurement, tendering, commercial and technical evaluation, contract risk, and change, commercial and claims management, dispute resolution, and claims resolution techniques and procedures. These projects include;</p>\n<p>&bull; 860km Sasol Mozambique &ndash; Secunda Gas pipeline (EPC Contract)</p>\n<p>&bull; Durban Quay Wall and Associated works</p>\n<p>&bull; Wadi Wishka Dam - Libya</p>\n<p>&bull; Nelson Mandela Bridge (EPC)</p>\n<p>&bull; Segala Gold Plant - Ghana</p>\n<p>&bull; Sasol Butanol Plant</p>\n<p>&bull; N3 Toll Concession &ndash; Design, Construct and Operate</p>\n<p>&bull; Katumani to Wote Road &ndash; Kenya</p>\n<p>&bull; Kruger Mpumalanga International Airport</p>\n<p>&bull; Mozal Aluminium Smelter</p>\n<p>&bull; Polokwane Smelter</p>\n<p>&bull; PMC Headgears and underground work</p>\n<p>&bull; Sadiola Gold Plant and appurtenant works - Mali</p>\n<p>&bull; Maguga Dam - Swaziland</p>\n<p>&bull; North South Carrier Water Project &ndash; Botswana (D&amp;C Contract)</p>\n<p>&bull; Bushy Park to Sandy Bay Road - Jamaica</p>\n<p>&bull; N3 Concession/construction (BOT)</p>\n<p>&bull; Saldanha Steel Project &ndash; Design and Construct</p>\n<p>&bull; Lesotho Highlands Project Tunnels and Appurtenant works</p>\n<p>&bull; Hulletts Aluminum Project</p>\n<p>&bull; Columbus Stainless Steel Project</p>\n<p>&bull; Sappi Saicor Project &bull; Namakwa Sands Project</p>\n<p>&bull; Landau Coal Mine and Process Plant Replacement Project</p>\n<p>&bull; Olifantsvlei Sewage Works</p>\n<p>&bull; Katse, Bohlahla, Malibamatso and Peleneng River bridges - Lesotho</p>\n<p>&bull; F.W. De Klerk Free Cantilever Bridge, road and other structures, Design and Construct</p>\n<p>&bull; Tutuka No. 1 Chimney &ndash; Design and construct project</p>\n<p>&bull; Duvha Power Station - Main Station</p>\n<p>On his retirement from the Aveng Group in May 2014 he opened up his own consultancy practice and is presently undertaking work for various clients in the UK, Africa, Mauritius and Australasia. Hylton has provided technical and commercial advice and support, drafted statements of claim, acted as an expert witness and an adjudicator for clients on several projects, and prepared and presented bespoke training courses in risk and change management.</p>\n\";}}}s:20:\"field_nec_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:888:\"<p>Hylton has been involved with a large number of contracts of various forms and types during his career. This has included FIDIC, NEC, JBCC, GCC and other forms of contract in other jurisdictions. He has also been an adjudicator and expert witness on several projects.</p>\r\n<p>Hylton was involved with the NEC form of contract when it was first introduced by Andrew Baird at Eskom. Hylton has provided advice, compiled, and produced documentation, assisted in the development of arbitral and other statements of claim/defence and provided advice in relation to disputes and compensation events on various contracts for various private and public sector clients on several major NEC contract disputes, whilst consulting independently over the past few years. This has included work on various projects, which include power station, renewable energy, mining and oil and gas projects</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:886:\"<p>Hylton has been involved with a large number of contracts of various forms and types during his career. This has included FIDIC, NEC, JBCC, GCC and other forms of contract in other jurisdictions. He has also been an adjudicator and expert witness on several projects.</p>\n<p>Hylton was involved with the NEC form of contract when it was first introduced by Andrew Baird at Eskom. Hylton has provided advice, compiled, and produced documentation, assisted in the development of arbitral and other statements of claim/defence and provided advice in relation to disputes and compensation events on various contracts for various private and public sector clients on several major NEC contract disputes, whilst consulting independently over the past few years. This has included work on various projects, which include power station, renewable energy, mining and oil and gas projects</p>\n\";}}}s:21:\"field_career_overview\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2626:\"<p>06-2014 - Current&nbsp;&nbsp;&nbsp; Consulting Engineer, Director HKM Consulting</p>\r\n<p>02/2016 - 06/2016&nbsp;&nbsp; SKA Management Review Panel Member</p>\r\n<p>11/2015 - Current&nbsp; &nbsp;ICE Council Member, and MEA Representative.</p>\r\n<p>1/2011 - Current&nbsp;&nbsp;&nbsp; &nbsp;ICE International Representative for South Africa.</p>\r\n<p>06/2012 - 05/2014 &nbsp;Non-Executive Director ECRI</p>\r\n<p>03/2005 - 05/2014&nbsp; Member of Engineering &amp; Construction Risk Institute (ECRI)</p>\r\n<p>11/2011 &ndash; 08/2015&nbsp; Chairman ICE &ndash; SA</p>\r\n<p>12/2009 - 10/2011&nbsp; Deputy Chairman ICE &ndash; SA (formally JCD)</p>\r\n<p>06/2004 - 08/2016&nbsp; Non-Executive Director, Chair Cement and Concrete Institute</p>\r\n<p>03/2005 - 09/2013&nbsp; Group Risk Manager /Executive Aveng Limited</p>\r\n<p>10/2000 - 10/2007&nbsp; SAFCEC Council Member and President (2002-2004)</p>\r\n<p>10-2013 &ndash; 05-2014&nbsp; Group Construction Advisor Aveng Limited</p>\r\n<p>03-2005 - 09-2013 &nbsp;Group Risk Manager/Executive Aveng Limited</p>\r\n<p>12/2000 - 02/2005&nbsp; Director, Grinaker-LTA Limited; Managing Director Grinaker-LTA Civil and Earthworks (2000 &ndash; 2002), Managing Director Grinaker &ndash; LTA Engineering (2002 &ndash; 2005), Chairman of GLTA Civil Engineering, GLTA Process Engineering (2002-2005), Lennings Rail Services, GLTA Major Projects, GLTA Concessions, Karrena Africa, GLTA Earthworks and GLTA Plant (2000-2002)</p>\r\n<p>9/1997 - 11/2000&nbsp; Director &ndash; LTA Limited, Managing Director LTA Civil and Earthworks, Chairman Lennings Rail Services, Karrena Africa, Ground Engineering, LTA Civil Engineering, LTA Plant and LTA Concessions.</p>\r\n<p>09/1992 - 09/1997 &nbsp;LTA Civil Engineering General Manager, Managing Director , Chairman</p>\r\n<p>08/1987 - 08/1992&nbsp; LTA Civil Engineering Contracts Manager, Contracts Director</p>\r\n<p>01/1985 - 06/1987 &nbsp;LTA Civil Engineering Project Manager</p>\r\n<p>02/1984 - 07/1987&nbsp; LTA Civil Engineering, R &amp; D in backfill in mines for underground support</p>\r\n<p>02/1982 - 09/1984&nbsp; Karrena Africa , Project Manager</p>\r\n<p>07/1981 - 01/1982&nbsp; LTA Civil Engineering (North) Ltd, Temporary Works Designer</p>\r\n<p>07/1980 - 06/1981&nbsp; Compulsory Military Service, Construction Liaison Officer.</p>\r\n<p>01/1980 - 06/1980&nbsp; LTA Civil Engineering (Tvl) Ltd, Site Engineer, Site Agent 1</p>\r\n<p>980 - 1994&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;External examiner University of the Witwatersrand</p>\r\n<p>01/1973 &ndash; 01/1982 University of Witwatersrand Student Full and Part time</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2601:\"<p>06-2014 - Current&nbsp;&nbsp;&nbsp; Consulting Engineer, Director HKM Consulting</p>\n<p>02/2016 - 06/2016&nbsp;&nbsp; SKA Management Review Panel Member</p>\n<p>11/2015 - Current&nbsp; &nbsp;ICE Council Member, and MEA Representative.</p>\n<p>1/2011 - Current&nbsp;&nbsp;&nbsp; &nbsp;ICE International Representative for South Africa.</p>\n<p>06/2012 - 05/2014 &nbsp;Non-Executive Director ECRI</p>\n<p>03/2005 - 05/2014&nbsp; Member of Engineering &amp; Construction Risk Institute (ECRI)</p>\n<p>11/2011 &ndash; 08/2015&nbsp; Chairman ICE &ndash; SA</p>\n<p>12/2009 - 10/2011&nbsp; Deputy Chairman ICE &ndash; SA (formally JCD)</p>\n<p>06/2004 - 08/2016&nbsp; Non-Executive Director, Chair Cement and Concrete Institute</p>\n<p>03/2005 - 09/2013&nbsp; Group Risk Manager /Executive Aveng Limited</p>\n<p>10/2000 - 10/2007&nbsp; SAFCEC Council Member and President (2002-2004)</p>\n<p>10-2013 &ndash; 05-2014&nbsp; Group Construction Advisor Aveng Limited</p>\n<p>03-2005 - 09-2013 &nbsp;Group Risk Manager/Executive Aveng Limited</p>\n<p>12/2000 - 02/2005&nbsp; Director, Grinaker-LTA Limited; Managing Director Grinaker-LTA Civil and Earthworks (2000 &ndash; 2002), Managing Director Grinaker &ndash; LTA Engineering (2002 &ndash; 2005), Chairman of GLTA Civil Engineering, GLTA Process Engineering (2002-2005), Lennings Rail Services, GLTA Major Projects, GLTA Concessions, Karrena Africa, GLTA Earthworks and GLTA Plant (2000-2002)</p>\n<p>9/1997 - 11/2000&nbsp; Director &ndash; LTA Limited, Managing Director LTA Civil and Earthworks, Chairman Lennings Rail Services, Karrena Africa, Ground Engineering, LTA Civil Engineering, LTA Plant and LTA Concessions.</p>\n<p>09/1992 - 09/1997 &nbsp;LTA Civil Engineering General Manager, Managing Director , Chairman</p>\n<p>08/1987 - 08/1992&nbsp; LTA Civil Engineering Contracts Manager, Contracts Director</p>\n<p>01/1985 - 06/1987 &nbsp;LTA Civil Engineering Project Manager</p>\n<p>02/1984 - 07/1987&nbsp; LTA Civil Engineering, R &amp; D in backfill in mines for underground support</p>\n<p>02/1982 - 09/1984&nbsp; Karrena Africa , Project Manager</p>\n<p>07/1981 - 01/1982&nbsp; LTA Civil Engineering (North) Ltd, Temporary Works Designer</p>\n<p>07/1980 - 06/1981&nbsp; Compulsory Military Service, Construction Liaison Officer.</p>\n<p>01/1980 - 06/1980&nbsp; LTA Civil Engineering (Tvl) Ltd, Site Engineer, Site Agent 1</p>\n<p>980 - 1994&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;External examiner University of the Witwatersrand</p>\n<p>01/1973 &ndash; 01/1982 University of Witwatersrand Student Full and Part time</p>\n\";}}}s:11:\"field_other\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2082:\"<p>Professional Associations</p>\r\n<p>Fellow of the South African Institute of Civil Engineers (FSAICE)</p>\r\n<p>Member of the Concrete Society of South Africa (MCSSA)</p>\r\n<p>Fellow of the Institution of Civil Engineers (UK) (FICE)</p>\r\n<p>Member of the Society of Professional Engineers (MSPE)</p>\r\n<p>Fellow of the Institute of Arbitrators (FAArb)</p>\r\n<p>Fellow of the South African Academy of Engineers (FSAAE)</p>\r\n<p>Professional Engineer - Pr. Eng.</p>\r\n<p>Chartered Engineer - C. Eng.</p>\r\n<p>UIDIP Professional Engineer - Ing. P. Eur.</p>\r\n<p>&nbsp;</p>\r\n<p>Committee and Advisory Panel Activities</p>\r\n<p>External Examiner University of the Witwatersrand 1980 to 1994.</p>\r\n<p>Member of Industry/FRD Research Programme Committee into Durable and Economic Concrete from 1997 to 1999</p>\r\n<p>Vice President and President of the South African Federation of Civil Engineering Contractors from 2000 to 2004</p>\r\n<p>Council Member of SAFCEC from 2000 to 2007</p>\r\n<p>SAFCEC lead negotiator on the BBBEE Construction Charter developed from 2003 to 2007.</p>\r\n<p>Non-Executive Board member of C&amp;CI from 2004 to 2016.</p>\r\n<p>Non-Executive Chairman of C&amp;CI from 2006 to 2011.</p>\r\n<p>Committee member of the ECRI from 2005 to 2014.</p>\r\n<p>NEPAD Business Foundation, Chair of Infrastructure Committee, 2007 to 2009.</p>\r\n<p>Presenter/Lecturer on CMP Course at SUN from 2009-2013</p>\r\n<p>Member of CIDB Advisory Committee from 2009 to 2010.</p>\r\n<p>Director of ECRI from 2015 to 2007.</p>\r\n<p>Director of ECRI from 2012 to 2014.</p>\r\n<p>Member of the World Economic Forum WEF PACI working group from 2007 to 2014.</p>\r\n<p>Committee Member of ICE-SA from 2009 to current.</p>\r\n<p>Chairman of ICE-SA from 2011 to 2015.</p>\r\n<p>ICE South Africa Country Representative for ICE from November 2011 to current.</p>\r\n<p>ICE MEA Representative from 2015 to current. ICE Council Member from 2015 to current.</p>\r\n<p>Member of the CMP Advisory Panel from 2013to Current.</p>\r\n<p>External Examiner of MSc Thesis at the University of the Witwatersrand and University of Stellenbosch</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2050:\"<p>Professional Associations</p>\n<p>Fellow of the South African Institute of Civil Engineers (FSAICE)</p>\n<p>Member of the Concrete Society of South Africa (MCSSA)</p>\n<p>Fellow of the Institution of Civil Engineers (UK) (FICE)</p>\n<p>Member of the Society of Professional Engineers (MSPE)</p>\n<p>Fellow of the Institute of Arbitrators (FAArb)</p>\n<p>Fellow of the South African Academy of Engineers (FSAAE)</p>\n<p>Professional Engineer - Pr. Eng.</p>\n<p>Chartered Engineer - C. Eng.</p>\n<p>UIDIP Professional Engineer - Ing. P. Eur.</p>\n<p>&nbsp;</p>\n<p>Committee and Advisory Panel Activities</p>\n<p>External Examiner University of the Witwatersrand 1980 to 1994.</p>\n<p>Member of Industry/FRD Research Programme Committee into Durable and Economic Concrete from 1997 to 1999</p>\n<p>Vice President and President of the South African Federation of Civil Engineering Contractors from 2000 to 2004</p>\n<p>Council Member of SAFCEC from 2000 to 2007</p>\n<p>SAFCEC lead negotiator on the BBBEE Construction Charter developed from 2003 to 2007.</p>\n<p>Non-Executive Board member of C&amp;CI from 2004 to 2016.</p>\n<p>Non-Executive Chairman of C&amp;CI from 2006 to 2011.</p>\n<p>Committee member of the ECRI from 2005 to 2014.</p>\n<p>NEPAD Business Foundation, Chair of Infrastructure Committee, 2007 to 2009.</p>\n<p>Presenter/Lecturer on CMP Course at SUN from 2009-2013</p>\n<p>Member of CIDB Advisory Committee from 2009 to 2010.</p>\n<p>Director of ECRI from 2015 to 2007.</p>\n<p>Director of ECRI from 2012 to 2014.</p>\n<p>Member of the World Economic Forum WEF PACI working group from 2007 to 2014.</p>\n<p>Committee Member of ICE-SA from 2009 to current.</p>\n<p>Chairman of ICE-SA from 2011 to 2015.</p>\n<p>ICE South Africa Country Representative for ICE from November 2011 to current.</p>\n<p>ICE MEA Representative from 2015 to current. ICE Council Member from 2015 to current.</p>\n<p>Member of the CMP Advisory Panel from 2013to Current.</p>\n<p>External Examiner of MSc Thesis at the University of the Witwatersrand and University of Stellenbosch</p>\n\";}}}s:13:\"field_ecc_ecs\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_ecsc_ecss\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_psc_pssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_tsc_tssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:29:\"field_nec_supply_short_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_cidb_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}',0,1611054680,1),('field:profile2:2',_binary 'a:11:{s:32:\"field_contract_experience_forms_\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:65:\"<p>All NEC contracts, JBCC, GCC90, GCC2004 and FIDIC suite.</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:64:\"<p>All NEC contracts, JBCC, GCC90, GCC2004 and FIDIC suite.</p>\n\";}}}s:22:\"field_built_experience\";a:0:{}s:20:\"field_nec_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:910:\"<p>Since 1983 Peter has provided more than ninety formal NEC adjudications for major clients and contractors covering all aspects of technical, legal, contractual and time/cost related disputes; he provides proactive contractual advice to parties resulting in the later settlement of several other disputes. Peter provides advice to both employers and contractors in the preparation and management of dispute submissions. Where appropriate, Peter uses expert legal and technical advice. The adjudications show 10% relate to legal interpretations of the contract; 50% derive from the interpretation of the contract of the contract terms themselves; 10% are based on the interpretation of the technical specifications and 40% arise from the delay and disruption issue. With the agreement of the parties, Peter uses innovative methods to overcome contractual obstacles to provide finally accepted solutions.</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:909:\"<p>Since 1983 Peter has provided more than ninety formal NEC adjudications for major clients and contractors covering all aspects of technical, legal, contractual and time/cost related disputes; he provides proactive contractual advice to parties resulting in the later settlement of several other disputes. Peter provides advice to both employers and contractors in the preparation and management of dispute submissions. Where appropriate, Peter uses expert legal and technical advice. The adjudications show 10% relate to legal interpretations of the contract; 50% derive from the interpretation of the contract of the contract terms themselves; 10% are based on the interpretation of the technical specifications and 40% arise from the delay and disruption issue. With the agreement of the parties, Peter uses innovative methods to overcome contractual obstacles to provide finally accepted solutions.</p>\n\";}}}s:21:\"field_career_overview\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1524:\"<p>Peter is a project management and contract consultant with extensive local and UK project management experience. He specializes in the practical use of conditions of contract including the NEC. Since the early 1990&rsquo;s he has been committed to the training, implementation and administration of NEC contracts. He provides regular NEC / project management workshops and lectures on the NEC at a leading business school. He was responsible for the planning and implementation of the Rapid Delivery Procurement System for the National Department of Public Works and subsequently managed more than R 300m of cost reimbursable construction contracts. 1972 -1974 Sir William Halcrow and Partners - detailed engineering investigations of colliery spoil heaps in South Wales Part design and construction management of Foremark Reservoir for the River Dove Water Board in Leicestershire 1975 Construction management of Middelburg dam 1976 Construction management of Acid Plant for Lurgi in Welkom, OFS 1977 Sir William Halcrow and Partners - London - dams and reservoirs geotechnical and safety investigations into for the British Waterways Board 1978 -1983 Project Manager for EMS (Murray and Roberts) for Richards Bay Coal Terminal projects, South African Breweries and other major process plant clients. 1983 - Formed Thurlow Associates cc to provide consultancy, active project and construction management services to clients, consultants and contractors in all disciplines of the construction and related industries</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1523:\"<p>Peter is a project management and contract consultant with extensive local and UK project management experience. He specializes in the practical use of conditions of contract including the NEC. Since the early 1990&rsquo;s he has been committed to the training, implementation and administration of NEC contracts. He provides regular NEC / project management workshops and lectures on the NEC at a leading business school. He was responsible for the planning and implementation of the Rapid Delivery Procurement System for the National Department of Public Works and subsequently managed more than R 300m of cost reimbursable construction contracts. 1972 -1974 Sir William Halcrow and Partners - detailed engineering investigations of colliery spoil heaps in South Wales Part design and construction management of Foremark Reservoir for the River Dove Water Board in Leicestershire 1975 Construction management of Middelburg dam 1976 Construction management of Acid Plant for Lurgi in Welkom, OFS 1977 Sir William Halcrow and Partners - London - dams and reservoirs geotechnical and safety investigations into for the British Waterways Board 1978 -1983 Project Manager for EMS (Murray and Roberts) for Richards Bay Coal Terminal projects, South African Breweries and other major process plant clients. 1983 - Formed Thurlow Associates cc to provide consultancy, active project and construction management services to clients, consultants and contractors in all disciplines of the construction and related industries</p>\n\";}}}s:11:\"field_other\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:600:\"<ul>\r\n	<li>\r\n		Lectures in project and construction management at leading business school;</li>\r\n	<li>\r\n		PMI adjudicator for Project of the Year Awards; Co-founder of the SA NEC Users Group Association in 1995;</li>\r\n	<li>\r\n		presenter at NEC User Group meeting in London; plans and runs NEC training and practical workshops;</li>\r\n	<li>\r\n		provides specific workshops on the applications and training of adjudicators;</li>\r\n	<li>\r\n		various technical and project management publications including the time-cost modeling of contracts for effective resolution of time and cost disputes.</li>\r\n</ul>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:583:\"<ul>\n<li>\n		Lectures in project and construction management at leading business school;</li>\n<li>\n		PMI adjudicator for Project of the Year Awards; Co-founder of the SA NEC Users Group Association in 1995;</li>\n<li>\n		presenter at NEC User Group meeting in London; plans and runs NEC training and practical workshops;</li>\n<li>\n		provides specific workshops on the applications and training of adjudicators;</li>\n<li>\n		various technical and project management publications including the time-cost modeling of contracts for effective resolution of time and cost disputes.</li>\n</ul>\n\";}}}s:13:\"field_ecc_ecs\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_ecsc_ecss\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_psc_pssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_tsc_tssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:29:\"field_nec_supply_short_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_cidb_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}',0,1611246467,1),('field:profile2:20',_binary 'a:11:{s:32:\"field_contract_experience_forms_\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:514:\"<p>+20 years experience on FIDIC &amp; NEC</p>\r\n<p>Sasol, Eskom, Rio Tinto, BHP Billiton, Municipal Government, Transnet. PetroSA, Anglo American, Dept, of Transport, Western Cape Government, SAB, Exxon Mobil, BP, Shell, CIDB, Govt of Botswana.</p>\r\n<p>Client and contractor experience in delivering projects - Civil, Structural, Mechanical, Piping, Electrical and Mechanical installations. Contract values +R10m - multi-billion, - Power, Mining, Oil &amp; Gas and Infrastructure.&nbsp; &nbsp;</p>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:495:\"<p>+20 years experience on FIDIC &amp; NEC<br />\nSasol, Eskom, Rio Tinto, BHP Billiton, Municipal Government, Transnet. PetroSA, Anglo American, Dept, of Transport, Western Cape Government, SAB, Exxon Mobil, BP, Shell, CIDB, Govt of Botswana.<br />\nClient and contractor experience in delivering projects - Civil, Structural, Mechanical, Piping, Electrical and Mechanical installations. Contract values +R10m - multi-billion, - Power, Mining, Oil &amp; Gas and Infrastructure.   <br />\n </p>\n\";}}}s:22:\"field_built_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:455:\"<p>Diploma in Quantity Surveying</p>\r\n<p>BSc. Degree in Quantity Surveying</p>\r\n<p>Chartered Quantity Surveyor</p>\r\n<p>Professional Arbitrator</p>\r\n<p>Commercial Mediator</p>\r\n<p>25 years experience delivering fast track complex multi-disciplined projects throughout southern Africa, the Middle East with assignemnts completed in Australia and Canada. Proficient is project management, contractual risk management and dispute resolution.&nbsp;&nbsp;</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:436:\"<p>Diploma in Quantity Surveying<br />\nBSc. Degree in Quantity Surveying<br />\nChartered Quantity Surveyor<br />\nProfessional Arbitrator<br />\nCommercial Mediator<br />\n25 years experience delivering fast track complex multi-disciplined projects throughout southern Africa, the Middle East with assignemnts completed in Australia and Canada. Proficient is project management, contractual risk management and dispute resolution.  </p>\n\";}}}s:20:\"field_nec_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:759:\"<p>20 years of NEC practical experience.&nbsp;</p>\r\n<p>Proficient in NEC3 &amp; 4 - all options.</p>\r\n<p>Contracts successfully executed include</p>\r\n<p>&nbsp;</p>\r\n<p>Sasol Turbo - Polyethylene III - NEC Option B&nbsp; R240m</p>\r\n<p>Mossgas Offsite &amp; Utilities - NEC Option A R310m</p>\r\n<p>Sasol Gas Reformers - NEC Opton B, D &amp; E R1,2 Bn</p>\r\n<p>Eskom Majuba LPS - NEC Option B R210m</p>\r\n<p>Transet Multi Product Pipeline - NEC Option A R720m</p>\r\n<p>Eskom Capital Assurance - Oversigth of all capital projects - NEC A,B, C, D, &amp; E</p>\r\n<p>Sasol Fluor - Secunda Growth - NEC Option F&nbsp; R680m</p>\r\n<p>Currently delivering a range of NEC services, including training, advisory and dispute resolution.&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:704:\"<p>20 years of NEC practical experience. <br />\nProficient in NEC3 &amp; 4 - all options.<br />\nContracts successfully executed include<br />\n <br />\nSasol Turbo - Polyethylene III - NEC Option B  R240m<br />\nMossgas Offsite &amp; Utilities - NEC Option A R310m<br />\nSasol Gas Reformers - NEC Opton B, D &amp; E R1,2 Bn<br />\nEskom Majuba LPS - NEC Option B R210m<br />\nTranset Multi Product Pipeline - NEC Option A R720m<br />\nEskom Capital Assurance - Oversigth of all capital projects - NEC A,B, C, D, &amp; E<br />\nSasol Fluor - Secunda Growth - NEC Option F  R680m<br />\nCurrently delivering a range of NEC services, including training, advisory and dispute resolution. <br />\n <br />\n </p>\n\";}}}s:21:\"field_career_overview\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:734:\"<p>FeeneyHill &amp; Associates, Bermingham UK - Senior Quantity Surveyor 1990 - 1991</p>\r\n<p>Kentz Corporation PLC - Africa -&nbsp; Quantity Surveying &amp; Commercial Management - 1991 - 2001</p>\r\n<p>Kentz Corporation PLC - Africa - Operations Manager - (SMEIP Projects) 2001 - 2004</p>\r\n<p>Kentz Corporation PLC - Africa - Operations Director &amp; Board Member 2005 - 2013</p>\r\n<p>Kentz Corporation Global - Contract &amp; Risk Manager 2013 - 2014</p>\r\n<p>Eskom - Expert Consultant to Group Capital for Project Assurance &amp; Controls 2014-2015</p>\r\n<p>Eskom / ESBI - Expert Consultant - Project Improvement - Medupi &amp; Kusile 2015-2017</p>\r\n<p>ECS Associates - Diirector - NEC &amp; FIDIC Dispute Resolution 2017 -&nbsp;</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:711:\"<p>FeeneyHill &amp; Associates, Bermingham UK - Senior Quantity Surveyor 1990 - 1991<br />\nKentz Corporation PLC - Africa -  Quantity Surveying &amp; Commercial Management - 1991 - 2001<br />\nKentz Corporation PLC - Africa - Operations Manager - (SMEIP Projects) 2001 - 2004<br />\nKentz Corporation PLC - Africa - Operations Director &amp; Board Member 2005 - 2013<br />\nKentz Corporation Global - Contract &amp; Risk Manager 2013 - 2014<br />\nEskom - Expert Consultant to Group Capital for Project Assurance &amp; Controls 2014-2015<br />\nEskom / ESBI - Expert Consultant - Project Improvement - Medupi &amp; Kusile 2015-2017<br />\nECS Associates - Diirector - NEC &amp; FIDIC Dispute Resolution 2017 - </p>\n\";}}}s:11:\"field_other\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:425:\"<p>Fellow - SA Association of Arbitrators</p>\r\n<p>Chartered Quantity Surveyor - Royal Institute of Chartered Surveyors</p>\r\n<p>PHd. Leadership &amp; Management - In progress - Monarch Switzerland</p>\r\n<p>Research undertaken - Value Engineering in Construction, Collaborative Project Management, Easing the Risk Management Dilemma</p>\r\n<p>Counsellor and mentor for RICS QS students seeking to attain professional status.</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:416:\"<p>Fellow - SA Association of Arbitrators<br />\nChartered Quantity Surveyor - Royal Institute of Chartered Surveyors<br />\nPHd. Leadership &amp; Management - In progress - Monarch Switzerland<br />\nResearch undertaken - Value Engineering in Construction, Collaborative Project Management, Easing the Risk Management Dilemma<br />\nCounsellor and mentor for RICS QS students seeking to attain professional status.</p>\n\";}}}s:13:\"field_ecc_ecs\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_ecsc_ecss\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_psc_pssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_tsc_tssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:29:\"field_nec_supply_short_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_cidb_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}',0,1611054680,1),('field:profile2:21',_binary 'a:11:{s:32:\"field_contract_experience_forms_\";a:0:{}s:22:\"field_built_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1920:\"<div>\r\n	I am currently an Executive Director of SPD Consulting (Ply} Ltd, a construction consulting company</div>\r\n<div>\r\n	specialising in project delivery and construction commercial matters ranging from the drafting of</div>\r\n<div>\r\n	contracts through to the compiling and determinations of claims, including the resolution of any</div>\r\n<div>\r\n	related disputes.</div>\r\n<div>\r\n	During my 24 years of employment, I have worked in various related engineering, construction &amp;</div>\r\n<div>\r\n	project fields. As such I have vast experience and related understanding of the projects,</div>\r\n<div>\r\n	construction, mining &amp; renewable energy industries.&nbsp;</div>\r\n<div>\r\n	Between the various industries, I have managed the execution of projects in both the green and</div>\r\n<div>\r\n	brown fields&#39; arenas, completed various feasibility studies, from concept to bankable feasibility level,</div>\r\n<div>\r\n	and also completed projects from execution, through commissioning and ramp up, on to facility</div>\r\n<div>\r\n	optimisation and de-bottlenecking.&nbsp;</div>\r\n<div>\r\n	The following is a simplified list of experience (some overlapping due to industries and location),</div>\r\n<div>\r\n	measured in years and sorted into related groups.&nbsp;</div>\r\n<div>\r\n	&bull; Electrical/Project Engineering Field -&nbsp;</div>\r\n<div>\r\n	&plusmn; 12.5 years&nbsp;</div>\r\n<div>\r\n	&bull; ProjecUContract Manager -&nbsp;</div>\r\n<div>\r\n	&plusmn; 8.5 years&nbsp;</div>\r\n<div>\r\n	&bull; EPCM Project industry -&nbsp;</div>\r\n<div>\r\n	&plusmn; 9 years&nbsp;</div>\r\n<div>\r\n	&bull; Contracting industry -&nbsp;</div>\r\n<div>\r\n	&plusmn; 4 years&nbsp;</div>\r\n<div>\r\n	&bull; EPC Project industry -&nbsp;</div>\r\n<div>\r\n	&plusmn; 1 year&nbsp;</div>\r\n<div>\r\n	&bull; Physical mining operations -&nbsp;</div>\r\n<div>\r\n	&plusmn; 8 years&nbsp;</div>\r\n<div>\r\n	&bull; Project &amp; Contract Consulting -&nbsp;</div>\r\n<div>\r\n	&plusmn; 2 years&nbsp;</div>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1866:\"<div>\n	I am currently an Executive Director of SPD Consulting (Ply} Ltd, a construction consulting company</div>\n<div>\n	specialising in project delivery and construction commercial matters ranging from the drafting of</div>\n<div>\n	contracts through to the compiling and determinations of claims, including the resolution of any</div>\n<div>\n	related disputes.</div>\n<div>\n	During my 24 years of employment, I have worked in various related engineering, construction &amp;</div>\n<div>\n	project fields. As such I have vast experience and related understanding of the projects,</div>\n<div>\n	construction, mining &amp; renewable energy industries.&nbsp;</div>\n<div>\n	Between the various industries, I have managed the execution of projects in both the green and</div>\n<div>\n	brown fields&#39; arenas, completed various feasibility studies, from concept to bankable feasibility level,</div>\n<div>\n	and also completed projects from execution, through commissioning and ramp up, on to facility</div>\n<div>\n	optimisation and de-bottlenecking.&nbsp;</div>\n<div>\n	The following is a simplified list of experience (some overlapping due to industries and location),</div>\n<div>\n	measured in years and sorted into related groups.&nbsp;</div>\n<div>\n	&bull; Electrical/Project Engineering Field -&nbsp;</div>\n<div>\n	&plusmn; 12.5 years&nbsp;</div>\n<div>\n	&bull; ProjecUContract Manager -&nbsp;</div>\n<div>\n	&plusmn; 8.5 years&nbsp;</div>\n<div>\n	&bull; EPCM Project industry -&nbsp;</div>\n<div>\n	&plusmn; 9 years&nbsp;</div>\n<div>\n	&bull; Contracting industry -&nbsp;</div>\n<div>\n	&plusmn; 4 years&nbsp;</div>\n<div>\n	&bull; EPC Project industry -&nbsp;</div>\n<div>\n	&plusmn; 1 year&nbsp;</div>\n<div>\n	&bull; Physical mining operations -&nbsp;</div>\n<div>\n	&plusmn; 8 years&nbsp;</div>\n<div>\n	&bull; Project &amp; Contract Consulting -&nbsp;</div>\n<div>\n	&plusmn; 2 years&nbsp;</div>\n\";}}}s:20:\"field_nec_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2242:\"<div>\r\n	I am a construction adjudicator, accredited mediator and arbitrator. Over the last decade I have held</div>\r\n<div>\r\n	positions such as Snr Project Manager, Commercial Manager and Contracts Director, all within the</div>\r\n<div>\r\n	project and construction industry.</div>\r\n<div>\r\n	I have worked for, and executed projects for the likes of TWP Projects, WorleyParsons, Basil Read,</div>\r\n<div>\r\n	etc. As such, I have acted as Employer, Engineer, Contactor and Subcontractor on numerous</div>\r\n<div>\r\n	occasions, some of which were governed by the NEC3 - ECC set of contract conditions. In addition</div>\r\n<div>\r\n	to this, I have also been responsible for the drafting and negotiations of various NEC3 contracts</div>\r\n<div>\r\n	making use of main and secondary option clauses, as well as various Z Clauses.</div>\r\n<div>\r\n	At times. such projects and roles have ended in various disputes either with the Employer or</div>\r\n<div>\r\n	Subcontractor. Durina such instances, I have coordinated and manaaed leaal teams of construction&nbsp;</div>\r\n<div>\r\n	<div>\r\n		experts, attorneys and advocates for the purpose of dealing with the related arbitrations and litigation</div>\r\n	<div>\r\n		matters. These included for various contractual disputes as well as High court proceedings for</div>\r\n	<div>\r\n		including, builder&#39;s liens, spoliation orders, urgent interdicts, performance guarantee protection,</div>\r\n	<div>\r\n		liquidations, etc.</div>\r\n	<div>\r\n		I have directly mobilised and appointed Adjudicator&#39;s (in accordance with NEC3 Option W1 ), and</div>\r\n	<div>\r\n		coordinated and drafted referrals to these Adjudicators, as well as represented my clients at the</div>\r\n	<div>\r\n		various hearings and in loco site visits.</div>\r\n	<div>\r\n		Furthermore, in conjunction with Alusani Skills &amp; Training Network (Pty) Ltd, I have in 2018 drafted,</div>\r\n	<div>\r\n		compiled and presented a two day Advanced NEC3 course to Transnet National Ports Authority.</div>\r\n	<div>\r\n		(see Attachment 1)</div>\r\n	<div>\r\n		In addition to this and related to my ADR experience. I have previously taken various appointments</div>\r\n	<div>\r\n		as mediator and arbitrator for the resolution of construction related disputes.&nbsp;</div>\r\n</div>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2183:\"<div>\n	I am a construction adjudicator, accredited mediator and arbitrator. Over the last decade I have held</div>\n<div>\n	positions such as Snr Project Manager, Commercial Manager and Contracts Director, all within the</div>\n<div>\n	project and construction industry.</div>\n<div>\n	I have worked for, and executed projects for the likes of TWP Projects, WorleyParsons, Basil Read,</div>\n<div>\n	etc. As such, I have acted as Employer, Engineer, Contactor and Subcontractor on numerous</div>\n<div>\n	occasions, some of which were governed by the NEC3 - ECC set of contract conditions. In addition</div>\n<div>\n	to this, I have also been responsible for the drafting and negotiations of various NEC3 contracts</div>\n<div>\n	making use of main and secondary option clauses, as well as various Z Clauses.</div>\n<div>\n	At times. such projects and roles have ended in various disputes either with the Employer or</div>\n<div>\n	Subcontractor. Durina such instances, I have coordinated and manaaed leaal teams of construction&nbsp;</div>\n<div>\n<div>\n		experts, attorneys and advocates for the purpose of dealing with the related arbitrations and litigation</div>\n<div>\n		matters. These included for various contractual disputes as well as High court proceedings for</div>\n<div>\n		including, builder&#39;s liens, spoliation orders, urgent interdicts, performance guarantee protection,</div>\n<div>\n		liquidations, etc.</div>\n<div>\n		I have directly mobilised and appointed Adjudicator&#39;s (in accordance with NEC3 Option W1 ), and</div>\n<div>\n		coordinated and drafted referrals to these Adjudicators, as well as represented my clients at the</div>\n<div>\n		various hearings and in loco site visits.</div>\n<div>\n		Furthermore, in conjunction with Alusani Skills &amp; Training Network (Pty) Ltd, I have in 2018 drafted,</div>\n<div>\n		compiled and presented a two day Advanced NEC3 course to Transnet National Ports Authority.</div>\n<div>\n		(see Attachment 1)</div>\n<div>\n		In addition to this and related to my ADR experience. I have previously taken various appointments</div>\n<div>\n		as mediator and arbitrator for the resolution of construction related disputes.&nbsp;</div>\n</div>\n<p>&nbsp;</p>\n\";}}}s:21:\"field_career_overview\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3301:\"<div>\r\n	&bull; 2016 to Present- I am a shareholder and Director of SPD Consulting (Pty) Ltd, which duties</div>\r\n<div>\r\n	as related to our offering to our clients include contract drafting and negotiations, contract</div>\r\n<div>\r\n	commercial support, construction claims consulting, dispute management and co-ordination.&nbsp;</div>\r\n<div>\r\n	&bull; 2015 to 2016 - He was employed by Basil Read Ltd, as a Contract Commercial Manager&nbsp;</div>\r\n<div>\r\n	under the Civils Division, which duties included for contract commercial support, claims</div>\r\n<div>\r\n	compilation, evaluation and determinations, as well as dispute resolution procedures</div>\r\n<div>\r\n	management on various civil and building projects.&nbsp;</div>\r\n<div>\r\n	&bull; 2014 to 2015 - He was employed by Basil Read Ltd as a Snr Project Manager, as well as</div>\r\n<div>\r\n	being appointed as a Director of a Basil Read incorporated JV Renewable Energy Company.</div>\r\n<div>\r\n	For the purpose of dealing with various project disputes as both the Employer and Contractor.&nbsp;</div>\r\n<div>\r\n	&bull; 2013 to 2014 - He was employed by Matomo Projects (Pty) Ltd (a wholly owned Basil Read</div>\r\n<div>\r\n	company) as a Snr Project Manager and Solar PV Portfolio Manager. For the execution of</div>\r\n<div>\r\n	a 66MW Solar PV project under the REI PPP programme.&nbsp;</div>\r\n<div>\r\n	&bull; 2010 to 2013 - He was employed by TWP Projects (Pty) Ltd (which&nbsp;</div>\r\n<div>\r\n	later became&nbsp;</div>\r\n<div>\r\n	WorleyParsons SA), as a Snr Project Manager, responsible for the multi discipline</div>\r\n<div>\r\n	management of various base metal and coal minerals processing projects located in both South</div>\r\n<div>\r\n	Africa, Zambia and the DRC. Projects were executed for the likes of Anglo American, ENRC,</div>\r\n<div>\r\n	etc&nbsp;</div>\r\n<div>\r\n	&bull; 2009 to 201 O - He was employed by Metorex Ltd, on its Ruashi Copper and Cobalt operation</div>\r\n<div>\r\n	located in the DRC, his position was Head of Electrical and Manager Projects. Which</div>\r\n<div>\r\n	included the management of the electrical maintenance department as well as the project&nbsp;</div>\r\n<div>\r\n	department responsible for all maintenance and optimisation projects.&nbsp;</div>\r\n<div>\r\n	&bull; 2006 to 2009 - He was employed by TMP Projects (a TWP and Materna incorporated JV) as</div>\r\n<div>\r\n	a Snr Electrical Engineer and Electrical HOD. At the time TMP was executing various green</div>\r\n<div>\r\n	and brown fields projects for the likes of Lonmin, Anglo Platinum, Impala Platinum, Metorex,</div>\r\n<div>\r\n	ENRC, etc&nbsp;</div>\r\n<div>\r\n	&bull; 2004 to 2006 - He was employed by Alstom SA (now Actom) as a Contracts and Commercial</div>\r\n<div>\r\n	Manager, with projects executed for the likes of BHP Billiton, Kumba Resources, etc.&nbsp;</div>\r\n<div>\r\n	&bull; 2001 to 2004 - He was employed by EHL Consulting Engineers (Pty) Ltd as a E&amp;I Project</div>\r\n<div>\r\n	Engineer, responsible for the design, execution and commissioning of various electrical,</div>\r\n<div>\r\n	control and instrumentation projects for the likes of Analo Platinum, lmoala Platinum, Barrik&nbsp;</div>\r\n<div>\r\n	<div>\r\n		Gold, Armco, etc. The works included for both MV. LV &amp; C&amp;I activities, and were executed both</div>\r\n	<div>\r\n		on surface and underground.&nbsp;</div>\r\n</div>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3228:\"<div>\n	&bull; 2016 to Present- I am a shareholder and Director of SPD Consulting (Pty) Ltd, which duties</div>\n<div>\n	as related to our offering to our clients include contract drafting and negotiations, contract</div>\n<div>\n	commercial support, construction claims consulting, dispute management and co-ordination.&nbsp;</div>\n<div>\n	&bull; 2015 to 2016 - He was employed by Basil Read Ltd, as a Contract Commercial Manager&nbsp;</div>\n<div>\n	under the Civils Division, which duties included for contract commercial support, claims</div>\n<div>\n	compilation, evaluation and determinations, as well as dispute resolution procedures</div>\n<div>\n	management on various civil and building projects.&nbsp;</div>\n<div>\n	&bull; 2014 to 2015 - He was employed by Basil Read Ltd as a Snr Project Manager, as well as</div>\n<div>\n	being appointed as a Director of a Basil Read incorporated JV Renewable Energy Company.</div>\n<div>\n	For the purpose of dealing with various project disputes as both the Employer and Contractor.&nbsp;</div>\n<div>\n	&bull; 2013 to 2014 - He was employed by Matomo Projects (Pty) Ltd (a wholly owned Basil Read</div>\n<div>\n	company) as a Snr Project Manager and Solar PV Portfolio Manager. For the execution of</div>\n<div>\n	a 66MW Solar PV project under the REI PPP programme.&nbsp;</div>\n<div>\n	&bull; 2010 to 2013 - He was employed by TWP Projects (Pty) Ltd (which&nbsp;</div>\n<div>\n	later became&nbsp;</div>\n<div>\n	WorleyParsons SA), as a Snr Project Manager, responsible for the multi discipline</div>\n<div>\n	management of various base metal and coal minerals processing projects located in both South</div>\n<div>\n	Africa, Zambia and the DRC. Projects were executed for the likes of Anglo American, ENRC,</div>\n<div>\n	etc&nbsp;</div>\n<div>\n	&bull; 2009 to 201 O - He was employed by Metorex Ltd, on its Ruashi Copper and Cobalt operation</div>\n<div>\n	located in the DRC, his position was Head of Electrical and Manager Projects. Which</div>\n<div>\n	included the management of the electrical maintenance department as well as the project&nbsp;</div>\n<div>\n	department responsible for all maintenance and optimisation projects.&nbsp;</div>\n<div>\n	&bull; 2006 to 2009 - He was employed by TMP Projects (a TWP and Materna incorporated JV) as</div>\n<div>\n	a Snr Electrical Engineer and Electrical HOD. At the time TMP was executing various green</div>\n<div>\n	and brown fields projects for the likes of Lonmin, Anglo Platinum, Impala Platinum, Metorex,</div>\n<div>\n	ENRC, etc&nbsp;</div>\n<div>\n	&bull; 2004 to 2006 - He was employed by Alstom SA (now Actom) as a Contracts and Commercial</div>\n<div>\n	Manager, with projects executed for the likes of BHP Billiton, Kumba Resources, etc.&nbsp;</div>\n<div>\n	&bull; 2001 to 2004 - He was employed by EHL Consulting Engineers (Pty) Ltd as a E&amp;I Project</div>\n<div>\n	Engineer, responsible for the design, execution and commissioning of various electrical,</div>\n<div>\n	control and instrumentation projects for the likes of Analo Platinum, lmoala Platinum, Barrik&nbsp;</div>\n<div>\n<div>\n		Gold, Armco, etc. The works included for both MV. LV &amp; C&amp;I activities, and were executed both</div>\n<div>\n		on surface and underground.&nbsp;</div>\n</div>\n<p>&nbsp;</p>\n\";}}}s:11:\"field_other\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1464:\"<div>\r\n	I am currently a member of, and active as follows:&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am a fully-fledged and registered Professional Construction Project Manager (for the last</div>\r\n<div>\r\n	13 years) as recognized by the SACPCMP (South African Council for Project and</div>\r\n<div>\r\n	Construction Management Professions), in terms of Section 18.(1)(a) of the Project and</div>\r\n<div>\r\n	Construction Management Professions Act (Act No 48 of 2000). (see Attachment 2)&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am listed as a dispute resolution practitioner with CAASA (Construction Adjudication</div>\r\n<div>\r\n	Association of South Africa), and furthermore am the standing Deputy Chairman of CAASA.&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am a Fellow of the Association of Arbitrators (SA), (see Attachment 3) .&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am a Fellow of the Charted Institute of Arbitrators (UK), (see Attachment 4) .&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am a listed as a dispute resolution practitioner with AFSA (Arbitration Foundation of</div>\r\n<div>\r\n	Southern Africa), (see Attachment 5).&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am a listed as a dispute resolution practitioner with the MBAN (Master Builders Association&nbsp;</div>\r\n<div>\r\n	North).&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am a member of the SCL (Society of Construction Law) .&nbsp;</div>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1422:\"<div>\n	I am currently a member of, and active as follows:&nbsp;</div>\n<div>\n	&bull;&nbsp;</div>\n<div>\n	I am a fully-fledged and registered Professional Construction Project Manager (for the last</div>\n<div>\n	13 years) as recognized by the SACPCMP (South African Council for Project and</div>\n<div>\n	Construction Management Professions), in terms of Section 18.(1)(a) of the Project and</div>\n<div>\n	Construction Management Professions Act (Act No 48 of 2000). (see Attachment 2)&nbsp;</div>\n<div>\n	&bull;&nbsp;</div>\n<div>\n	I am listed as a dispute resolution practitioner with CAASA (Construction Adjudication</div>\n<div>\n	Association of South Africa), and furthermore am the standing Deputy Chairman of CAASA.&nbsp;</div>\n<div>\n	&bull;&nbsp;</div>\n<div>\n	I am a Fellow of the Association of Arbitrators (SA), (see Attachment 3) .&nbsp;</div>\n<div>\n	&bull;&nbsp;</div>\n<div>\n	I am a Fellow of the Charted Institute of Arbitrators (UK), (see Attachment 4) .&nbsp;</div>\n<div>\n	&bull;&nbsp;</div>\n<div>\n	I am a listed as a dispute resolution practitioner with AFSA (Arbitration Foundation of</div>\n<div>\n	Southern Africa), (see Attachment 5).&nbsp;</div>\n<div>\n	&bull;&nbsp;</div>\n<div>\n	I am a listed as a dispute resolution practitioner with the MBAN (Master Builders Association&nbsp;</div>\n<div>\n	North).&nbsp;</div>\n<div>\n	&bull;&nbsp;</div>\n<div>\n	I am a member of the SCL (Society of Construction Law) .&nbsp;</div>\n\";}}}s:13:\"field_ecc_ecs\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_ecsc_ecss\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_psc_pssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_tsc_tssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:29:\"field_nec_supply_short_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_cidb_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}',0,1611054680,1),('field:profile2:3',_binary 'a:11:{s:32:\"field_contract_experience_forms_\";a:0:{}s:22:\"field_built_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:436:\"<div>\r\n	CIVIL, STRUCTURAL, MULTIDISPLINARY CO-ORDINATION AND PROJECT MANAGEMENT OF PROJECTS UP TO R85m IS MY CURRENT LEVEL OF OPERATION.</div>\r\n<div>\r\n	PROBLEM SOLVING FOR CLIENTS WITH UNUSUAL PROJECTS RANGING FROM THE RELOCATION IOF POWER STATIONS, HOSPITAL REVAMPS, ENVIROMENTAL REMEDIATION AND PURE STRUCTURAL INDUSTRIAL SOLUTIONS. ALL WORKING AS THE SOLE MEMBER OF A SUCCESSFUL PROFESSIONAL CONSULTING PRACTICE FOR 23 YEARS.</div>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:432:\"<div>\n	CIVIL, STRUCTURAL, MULTIDISPLINARY CO-ORDINATION AND PROJECT MANAGEMENT OF PROJECTS UP TO R85m IS MY CURRENT LEVEL OF OPERATION.</div>\n<div>\n	PROBLEM SOLVING FOR CLIENTS WITH UNUSUAL PROJECTS RANGING FROM THE RELOCATION IOF POWER STATIONS, HOSPITAL REVAMPS, ENVIROMENTAL REMEDIATION AND PURE STRUCTURAL INDUSTRIAL SOLUTIONS. ALL WORKING AS THE SOLE MEMBER OF A SUCCESSFUL PROFESSIONAL CONSULTING PRACTICE FOR 23 YEARS.</div>\n\";}}}s:20:\"field_nec_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:323:\"<div>\r\n	NUMEROUS COMPLETED PROJECTS AS BOTH PROJECT MANAGER AND STRUCTURAL ENGINEER HAVE BEEN UNDERTAKEN USING THE NEC. THESE HAVE INCLUDED CONTROL CENTRES FOR ESKOM, INDUSTRIAL STRUCTURES, AND COMMERCIAL DEVELOPMENTS. NUMEROUS ADJUDICATIONS AND SEVERAL OTHER CONFLICT RESOLUTIONS HAVE SUCCESSSFULY BEEN UNDERTAKEN.</div>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:321:\"<div>\n	NUMEROUS COMPLETED PROJECTS AS BOTH PROJECT MANAGER AND STRUCTURAL ENGINEER HAVE BEEN UNDERTAKEN USING THE NEC. THESE HAVE INCLUDED CONTROL CENTRES FOR ESKOM, INDUSTRIAL STRUCTURES, AND COMMERCIAL DEVELOPMENTS. NUMEROUS ADJUDICATIONS AND SEVERAL OTHER CONFLICT RESOLUTIONS HAVE SUCCESSSFULY BEEN UNDERTAKEN.</div>\n\";}}}s:21:\"field_career_overview\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:632:\"<div>\r\n	1991 TO DATE A J SMITH &amp; ASSOCIATES &ndash; MEMBER</div>\r\n<div>\r\n	1988 TO 1991 B &amp; A &ndash; SENIOR STRUCTURAL ENGINEER</div>\r\n<div>\r\n	1984 TO 1988 KANTEY &amp; TEMPLER &ndash; ASSOCIATE PARTNER</div>\r\n<div>\r\n	1983 TO 1984 NATIONAL RAILWAYS OF ZIMBABWE</div>\r\n<div>\r\n	1982 TO 1983 REINFORCING ENGINEERS, BULAWAYO, ZIMBABWE</div>\r\n<div>\r\n	1981 TO 1982 C K DAVIES &amp; PARTNERS, BULAWAYO, ZIMBABWE</div>\r\n<div>\r\n	1980 TO 1981 REINFORCING ENGINEERS, BULAWAYO, ZIMBABWE</div>\r\n<div>\r\n	1977 TO 1980 OVE ARUP &amp; PARTNERS, LONDON, UK</div>\r\n<div>\r\n	1975 TO 1977 L S C BRUNETTE &amp; PARTNERS, BULAWAYO, ZIMBABWE</div>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:614:\"<div>\n	1991 TO DATE A J SMITH &amp; ASSOCIATES &ndash; MEMBER</div>\n<div>\n	1988 TO 1991 B &amp; A &ndash; SENIOR STRUCTURAL ENGINEER</div>\n<div>\n	1984 TO 1988 KANTEY &amp; TEMPLER &ndash; ASSOCIATE PARTNER</div>\n<div>\n	1983 TO 1984 NATIONAL RAILWAYS OF ZIMBABWE</div>\n<div>\n	1982 TO 1983 REINFORCING ENGINEERS, BULAWAYO, ZIMBABWE</div>\n<div>\n	1981 TO 1982 C K DAVIES &amp; PARTNERS, BULAWAYO, ZIMBABWE</div>\n<div>\n	1980 TO 1981 REINFORCING ENGINEERS, BULAWAYO, ZIMBABWE</div>\n<div>\n	1977 TO 1980 OVE ARUP &amp; PARTNERS, LONDON, UK</div>\n<div>\n	1975 TO 1977 L S C BRUNETTE &amp; PARTNERS, BULAWAYO, ZIMBABWE</div>\n\";}}}s:11:\"field_other\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:276:\"<div>\r\n	FELLOW INSTITUTE OF STRUCTURAL ENGINEERS</div>\r\n<div>\r\n	CHAIRMAN JOINT STRUCTURAL DIVISION OF SAICE</div>\r\n<div>\r\n	EXECUTIVE BOARD MEMBER (2015) SAICE</div>\r\n<div>\r\n	MEMBER S A ASSOCIATION OF ARBITRATION</div>\r\n<div>\r\n	MODERATOR DURBAN UNIVERSITY OF TECHNOLOGY</div>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:266:\"<div>\n	FELLOW INSTITUTE OF STRUCTURAL ENGINEERS</div>\n<div>\n	CHAIRMAN JOINT STRUCTURAL DIVISION OF SAICE</div>\n<div>\n	EXECUTIVE BOARD MEMBER (2015) SAICE</div>\n<div>\n	MEMBER S A ASSOCIATION OF ARBITRATION</div>\n<div>\n	MODERATOR DURBAN UNIVERSITY OF TECHNOLOGY</div>\n\";}}}s:13:\"field_ecc_ecs\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_ecsc_ecss\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_psc_pssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_tsc_tssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:29:\"field_nec_supply_short_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_cidb_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}',0,1611054680,1),('field:profile2:4',_binary 'a:11:{s:32:\"field_contract_experience_forms_\";a:0:{}s:22:\"field_built_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1029:\"<p><u>1966 - 1980</u> -- see career overview below</p>\r\n<p><u>1981 - 1989</u> -- Grinaker Construction; senior contracts Manager and alternate Director responsible for managing&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; contracts in the then OFS and Transvaal.&nbsp; Projects included mining and industrial civils, roads, and railways.&nbsp; Project manager Grinaker/LTA Joint Venture on Eskom Extension Project at Iscor&rsquo;s Grootegelick Mine Ellisras (now Lephalale)1988-89.</p>\r\n<p><u>During my career I have had experience in the following fields of activity:-</u></p>\r\n<p>Dams and hydraulic structures, hydro-electric and thermal power stations, roads and bridges, pipelines and reservoirs, railways, river and marine works, transmission lines, mining and industrial civils, cofferdams, piling and geotechnical works, bulk earthworks, open cast mining, structural steelwork, water and sewage treatment, commercial and industrial building and multi-discipline projects.</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1025:\"<p><u>1966 - 1980</u> -- see career overview below</p>\n<p><u>1981 - 1989</u> -- Grinaker Construction; senior contracts Manager and alternate Director responsible for managing&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; contracts in the then OFS and Transvaal.&nbsp; Projects included mining and industrial civils, roads, and railways.&nbsp; Project manager Grinaker/LTA Joint Venture on Eskom Extension Project at Iscor&rsquo;s Grootegelick Mine Ellisras (now Lephalale)1988-89.</p>\n<p><u>During my career I have had experience in the following fields of activity:-</u></p>\n<p>Dams and hydraulic structures, hydro-electric and thermal power stations, roads and bridges, pipelines and reservoirs, railways, river and marine works, transmission lines, mining and industrial civils, cofferdams, piling and geotechnical works, bulk earthworks, open cast mining, structural steelwork, water and sewage treatment, commercial and industrial building and multi-discipline projects.</p>\n\";}}}s:20:\"field_nec_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1295:\"<p><u>1989 to date</u> - Principal, Nilen Civil Engineering Services cc, a construction management consultancy specializing in contractual claims and dispute resolution.&nbsp; Assignments have been carried out throughout Central and Southern Africa as well as the Middle and Far East.&nbsp; Dispute resolution has been by mediation, amicable settlement, adjudication and arbitration.&nbsp;</p>\r\n<p><u>NEC Adjudicator appointments</u> on process plants, mining/tunneling, professional services, industrial heavy civils, pipelines, marine works, transmission lines, all in RSA.</p>\r\n<p><u>FIDIC Dispute Board appointments</u> on:-</p>\r\n<p>Mozambique; 5 road projects from 2004 to 2007, Member on three-person DRBs</p>\r\n<p>Botswana; 2 road projects, values US$ 50 and 60 million, 2009 to 2012, one-person DABs, Chairman.</p>\r\n<p>Tanzania; road project, value US$ 72 million, 2011 to 2013, three-person DAB, Chairman</p>\r\n<p>South Africa; pipeline, value US$ 100 million, 2011 ongoing, three-person DAB, Member</p>\r\n<p>Botswana; pipeline, value US$ 150 million, 2013 ongoing, three-person DAB, Member</p>\r\n<p>Botswana, agricultural project, value US$ 30 million, 2013 ongoing, three-person DAB, Member</p>\r\n<p>Numerous mediator and arbitrator appointments on civil projects in RSA and Botswana</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1285:\"<p><u>1989 to date</u> - Principal, Nilen Civil Engineering Services cc, a construction management consultancy specializing in contractual claims and dispute resolution.&nbsp; Assignments have been carried out throughout Central and Southern Africa as well as the Middle and Far East.&nbsp; Dispute resolution has been by mediation, amicable settlement, adjudication and arbitration.&nbsp;</p>\n<p><u>NEC Adjudicator appointments</u> on process plants, mining/tunneling, professional services, industrial heavy civils, pipelines, marine works, transmission lines, all in RSA.</p>\n<p><u>FIDIC Dispute Board appointments</u> on:-</p>\n<p>Mozambique; 5 road projects from 2004 to 2007, Member on three-person DRBs</p>\n<p>Botswana; 2 road projects, values US$ 50 and 60 million, 2009 to 2012, one-person DABs, Chairman.</p>\n<p>Tanzania; road project, value US$ 72 million, 2011 to 2013, three-person DAB, Chairman</p>\n<p>South Africa; pipeline, value US$ 100 million, 2011 ongoing, three-person DAB, Member</p>\n<p>Botswana; pipeline, value US$ 150 million, 2013 ongoing, three-person DAB, Member</p>\n<p>Botswana, agricultural project, value US$ 30 million, 2013 ongoing, three-person DAB, Member</p>\n<p>Numerous mediator and arbitrator appointments on civil projects in RSA and Botswana</p>\n\";}}}s:21:\"field_career_overview\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2354:\"<p>Pre 1966&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Vacation training; Reed &amp; Mallik, marine survey, sub-sea mine works and earth embankment dam construction.</p>\r\n<p>1966&nbsp;&nbsp;&nbsp;&nbsp; Graduated BSc (Civil Engineering) Heriot-Watt University, Edinburgh</p>\r\n<p>1966 &ndash; 1972 &nbsp;&nbsp;&nbsp;&nbsp; Balfour Beatty Construction Scotland Ltd; site engineer, planning engineer, sub-agent on embankment dam, concrete works, motorway bridge works.</p>\r\n<p>1972 - 1974&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Balfour Beatty International Division; civil works agent on multi-discipline mine expansion project at Chambishi Mine, Zambia</p>\r\n<p>1974 - 1975&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Balfour Beatty Construction Scotland Ltd; planning engineer, head office, Edinburgh</p>\r\n<p>1975 &ndash; 1977&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; G. Percy Trentham; site agent, multi-storey office development. Edinburgh and army &nbsp;barracks rebuild in Bordon, Hampshire</p>\r\n<p>1977 - 1978&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Balfour Beatty Southern Construction Division; project engineer leading tender teams on motorway and railway projects.</p>\r\n<p>1978 &ndash; 1980&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Wimpey Construction (UK); Project manager commercial development Basingstoke, Hampshire and design/construct development for new printing works in London.</p>\r\n<p>1981 &ndash; 1989&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Grinaker Construction; senior contracts Manager and alternate director responsible for managing contracts in the then OFS and Transvaal.&nbsp; Projects included mining and industrial civils, roads, and railways.&nbsp; Project manager Grinaker/LTA Joint Venture on Eskom Extension Project at Iscor&rsquo;s Grootegelick Mine Ellisras (Lephalale) 1988-1989</p>\r\n<p>1989 to date&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Principal, Nilen Civil Engineering Services cc, a construction management consultancy specialising in contractual claims and dispute resolution.&nbsp; Assignments have been carried out throughout Central and Southern Africa as well as the Middle and Far East on a broad range of heavy civil and multi discipline operations.&nbsp; Dispute resolution has been by mediation, amicable settlement, adjudication and arbitration. &nbsp;</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2344:\"<p>Pre 1966&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Vacation training; Reed &amp; Mallik, marine survey, sub-sea mine works and earth embankment dam construction.</p>\n<p>1966&nbsp;&nbsp;&nbsp;&nbsp; Graduated BSc (Civil Engineering) Heriot-Watt University, Edinburgh</p>\n<p>1966 &ndash; 1972 &nbsp;&nbsp;&nbsp;&nbsp; Balfour Beatty Construction Scotland Ltd; site engineer, planning engineer, sub-agent on embankment dam, concrete works, motorway bridge works.</p>\n<p>1972 - 1974&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Balfour Beatty International Division; civil works agent on multi-discipline mine expansion project at Chambishi Mine, Zambia</p>\n<p>1974 - 1975&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Balfour Beatty Construction Scotland Ltd; planning engineer, head office, Edinburgh</p>\n<p>1975 &ndash; 1977&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; G. Percy Trentham; site agent, multi-storey office development. Edinburgh and army &nbsp;barracks rebuild in Bordon, Hampshire</p>\n<p>1977 - 1978&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Balfour Beatty Southern Construction Division; project engineer leading tender teams on motorway and railway projects.</p>\n<p>1978 &ndash; 1980&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Wimpey Construction (UK); Project manager commercial development Basingstoke, Hampshire and design/construct development for new printing works in London.</p>\n<p>1981 &ndash; 1989&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Grinaker Construction; senior contracts Manager and alternate director responsible for managing contracts in the then OFS and Transvaal.&nbsp; Projects included mining and industrial civils, roads, and railways.&nbsp; Project manager Grinaker/LTA Joint Venture on Eskom Extension Project at Iscor&rsquo;s Grootegelick Mine Ellisras (Lephalale) 1988-1989</p>\n<p>1989 to date&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Principal, Nilen Civil Engineering Services cc, a construction management consultancy specialising in contractual claims and dispute resolution.&nbsp; Assignments have been carried out throughout Central and Southern Africa as well as the Middle and Far East on a broad range of heavy civil and multi discipline operations.&nbsp; Dispute resolution has been by mediation, amicable settlement, adjudication and arbitration. &nbsp;</p>\n\";}}}s:11:\"field_other\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1338:\"<p>1972&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Admitted MICE, CEng.</p>\r\n<p>1991&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Registered (No 910381) as a Professional Engineer with ECSA.</p>\r\n<p>1992&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Elected MSAICE and to Panel of Mediators and Arbitrators since 1993</p>\r\n<p>1996 &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Admitted as a Fellow of the Association of Arbitrators (Southern Africa)</p>\r\n<ul>\r\n	<li>\r\n		Listed on DRBF&rsquo;s Global President&rsquo;s List of DB Members.</li>\r\n	<li>\r\n		On Eskom and Transnet Panels of Adjudicators.</li>\r\n	<li>\r\n		Member of the Society of Construction Law, UK and Society of Construction Law for Africa</li>\r\n	<li>\r\n		Association of Arbitrators (Southern Africa) EXCO member 2000 &ndash; 2008 (past Vice-chairman), Chairman of their PR Committee 2000- 2008.</li>\r\n	<li>\r\n		Occasional article on arbitration in the technical and commercial press.</li>\r\n</ul>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1317:\"<p>1972&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Admitted MICE, CEng.</p>\n<p>1991&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Registered (No 910381) as a Professional Engineer with ECSA.</p>\n<p>1992&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Elected MSAICE and to Panel of Mediators and Arbitrators since 1993</p>\n<p>1996 &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Admitted as a Fellow of the Association of Arbitrators (Southern Africa)</p>\n<ul>\n<li>\n		Listed on DRBF&rsquo;s Global President&rsquo;s List of DB Members.</li>\n<li>\n		On Eskom and Transnet Panels of Adjudicators.</li>\n<li>\n		Member of the Society of Construction Law, UK and Society of Construction Law for Africa</li>\n<li>\n		Association of Arbitrators (Southern Africa) EXCO member 2000 &ndash; 2008 (past Vice-chairman), Chairman of their PR Committee 2000- 2008.</li>\n<li>\n		Occasional article on arbitration in the technical and commercial press.</li>\n</ul>\n\";}}}s:13:\"field_ecc_ecs\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_ecsc_ecss\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_psc_pssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_tsc_tssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:29:\"field_nec_supply_short_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_cidb_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}',0,1611054680,1),('field:profile2:5',_binary 'a:11:{s:32:\"field_contract_experience_forms_\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:106:\"<ul>\r\n	<li>\r\n		GCC 2004 AND 2010</li>\r\n	<li>\r\n		FIDIC</li>\r\n	<li>\r\n		NEC</li>\r\n	<li>\r\n		JBCC</li>\r\n</ul>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:92:\"<ul>\n<li>\n		GCC 2004 AND 2010</li>\n<li>\n		FIDIC</li>\n<li>\n		NEC</li>\n<li>\n		JBCC</li>\n</ul>\n\";}}}s:22:\"field_built_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3301:\"<p>I spent the first 18 years of my working life working for Contractors. My last line management position was as managing director of an area operating company of&nbsp; the Civil Engineering division of a&nbsp; South African listed Construction Company. My experience was mainly heavy civil engineering construction. I have personal experience on the following types of construction</p>\r\n<ul>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Coal Mines Process plant</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Coal Terminals</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Gold Mine Process Plants</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Water Treatment Plants</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Sewage Treatment Plants</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Pipelines</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Silos</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Chimneys</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Coke Ovens</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Smelter Plants</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Blast furnaces</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Various factories</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Bridges</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Railway spurs</li>\r\n</ul>\r\n<p>Since&nbsp; 1986 I&nbsp; have specialized as a commercial contractual consultant and have worked&nbsp; for most of the major employer and contractor bodies in Southern Africa in this time. I have had experience on the following projects:</p>\r\n<ul>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Pipelines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Dams</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Roads</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Abattoirs</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Petrochemical Plants</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Platinum Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Gold Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Coal Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Chrome Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Diamond Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Copper Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Heavy Mineral Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Andalusite Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Nickel Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Bulk Earthworks (10m m<sup>3</sup>)</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Tunnels</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Rail rehabilitation and plate laying</li>\r\n</ul>\r\n<p align=\"left\">My main area of activity has been claim management both the formulation and defense of such. However I have also&nbsp; formulated conditions of contract for such projects as furnace rebuilds (FIDIC Construction Contract) and aquariums (a FIDIC EPC Contract) amongst others&nbsp; and I have presented in house and public training courses on such subjects as estimating, Claims and claim management and all the standard forms of contract commonly used in South Africa. I have also acted as an Adjudicator both standing and ad hoc on a number of projects.</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3201:\"<p>I spent the first 18 years of my working life working for Contractors. My last line management position was as managing director of an area operating company of&nbsp; the Civil Engineering division of a&nbsp; South African listed Construction Company. My experience was mainly heavy civil engineering construction. I have personal experience on the following types of construction</p>\n<ul>\n<li style=\"margin-left: 18pt;\">\n		Coal Mines Process plant</li>\n<li style=\"margin-left: 18pt;\">\n		Coal Terminals</li>\n<li style=\"margin-left: 18pt;\">\n		Gold Mine Process Plants</li>\n<li style=\"margin-left: 18pt;\">\n		Water Treatment Plants</li>\n<li style=\"margin-left: 18pt;\">\n		Sewage Treatment Plants</li>\n<li style=\"margin-left: 18pt;\">\n		Pipelines</li>\n<li style=\"margin-left: 18pt;\">\n		Silos</li>\n<li style=\"margin-left: 18pt;\">\n		Chimneys</li>\n<li style=\"margin-left: 18pt;\">\n		Coke Ovens</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Smelter Plants</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Blast furnaces</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Various factories</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Bridges</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Railway spurs</li>\n</ul>\n<p>Since&nbsp; 1986 I&nbsp; have specialized as a commercial contractual consultant and have worked&nbsp; for most of the major employer and contractor bodies in Southern Africa in this time. I have had experience on the following projects:</p>\n<ul>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Pipelines</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Dams</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Roads</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Abattoirs</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Petrochemical Plants</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Platinum Mines</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Gold Mines</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Coal Mines</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Chrome Mines</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Diamond Mines</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Copper Mines</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Heavy Mineral Mines</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Andalusite Mines</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Nickel Mines</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Bulk Earthworks (10m m<sup>3</sup>)</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Tunnels</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Rail rehabilitation and plate laying</li>\n</ul>\n<p align=\"left\">My main area of activity has been claim management both the formulation and defense of such. However I have also&nbsp; formulated conditions of contract for such projects as furnace rebuilds (FIDIC Construction Contract) and aquariums (a FIDIC EPC Contract) amongst others&nbsp; and I have presented in house and public training courses on such subjects as estimating, Claims and claim management and all the standard forms of contract commonly used in South Africa. I have also acted as an Adjudicator both standing and ad hoc on a number of projects.</p>\n\";}}}s:20:\"field_nec_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:625:\"<p>I was first involved with the NEC in the early 1990&rsquo;s when it was first used by Eskom There has been a steady stream of contract disputes over the years that I have assisted the parties with. These include the Transnet (and Portnet) projects that we were appointed firstly to compile the Project Manuals for and subsequently were appointed as advisors to provide ad hoc advice to the consulting team. I have also been involved more recently in motivating and compiling claims for Eskom power station contracts (coal, diesel turbine and hydro) as well as the oil pipeline (NMPP) between Durban and Johannesburg.</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:624:\"<p>I was first involved with the NEC in the early 1990&rsquo;s when it was first used by Eskom There has been a steady stream of contract disputes over the years that I have assisted the parties with. These include the Transnet (and Portnet) projects that we were appointed firstly to compile the Project Manuals for and subsequently were appointed as advisors to provide ad hoc advice to the consulting team. I have also been involved more recently in motivating and compiling claims for Eskom power station contracts (coal, diesel turbine and hydro) as well as the oil pipeline (NMPP) between Durban and Johannesburg.</p>\n\";}}}s:21:\"field_career_overview\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:663:\"<p>I worked as a contractor between 1968 and 1986 during which time I progressed from site engineer to Managing Director of an area operating company of a listed civil engineering company. I worked initially on mining related contracts on the gold mines in Welkom and&nbsp; a copper mine in Prieska. I worked on the Iskor Steel Plant in Newcastle and the Coal Terminal in Richards Bay amongst many others. I have worked as a commercial and contractual consultant since 1986, initially with Swan Worcester and Fawbert. In 1988 I co founded Philip Loots and Associates and in 2000 Massey Doods and Associates (now MDA Consulting) with whom I am still working.</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:662:\"<p>I worked as a contractor between 1968 and 1986 during which time I progressed from site engineer to Managing Director of an area operating company of a listed civil engineering company. I worked initially on mining related contracts on the gold mines in Welkom and&nbsp; a copper mine in Prieska. I worked on the Iskor Steel Plant in Newcastle and the Coal Terminal in Richards Bay amongst many others. I have worked as a commercial and contractual consultant since 1986, initially with Swan Worcester and Fawbert. In 1988 I co founded Philip Loots and Associates and in 2000 Massey Doods and Associates (now MDA Consulting) with whom I am still working.</p>\n\";}}}s:11:\"field_other\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:148:\"<p>I am heavily involved in training work. I regularly contribute articles of topical interest to the construction trade press.</p>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:146:\"<p>I am heavily involved in training work. I regularly contribute articles of topical interest to the construction trade press.</p>\n<p>&nbsp;</p>\n\";}}}s:13:\"field_ecc_ecs\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_ecsc_ecss\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_psc_pssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_tsc_tssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:29:\"field_nec_supply_short_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_cidb_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}',0,1611208201,1),('field:profile2:6',_binary 'a:11:{s:32:\"field_contract_experience_forms_\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:640:\"<p>Mr Griffiths is a Civil Engineer with a specialisation in dams, tunnels and underground works.</p>\r\n<p>He is a:</p>\r\n<ul>\r\n	<li>\r\n		Registered Professional Engineer (RSA),</li>\r\n	<li>\r\n		Chartered Engineer (UK),</li>\r\n	<li>\r\n		Fellow of the South African Institute of Civil Engineers,</li>\r\n	<li>\r\n		Fellow of the Institution of Civil Engineers (UK),</li>\r\n	<li>\r\n		Fellow of the Association of Arbitrators (Southern Africa),</li>\r\n	<li>\r\n		the Southern African representative of the Dispute Review Board Foundation,</li>\r\n	<li>\r\n		and is on the both the SAICE and CESA President&rsquo;s lists of mediators and arbitrators.</li>\r\n</ul>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:615:\"<p>Mr Griffiths is a Civil Engineer with a specialisation in dams, tunnels and underground works.</p>\n<p>He is a:</p>\n<ul>\n<li>\n		Registered Professional Engineer (RSA),</li>\n<li>\n		Chartered Engineer (UK),</li>\n<li>\n		Fellow of the South African Institute of Civil Engineers,</li>\n<li>\n		Fellow of the Institution of Civil Engineers (UK),</li>\n<li>\n		Fellow of the Association of Arbitrators (Southern Africa),</li>\n<li>\n		the Southern African representative of the Dispute Review Board Foundation,</li>\n<li>\n		and is on the both the SAICE and CESA President&rsquo;s lists of mediators and arbitrators.</li>\n</ul>\n\";}}}s:22:\"field_built_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1718:\"<p>Andy Griffiths has over 38 years post-graduate experience the majority of which included experience of working in multi-national joint ventures of consulting engineers on dams and tunnels, dealing with major international construction companies. He has particular experience in dispute resolution, dispute adjudication, construction management, contract procurement, contract administration, claims adjudication and large-scale engineering projects.</p>\r\n<p>Major infrastructure contracts were he has played a major role include:</p>\r\n<ul>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Mokolo Crocodile Water Augmentation Project (MCWAP) &ndash; 40 km large diameter steel pipeline &amp; pumpstation</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Berg Water Project &ndash; 65m high DFR Dam, 15km km large diameter steel Pipeline &amp; Pumpstation</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Durban Harbour Tunnel &ndash; 650m 4m dia, sub-aqueous tunnel excavated by slurry shield TBM</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Vaal River Eastern System Augmentation Project (VRESAP) &ndash; 120 km large diameter steel pipeline, abstraction works &amp; pumpstation</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Lesotho Highlands Water Project (LHWP) &ndash; Katse Dam, 185m high double curvature arch dam</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		LHWP &ndash; Transfer Tunnel &ndash; 45km long, 5m dia tunnel excavated by hard rock TBM</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		LHWP &ndash; Mohale Tunnel &ndash; 32km long 5m dia tunnel excavated by hard rock TBM</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		LHWP &ndash; Matsoku Weir &amp; Diversion Project &ndash; 18m high concrete gravity dam; 6km drill and blast tunnel</li>\r\n</ul>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1690:\"<p>Andy Griffiths has over 38 years post-graduate experience the majority of which included experience of working in multi-national joint ventures of consulting engineers on dams and tunnels, dealing with major international construction companies. He has particular experience in dispute resolution, dispute adjudication, construction management, contract procurement, contract administration, claims adjudication and large-scale engineering projects.</p>\n<p>Major infrastructure contracts were he has played a major role include:</p>\n<ul>\n<li style=\"margin-left: 18pt;\">\n		Mokolo Crocodile Water Augmentation Project (MCWAP) &ndash; 40 km large diameter steel pipeline &amp; pumpstation</li>\n<li style=\"margin-left: 18pt;\">\n		Berg Water Project &ndash; 65m high DFR Dam, 15km km large diameter steel Pipeline &amp; Pumpstation</li>\n<li style=\"margin-left: 18pt;\">\n		Durban Harbour Tunnel &ndash; 650m 4m dia, sub-aqueous tunnel excavated by slurry shield TBM</li>\n<li style=\"margin-left: 18pt;\">\n		Vaal River Eastern System Augmentation Project (VRESAP) &ndash; 120 km large diameter steel pipeline, abstraction works &amp; pumpstation</li>\n<li style=\"margin-left: 18pt;\">\n		Lesotho Highlands Water Project (LHWP) &ndash; Katse Dam, 185m high double curvature arch dam</li>\n<li style=\"margin-left: 18pt;\">\n		LHWP &ndash; Transfer Tunnel &ndash; 45km long, 5m dia tunnel excavated by hard rock TBM</li>\n<li style=\"margin-left: 18pt;\">\n		LHWP &ndash; Mohale Tunnel &ndash; 32km long 5m dia tunnel excavated by hard rock TBM</li>\n<li style=\"margin-left: 18pt;\">\n		LHWP &ndash; Matsoku Weir &amp; Diversion Project &ndash; 18m high concrete gravity dam; 6km drill and blast tunnel</li>\n</ul>\n\";}}}s:20:\"field_nec_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:512:\"<p>Andy Griffiths has been an Arbitrator, Mediator or Adjudicator on over 50 disputes, 30 of which were under the NEC contracts, the balance being either the FIDIC, SAGCC or bespoke forms of Contract.</p>\r\n<p>He is well versed in Dispute Board processes under the FIDIC form of Contract, having also served on 8 dispute boards. He is a member of the FIDIC President&rsquo;s List of Accredited Dispute Adjudicator&rsquo;s.</p>\r\n<p>He has also tutored at various DRBF International Conferences and Workshops.</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:509:\"<p>Andy Griffiths has been an Arbitrator, Mediator or Adjudicator on over 50 disputes, 30 of which were under the NEC contracts, the balance being either the FIDIC, SAGCC or bespoke forms of Contract.</p>\n<p>He is well versed in Dispute Board processes under the FIDIC form of Contract, having also served on 8 dispute boards. He is a member of the FIDIC President&rsquo;s List of Accredited Dispute Adjudicator&rsquo;s.</p>\n<p>He has also tutored at various DRBF International Conferences and Workshops.</p>\n\";}}}s:21:\"field_career_overview\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:11598:\"<p>Andy Griffiths is a Civil Engineer with a specialisation in dispute resolution, dams, tunnels and underground works. He is a Registered Professional Engineer (RSA), a Chartered Engineer (UK), a Fellow of the South African Institute of Civil Engineers, a Fellow of the Institution of Civil Engineers (UK), a Fellow of the Association of Arbitrators (Southern Africa), President-elect of Region 2 of the Dispute Review Board Foundation, and is on the both the SAICE and CESA President&rsquo;s lists of mediators and arbitrators, as well as the CIDB list.</p>\r\n<p>He is a member of the FIDIC President&rsquo;s List of Accredited Dispute Adjudicator&rsquo;s.</p>\r\n<p>He has experience with NEC, FIDIC, GCC and other forms of Contract.</p>\r\n<p><strong><u>Experience:</u></strong></p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2014 &ndash; &nbsp;&nbsp; present: DAB (Dispute Adjudication Board) Chairman:&nbsp; </strong>Standing DAB for a roads contract in Eastern Zambia (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2014 &ndash; &nbsp;&nbsp; ADJUDICATOR: </strong>Dispute on building project in Western Cape (NEC3 Short Form)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013 &ndash; &nbsp;&nbsp; present: DAB (Dispute Adjudication Board) Member: </strong>Ad-hoc DAB for 4 disputes on a major contract at Medupi Power Station (FIDIC Yellow Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013 &ndash;&nbsp;&nbsp;&nbsp; present: DAB (Dispute Adjudication Board) Chairman: </strong>Standing DAB for a structures contract at Kusile power station (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2012 &ndash;&nbsp;&nbsp;&nbsp; present: DAB (Dispute Adjudication Board) Chairman: </strong>Standing DAB for ORWRDP2 water pipeline and pump-station project (FIDIC Red Book).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013 &ndash; &nbsp;&nbsp; present:&nbsp; DAB (Dispute Adjudication Board) Sole Member: </strong>Standing sole member DAB for a roads contract in Northern Lesotho (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013 &ndash; &nbsp;&nbsp; 2014: ADJUDICATOR: </strong>10 No disputes on GHHER Project, Secunda (NEC3)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2012 &ndash; &nbsp;&nbsp; 2014:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DAB (Dispute Adjudication Board) Chairman: </strong>Ad-hoc DAB for 2 disputes on a major sub-contract at Medupi Power Station (FIDIC Yellow Book).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013:&nbsp; &nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Disputes on a pipeline diversion contract (NEC3)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013: &nbsp;&nbsp;&nbsp;&nbsp; MEDIATOR: </strong>Dispute on Waste Water Treatment Works near Johannesburg (SA GCC 2004) &ndash; Mediation successful</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DAB (Dispute Adjudication Board) Member: </strong>Dispute Board Member (Ad-hoc DAB) for a pipeline project in KZN (SA GCC 2010)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013: &nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Disputes on TOC Abatement Project in Secunda (NEC3)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Disputes on gas pipeline project (NEC3).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2012:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Disputes on gas pipeline project (NEC3).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2012:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>2 Disputes on FT Wax Expansion Project Work Package 03 (NEC3).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2012:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Dispute on FT Wax Expansion Project Work Package 06 (NEC3).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2012:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>2 Disputes on pipeline diversion project (NEC3).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2011:-&nbsp;&nbsp;&nbsp; ADJUDICATOR:</strong> Dispute on sewer &amp; water pipeline project (NEC3)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2010:-&nbsp;&nbsp;&nbsp; ADJUDICATOR:</strong> Dispute on water pipeline, reservoir and access road project (NEC3)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2010 &ndash; 2011: MEDIATOR: </strong>Dispute on generator installation and refurbishment contract. Mediation agreement achieved and dispute settled. (FIDIC Short form)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2009 &ndash; Present:&nbsp;&nbsp; MOKOLO &ndash; CROCODILE WATER AUGMENTATION PROJECT </strong>Chairman of Management Committee and Contracts Specialist for R14 billion pipeline project to supply water to the Lepalale / Waterberg Coalfield area. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2009: &nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR - INGULA PUMPED STORAGE SCHEME, RSA </strong>Adjudicator appointed under NEC Contracts in respect of 7 disputes arising out of the Contracts for the Main Access Tunnel and Construction Access Tunnels. All disputes settled on basis of adjudicators decisions. (NEC2)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2008 &ndash; Present: &nbsp; THUNE DAM, BOTSWANA </strong>Project Director for Thune Dam, a 32.5m high by 1,500m long clay core earthfill dam with a central RCC spillway. Project also includes a water treatment works, pumpstation, delivery pipeline and access road. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2005 &ndash; 2009&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DAM SAFETY REHABILITATION PROGRAMME </strong>Project Director for rehabilitation of nine dams (eight earthfill and one concrete) varying in height from 10m to 50m. (SA GCC)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2008: &nbsp;&nbsp;&nbsp;&nbsp; ARBITRATOR - 6 DAMS, SMITHFIELD DISTRICT, RSA </strong>Arbitrator for a dispute concerning the construction of 6 earthfill dams in Smithfield District of South Africa. The dams varied in height between 5 and 9m, the largest of which failed during first flood. The Disputes were settled during the arbitration hearing.</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2003 &ndash; 2009&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; BERG WATER PROJECT SUPPLEMENT SCHEME CONTRACT </strong>Chairman of the Management Committee and Contract Specialist. The Berg Dam comprises a 70m high by 990m wide concrete faced rockfill dam with a side channel spillway. Chairman of DAB for pump-station civil works, weir, balancing dam and de-silting works. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2007 &ndash; 2011:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; De HOOP DAM, RSA </strong>Management Committee Representative and Contract Specialist for De Hoop Dam, a 81m high by 1,020m long RCC dam with a central spillway. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2004 &ndash; 2007&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DURBAN HARBOUR TUNNEL </strong>Project Director for award winning soft ground sub-aqueous tunnel (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2005 &ndash; Present &nbsp;&nbsp;&nbsp; VAAL RIVER EASTERN SYSTEM AUGMENTATION PROJECT (VRESAP)</strong> JV Manco member, Project Director, the Engineer and contracts specialist advisor for 120km, 1.9m dia pipeline from Vaal Dam to Secunda. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2005 &ndash; 2009: &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; LESOTHO HIGHLANDS WATER PROJECT, FURTHER PHASES FEASIBILITY STUDY </strong>Member of the Management&nbsp; Committee and specialist reviewer.</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2005&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </strong><strong>MEDIATOR :</strong> Factory roofing project</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2004&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DISPUTE BOARD - INJAKA DAM</strong> Chairman of Disputes Review Board (SA GCC)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2001 &ndash; 2005&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; GAUTRAIN</strong> Manco member of engineering JV and specialist advisor on tunnelling &amp; contracts, Value R7 billion</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2003 &ndash; 2005&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; LEEUWKOP RELIEF OUTFALL SEWER</strong> Project Director. Includes pipeline, tunnel, pipe bridge and short pipe-jack. Value 45m (SA GCC)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>1999 &ndash; 2004&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Lesotho Highlands Water Project &ndash; LHWP, Phase 1B, Mohale Tunnel and Matsoku Diversion </strong>Project Director and &ldquo;The Engineer&rdquo;. Mohale Tunnel is 32 km long. Value R905 million. Matsoku Diversion Project comprises an 18m high mass concrete weir and 6 km long tunnel. Value R290 million. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2001 &ndash; 2002&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; MAGUGA DAM, SWAZILAND </strong>Management Committee. 110 m high, clay core rockfill dam. Project Value = R500 million (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>1998 &ndash; 2000&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; KAMAZU DAM II, MALAWI </strong>Specialist advisor on contract claims and contract administration.</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>1988 - 2000&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Lesotho Highlands Water Project &ndash; LHWP, PHASE 1A, KATSE DAM AND TRANSFER TUNNEL </strong>1997 - 2001 Project Manager,1993 - 1997 Deputy Project Manager, 1990 &ndash; 1993 Senior Contracts Engineer, Project Value = R2.6 billion. Responsible for all aspects of JV&#39;s operations for design, project management and construction supervision. The Engineer in terms of the FIDIC conditions of contract. <strong>Katse Dam:</strong> Double curvature concrete arch dam, 185m high. <strong>Transfer Tunnel:</strong>&nbsp; 45 km long, 5m dia TBM driven tunnel. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\">&nbsp;</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>Official positions held</strong></p>\r\n<p style=\"margin-left:35.45pt;\">2013 &ndash; present&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Director: Contractual Affairs Infrastructure, Hatch Goba (Pty) Ltd</p>\r\n<p style=\"margin-left:35.45pt;\">2005 - 2013&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Director, GOBA (Pty) Ltd</p>\r\n<p style=\"margin-left:35.45pt;\">2001 - 2004&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Director, Goba Moahloli Keeve Steyn (Pty) Ltd</p>\r\n<p style=\"margin-left:35.45pt;\">1993 - 2001&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Director, Keeve Steyn (Pty) Ltd</p>\r\n<p style=\"margin-left:35.45pt;\">2009 - present&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Chairman, Mokolo Crocodile Consultants JV</p>\r\n<p style=\"margin-left:35.45pt;\">2010 - present&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Chairman, Thune Dam Consultants JV</p>\r\n<p style=\"margin-left:35.45pt;\">2003 - 2009&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Chairman, Berg River Consultants JV</p>\r\n<p style=\"margin-left:35.45pt;\">2001 - 2005&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Project Director, LHWP - Mohale Tunnel</p>\r\n<p style=\"margin-left:35.45pt;\">1997 - 2000&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Project Manager &ndash; LHWP, Katse Dam and Transfer Tunnel</p>\r\n<p style=\"margin-left:35.45pt;\">1993 - 1996&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Dep Project Manager &ndash; LHWP, Katse Dam and Transfer Tunnel</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:11544:\"<p>Andy Griffiths is a Civil Engineer with a specialisation in dispute resolution, dams, tunnels and underground works. He is a Registered Professional Engineer (RSA), a Chartered Engineer (UK), a Fellow of the South African Institute of Civil Engineers, a Fellow of the Institution of Civil Engineers (UK), a Fellow of the Association of Arbitrators (Southern Africa), President-elect of Region 2 of the Dispute Review Board Foundation, and is on the both the SAICE and CESA President&rsquo;s lists of mediators and arbitrators, as well as the CIDB list.</p>\n<p>He is a member of the FIDIC President&rsquo;s List of Accredited Dispute Adjudicator&rsquo;s.</p>\n<p>He has experience with NEC, FIDIC, GCC and other forms of Contract.</p>\n<p><strong><u>Experience:</u></strong></p>\n<p style=\"margin-left:35.45pt;\"><strong>2014 &ndash; &nbsp;&nbsp; present: DAB (Dispute Adjudication Board) Chairman:&nbsp; </strong>Standing DAB for a roads contract in Eastern Zambia (FIDIC Red Book)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2014 &ndash; &nbsp;&nbsp; ADJUDICATOR: </strong>Dispute on building project in Western Cape (NEC3 Short Form)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2013 &ndash; &nbsp;&nbsp; present: DAB (Dispute Adjudication Board) Member: </strong>Ad-hoc DAB for 4 disputes on a major contract at Medupi Power Station (FIDIC Yellow Book)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2013 &ndash;&nbsp;&nbsp;&nbsp; present: DAB (Dispute Adjudication Board) Chairman: </strong>Standing DAB for a structures contract at Kusile power station (FIDIC Red Book)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2012 &ndash;&nbsp;&nbsp;&nbsp; present: DAB (Dispute Adjudication Board) Chairman: </strong>Standing DAB for ORWRDP2 water pipeline and pump-station project (FIDIC Red Book).</p>\n<p style=\"margin-left:35.45pt;\"><strong>2013 &ndash; &nbsp;&nbsp; present:&nbsp; DAB (Dispute Adjudication Board) Sole Member: </strong>Standing sole member DAB for a roads contract in Northern Lesotho (FIDIC Red Book)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2013 &ndash; &nbsp;&nbsp; 2014: ADJUDICATOR: </strong>10 No disputes on GHHER Project, Secunda (NEC3)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2012 &ndash; &nbsp;&nbsp; 2014:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DAB (Dispute Adjudication Board) Chairman: </strong>Ad-hoc DAB for 2 disputes on a major sub-contract at Medupi Power Station (FIDIC Yellow Book).</p>\n<p style=\"margin-left:35.45pt;\"><strong>2013:&nbsp; &nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Disputes on a pipeline diversion contract (NEC3)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2013: &nbsp;&nbsp;&nbsp;&nbsp; MEDIATOR: </strong>Dispute on Waste Water Treatment Works near Johannesburg (SA GCC 2004) &ndash; Mediation successful</p>\n<p style=\"margin-left:35.45pt;\"><strong>2013:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DAB (Dispute Adjudication Board) Member: </strong>Dispute Board Member (Ad-hoc DAB) for a pipeline project in KZN (SA GCC 2010)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2013: &nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Disputes on TOC Abatement Project in Secunda (NEC3)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2013:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Disputes on gas pipeline project (NEC3).</p>\n<p style=\"margin-left:35.45pt;\"><strong>2012:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Disputes on gas pipeline project (NEC3).</p>\n<p style=\"margin-left:35.45pt;\"><strong>2012:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>2 Disputes on FT Wax Expansion Project Work Package 03 (NEC3).</p>\n<p style=\"margin-left:35.45pt;\"><strong>2012:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Dispute on FT Wax Expansion Project Work Package 06 (NEC3).</p>\n<p style=\"margin-left:35.45pt;\"><strong>2012:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>2 Disputes on pipeline diversion project (NEC3).</p>\n<p style=\"margin-left:35.45pt;\"><strong>2011:-&nbsp;&nbsp;&nbsp; ADJUDICATOR:</strong> Dispute on sewer &amp; water pipeline project (NEC3)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2010:-&nbsp;&nbsp;&nbsp; ADJUDICATOR:</strong> Dispute on water pipeline, reservoir and access road project (NEC3)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2010 &ndash; 2011: MEDIATOR: </strong>Dispute on generator installation and refurbishment contract. Mediation agreement achieved and dispute settled. (FIDIC Short form)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2009 &ndash; Present:&nbsp;&nbsp; MOKOLO &ndash; CROCODILE WATER AUGMENTATION PROJECT </strong>Chairman of Management Committee and Contracts Specialist for R14 billion pipeline project to supply water to the Lepalale / Waterberg Coalfield area. (FIDIC Red Book)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2009: &nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR - INGULA PUMPED STORAGE SCHEME, RSA </strong>Adjudicator appointed under NEC Contracts in respect of 7 disputes arising out of the Contracts for the Main Access Tunnel and Construction Access Tunnels. All disputes settled on basis of adjudicators decisions. (NEC2)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2008 &ndash; Present: &nbsp; THUNE DAM, BOTSWANA </strong>Project Director for Thune Dam, a 32.5m high by 1,500m long clay core earthfill dam with a central RCC spillway. Project also includes a water treatment works, pumpstation, delivery pipeline and access road. (FIDIC Red Book)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2005 &ndash; 2009&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DAM SAFETY REHABILITATION PROGRAMME </strong>Project Director for rehabilitation of nine dams (eight earthfill and one concrete) varying in height from 10m to 50m. (SA GCC)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2008: &nbsp;&nbsp;&nbsp;&nbsp; ARBITRATOR - 6 DAMS, SMITHFIELD DISTRICT, RSA </strong>Arbitrator for a dispute concerning the construction of 6 earthfill dams in Smithfield District of South Africa. The dams varied in height between 5 and 9m, the largest of which failed during first flood. The Disputes were settled during the arbitration hearing.</p>\n<p style=\"margin-left:35.45pt;\"><strong>2003 &ndash; 2009&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; BERG WATER PROJECT SUPPLEMENT SCHEME CONTRACT </strong>Chairman of the Management Committee and Contract Specialist. The Berg Dam comprises a 70m high by 990m wide concrete faced rockfill dam with a side channel spillway. Chairman of DAB for pump-station civil works, weir, balancing dam and de-silting works. (FIDIC Red Book)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2007 &ndash; 2011:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; De HOOP DAM, RSA </strong>Management Committee Representative and Contract Specialist for De Hoop Dam, a 81m high by 1,020m long RCC dam with a central spillway. (FIDIC Red Book)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2004 &ndash; 2007&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DURBAN HARBOUR TUNNEL </strong>Project Director for award winning soft ground sub-aqueous tunnel (FIDIC Red Book)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2005 &ndash; Present &nbsp;&nbsp;&nbsp; VAAL RIVER EASTERN SYSTEM AUGMENTATION PROJECT (VRESAP)</strong> JV Manco member, Project Director, the Engineer and contracts specialist advisor for 120km, 1.9m dia pipeline from Vaal Dam to Secunda. (FIDIC Red Book)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2005 &ndash; 2009: &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; LESOTHO HIGHLANDS WATER PROJECT, FURTHER PHASES FEASIBILITY STUDY </strong>Member of the Management&nbsp; Committee and specialist reviewer.</p>\n<p style=\"margin-left:35.45pt;\"><strong>2005&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </strong><strong>MEDIATOR :</strong> Factory roofing project</p>\n<p style=\"margin-left:35.45pt;\"><strong>2004&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DISPUTE BOARD - INJAKA DAM</strong> Chairman of Disputes Review Board (SA GCC)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2001 &ndash; 2005&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; GAUTRAIN</strong> Manco member of engineering JV and specialist advisor on tunnelling &amp; contracts, Value R7 billion</p>\n<p style=\"margin-left:35.45pt;\"><strong>2003 &ndash; 2005&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; LEEUWKOP RELIEF OUTFALL SEWER</strong> Project Director. Includes pipeline, tunnel, pipe bridge and short pipe-jack. Value 45m (SA GCC)</p>\n<p style=\"margin-left:35.45pt;\"><strong>1999 &ndash; 2004&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Lesotho Highlands Water Project &ndash; LHWP, Phase 1B, Mohale Tunnel and Matsoku Diversion </strong>Project Director and &ldquo;The Engineer&rdquo;. Mohale Tunnel is 32 km long. Value R905 million. Matsoku Diversion Project comprises an 18m high mass concrete weir and 6 km long tunnel. Value R290 million. (FIDIC Red Book)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2001 &ndash; 2002&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; MAGUGA DAM, SWAZILAND </strong>Management Committee. 110 m high, clay core rockfill dam. Project Value = R500 million (FIDIC Red Book)</p>\n<p style=\"margin-left:35.45pt;\"><strong>1998 &ndash; 2000&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; KAMAZU DAM II, MALAWI </strong>Specialist advisor on contract claims and contract administration.</p>\n<p style=\"margin-left:35.45pt;\"><strong>1988 - 2000&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Lesotho Highlands Water Project &ndash; LHWP, PHASE 1A, KATSE DAM AND TRANSFER TUNNEL </strong>1997 - 2001 Project Manager,1993 - 1997 Deputy Project Manager, 1990 &ndash; 1993 Senior Contracts Engineer, Project Value = R2.6 billion. Responsible for all aspects of JV&#39;s operations for design, project management and construction supervision. The Engineer in terms of the FIDIC conditions of contract. <strong>Katse Dam:</strong> Double curvature concrete arch dam, 185m high. <strong>Transfer Tunnel:</strong>&nbsp; 45 km long, 5m dia TBM driven tunnel. (FIDIC Red Book)</p>\n<p style=\"margin-left:35.45pt;\">&nbsp;</p>\n<p style=\"margin-left:35.45pt;\"><strong>Official positions held</strong></p>\n<p style=\"margin-left:35.45pt;\">2013 &ndash; present&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Director: Contractual Affairs Infrastructure, Hatch Goba (Pty) Ltd</p>\n<p style=\"margin-left:35.45pt;\">2005 - 2013&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Director, GOBA (Pty) Ltd</p>\n<p style=\"margin-left:35.45pt;\">2001 - 2004&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Director, Goba Moahloli Keeve Steyn (Pty) Ltd</p>\n<p style=\"margin-left:35.45pt;\">1993 - 2001&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Director, Keeve Steyn (Pty) Ltd</p>\n<p style=\"margin-left:35.45pt;\">2009 - present&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Chairman, Mokolo Crocodile Consultants JV</p>\n<p style=\"margin-left:35.45pt;\">2010 - present&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Chairman, Thune Dam Consultants JV</p>\n<p style=\"margin-left:35.45pt;\">2003 - 2009&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Chairman, Berg River Consultants JV</p>\n<p style=\"margin-left:35.45pt;\">2001 - 2005&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Project Director, LHWP - Mohale Tunnel</p>\n<p style=\"margin-left:35.45pt;\">1997 - 2000&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Project Manager &ndash; LHWP, Katse Dam and Transfer Tunnel</p>\n<p style=\"margin-left:35.45pt;\">1993 - 1996&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Dep Project Manager &ndash; LHWP, Katse Dam and Transfer Tunnel</p>\n\";}}}s:11:\"field_other\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2253:\"<p><strong>Professional Associations</strong></p>\r\n<ul>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		FIDIC President&rsquo;s List of Approved Dispute Adjudicators</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		CIDB list of Approved Adjudicators</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		Fellow, Association of Arbitrators (Southern Africa)</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		President-elect (Region 2) and Country Representative Coordinator, Dispute Resolution Board Foundation (DRBF)</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		Fellow, SA Institution of Civil Engineers</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		Fellow, Institution of Civil Engineers (UK)</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		Pr Eng, Professional Engineer (RSA)</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		C Eng, Chartered Engineer (UK)</li>\r\n</ul>\r\n<p><strong>Committee Activities</strong></p>\r\n<p><strong>2010 &ndash; present:&nbsp;</strong>Board Member - Dispute Resolution Board Foundation (Region 2)</p>\r\n<p><strong>2006 &ndash; 2010:&nbsp;</strong>Country Rep - Dispute Resolution Board Foundation</p>\r\n<p><strong>2005 &ndash; 2011: </strong>Member - SANCOT &ndash; South African National Committee on Tunnelling</p>\r\n<p><strong>2008 &ndash; 2014:&nbsp;</strong>Member - ICE-SA Committee</p>\r\n<p><strong>2009 &ndash; 2012:&nbsp;</strong>Member - CESA Quality and Risk Management Committee.</p>\r\n<p><strong>2011 &ndash; present:&nbsp;</strong>Member - CESA Legal Forum</p>\r\n<p>&nbsp;</p>\r\n<p><strong>Publications</strong></p>\r\n<p>&ldquo;Durban Harbour Tunnel &ndash; First Use of a Slurry Tunnel Boring Machine in South Africa&rdquo;, by A Hindmarch, A Griffiths, A Officer and G Wittneben, RETC Conference, 2007 Rapid Excavation &amp; Tunneling Conference (RETC), 10-13 June 2007, Toronto, Canada [This paper was the recipient of the SANCOT Alec Wilson Memorial Award for the best paper on tunnelling, 2008]</p>\r\n<p>&quot;The Lesotho Highlands water project - Project Management&quot;, by S Nthako and A L Griffiths, ICE Proceedings, 1997</p>\r\n<p>&quot;The Engineer&#39;s cost estimates for the Transfer Tunnel of the Lesotho Highlands Water Project&quot;, Tuncon &#39;92 - The Design and Construction of Tunnels, 13 - 17 September 1992, Maseru, Lesotho.</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2214:\"<p><strong>Professional Associations</strong></p>\n<ul>\n<li style=\"margin-left: 35.45pt;\">\n		FIDIC President&rsquo;s List of Approved Dispute Adjudicators</li>\n<li style=\"margin-left: 35.45pt;\">\n		CIDB list of Approved Adjudicators</li>\n<li style=\"margin-left: 35.45pt;\">\n		Fellow, Association of Arbitrators (Southern Africa)</li>\n<li style=\"margin-left: 35.45pt;\">\n		President-elect (Region 2) and Country Representative Coordinator, Dispute Resolution Board Foundation (DRBF)</li>\n<li style=\"margin-left: 35.45pt;\">\n		Fellow, SA Institution of Civil Engineers</li>\n<li style=\"margin-left: 35.45pt;\">\n		Fellow, Institution of Civil Engineers (UK)</li>\n<li style=\"margin-left: 35.45pt;\">\n		Pr Eng, Professional Engineer (RSA)</li>\n<li style=\"margin-left: 35.45pt;\">\n		C Eng, Chartered Engineer (UK)</li>\n</ul>\n<p><strong>Committee Activities</strong></p>\n<p><strong>2010 &ndash; present:&nbsp;</strong>Board Member - Dispute Resolution Board Foundation (Region 2)</p>\n<p><strong>2006 &ndash; 2010:&nbsp;</strong>Country Rep - Dispute Resolution Board Foundation</p>\n<p><strong>2005 &ndash; 2011: </strong>Member - SANCOT &ndash; South African National Committee on Tunnelling</p>\n<p><strong>2008 &ndash; 2014:&nbsp;</strong>Member - ICE-SA Committee</p>\n<p><strong>2009 &ndash; 2012:&nbsp;</strong>Member - CESA Quality and Risk Management Committee.</p>\n<p><strong>2011 &ndash; present:&nbsp;</strong>Member - CESA Legal Forum</p>\n<p>&nbsp;</p>\n<p><strong>Publications</strong></p>\n<p>&ldquo;Durban Harbour Tunnel &ndash; First Use of a Slurry Tunnel Boring Machine in South Africa&rdquo;, by A Hindmarch, A Griffiths, A Officer and G Wittneben, RETC Conference, 2007 Rapid Excavation &amp; Tunneling Conference (RETC), 10-13 June 2007, Toronto, Canada [This paper was the recipient of the SANCOT Alec Wilson Memorial Award for the best paper on tunnelling, 2008]</p>\n<p>&quot;The Lesotho Highlands water project - Project Management&quot;, by S Nthako and A L Griffiths, ICE Proceedings, 1997</p>\n<p>&quot;The Engineer&#39;s cost estimates for the Transfer Tunnel of the Lesotho Highlands Water Project&quot;, Tuncon &#39;92 - The Design and Construction of Tunnels, 13 - 17 September 1992, Maseru, Lesotho.</p>\n\";}}}s:13:\"field_ecc_ecs\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_ecsc_ecss\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_psc_pssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_tsc_tssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:29:\"field_nec_supply_short_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_cidb_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}',0,1611054680,1),('field:profile2:7',_binary 'a:11:{s:32:\"field_contract_experience_forms_\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:235:\"<p>Contractually I&rsquo;ve gained experience in the NEC2 and 3; FIDIC, GCC, JBCC, Colto and various Client &lsquo;in house&rsquo; Standard Contract Conditions and I&rsquo;m giving training in FIDIC, NEC, GCC and JBCC conditions.</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:234:\"<p>Contractually I&rsquo;ve gained experience in the NEC2 and 3; FIDIC, GCC, JBCC, Colto and various Client &lsquo;in house&rsquo; Standard Contract Conditions and I&rsquo;m giving training in FIDIC, NEC, GCC and JBCC conditions.</p>\n\";}}}s:22:\"field_built_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1259:\"<p>I&rsquo;ve obtained my B.Sc.(QS) degree in 1990 from the University of Pretoria.</p>\r\n<p>Currently I&rsquo;m director at Lydia Carroll QS &amp; Contracts Consultants with the principal responsibility of ensuring continuity and quality of service on ongoing projects, together with securing new projects with established and new Clients. All contractual issues and claims on projects within the company are referred to me for either my opinion or for me to help resolve the issues and claims. Over the last 27 years I&rsquo;ve obtained general Quantity Surveying experience in various mining, surface infrastructure, building and civil work projects, including estimating, feasibility studies, compiling tender and contract documents, adjudication of tenders, preparing detailed bills of quantities, agreeing of final accounts and handling all contractual claims.</p>\r\n<p>My experience obtained in the Construction Industry cover a wide range namely: coal, copper, platinum, gold and diamond mines and plants, underground station developments, shaft sinking, roadworks, bulk earthworks, railways, heavy civils, structures, office buildings, hotels, leisure and conference centres, shopping centres, churches, housing, schools and industrial buildings.</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1256:\"<p>I&rsquo;ve obtained my B.Sc.(QS) degree in 1990 from the University of Pretoria.</p>\n<p>Currently I&rsquo;m director at Lydia Carroll QS &amp; Contracts Consultants with the principal responsibility of ensuring continuity and quality of service on ongoing projects, together with securing new projects with established and new Clients. All contractual issues and claims on projects within the company are referred to me for either my opinion or for me to help resolve the issues and claims. Over the last 27 years I&rsquo;ve obtained general Quantity Surveying experience in various mining, surface infrastructure, building and civil work projects, including estimating, feasibility studies, compiling tender and contract documents, adjudication of tenders, preparing detailed bills of quantities, agreeing of final accounts and handling all contractual claims.</p>\n<p>My experience obtained in the Construction Industry cover a wide range namely: coal, copper, platinum, gold and diamond mines and plants, underground station developments, shaft sinking, roadworks, bulk earthworks, railways, heavy civils, structures, office buildings, hotels, leisure and conference centres, shopping centres, churches, housing, schools and industrial buildings.</p>\n\";}}}s:20:\"field_nec_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1450:\"<p>Since 2005 I&rsquo;ve been drafting NEC different options tender and contract documents.</p>\r\n<p>During this time many disputes regarding different issues such as extension of time, payments, compensation events, risks, insurances, etc. were raised by certain parties. All disputes were settled and none were referred to arbitration or other manner of dispute resolution.</p>\r\n<p>In the beginning of my NEC &lsquo;career&rsquo; I worked closely with Andrew Baird and relied on his advise and help regarding drawing up NEC contracts, handling compensation events and fully understanding the different types of NEC contracts. The mining and engineering field are more open for different forms of contract and this made it possible for me to suggest and use almost all the different options in the engineering and construction contract as well as the short form, dredging, term services and client/consultants agreements.</p>\r\n<p>Thus my experience has been on all of the options and all of them brought their own unique problems/claims that we had to settle. I&rsquo;ve only been an expert witness on one case in the court and my experience let me to believe that that is a dispute resolution that we all should try and avoid. I&rsquo;ve completed my RICS Mediation exams and will go for my interview in November to be on the South African panel of mediators. I&rsquo;m also planning to start RICS&rsquo; arbitrators one year course next year.</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1446:\"<p>Since 2005 I&rsquo;ve been drafting NEC different options tender and contract documents.</p>\n<p>During this time many disputes regarding different issues such as extension of time, payments, compensation events, risks, insurances, etc. were raised by certain parties. All disputes were settled and none were referred to arbitration or other manner of dispute resolution.</p>\n<p>In the beginning of my NEC &lsquo;career&rsquo; I worked closely with Andrew Baird and relied on his advise and help regarding drawing up NEC contracts, handling compensation events and fully understanding the different types of NEC contracts. The mining and engineering field are more open for different forms of contract and this made it possible for me to suggest and use almost all the different options in the engineering and construction contract as well as the short form, dredging, term services and client/consultants agreements.</p>\n<p>Thus my experience has been on all of the options and all of them brought their own unique problems/claims that we had to settle. I&rsquo;ve only been an expert witness on one case in the court and my experience let me to believe that that is a dispute resolution that we all should try and avoid. I&rsquo;ve completed my RICS Mediation exams and will go for my interview in November to be on the South African panel of mediators. I&rsquo;m also planning to start RICS&rsquo; arbitrators one year course next year.</p>\n\";}}}s:21:\"field_career_overview\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:833:\"<p><strong>2015 &ndash; present: </strong>&nbsp;Lydia Carroll QS &amp; Contracts Consultants</p>\r\n<p><strong>1998 &ndash; 2015:</strong> EOH Mining &amp; Infrastructure (a division of EOH Mthombo), previously CES Group Partner/Executive</p>\r\n<p><strong>1997 &ndash; 1998:</strong> Walters &amp; Simpson HOA Professional Quantity Surveyor</p>\r\n<p><strong>1995 &ndash; 1997:</strong> Anglo American Corporation (AATS) Professional Quantity Surveyor</p>\r\n<p><strong>1994 &ndash; 1995:</strong> Lane &amp; Dove, Pretoria Senior Quantity Surveyor</p>\r\n<p><strong>1991 &ndash; 1994:</strong> Anglo American Corporation (ATD/AATS) Quantity Surveyor</p>\r\n<p><strong>1989 &ndash; 1991: </strong>Cillier &amp; Liebenberg Junior-/Student Quantity Surveyor</p>\r\n<p><strong>1988 &ndash; 1989:</strong> Farrow Laing Student Quantity Surveyor</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:825:\"<p><strong>2015 &ndash; present: </strong>&nbsp;Lydia Carroll QS &amp; Contracts Consultants</p>\n<p><strong>1998 &ndash; 2015:</strong> EOH Mining &amp; Infrastructure (a division of EOH Mthombo), previously CES Group Partner/Executive</p>\n<p><strong>1997 &ndash; 1998:</strong> Walters &amp; Simpson HOA Professional Quantity Surveyor</p>\n<p><strong>1995 &ndash; 1997:</strong> Anglo American Corporation (AATS) Professional Quantity Surveyor</p>\n<p><strong>1994 &ndash; 1995:</strong> Lane &amp; Dove, Pretoria Senior Quantity Surveyor</p>\n<p><strong>1991 &ndash; 1994:</strong> Anglo American Corporation (ATD/AATS) Quantity Surveyor</p>\n<p><strong>1989 &ndash; 1991: </strong>Cillier &amp; Liebenberg Junior-/Student Quantity Surveyor</p>\n<p><strong>1988 &ndash; 1989:</strong> Farrow Laing Student Quantity Surveyor</p>\n\";}}}s:11:\"field_other\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:673:\"<ul>\r\n	<li>\r\n		I&rsquo;m a professional member of the South African Council of Quantity Surveyors;</li>\r\n	<li>\r\n		The Association of South African Quantity Surveyors and the Royal Institute of Chartered Surveyors.</li>\r\n	<li>\r\n		I&rsquo;m on the board of the Association of Quantity Surveyors.</li>\r\n	<li>\r\n		I&rsquo;m an assessor of the Royal Institute of Chartered Surveyors.</li>\r\n	<li>\r\n		I&rsquo;m a mediator of the Royal Institute of Chartered Surveyors.</li>\r\n	<li>\r\n		My interview to become a panel member of the South African mediators is in November 2014.</li>\r\n	<li>\r\n		I&rsquo;m currently busy with my masters degree at the University of Pretoria.</li>\r\n</ul>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:650:\"<ul>\n<li>\n		I&rsquo;m a professional member of the South African Council of Quantity Surveyors;</li>\n<li>\n		The Association of South African Quantity Surveyors and the Royal Institute of Chartered Surveyors.</li>\n<li>\n		I&rsquo;m on the board of the Association of Quantity Surveyors.</li>\n<li>\n		I&rsquo;m an assessor of the Royal Institute of Chartered Surveyors.</li>\n<li>\n		I&rsquo;m a mediator of the Royal Institute of Chartered Surveyors.</li>\n<li>\n		My interview to become a panel member of the South African mediators is in November 2014.</li>\n<li>\n		I&rsquo;m currently busy with my masters degree at the University of Pretoria.</li>\n</ul>\n\";}}}s:13:\"field_ecc_ecs\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_ecsc_ecss\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_psc_pssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_tsc_tssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:29:\"field_nec_supply_short_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_cidb_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}',0,1611136408,1),('field:rules_config:1',_binary 'a:0:{}',0,1611063661,1),('field:rules_config:10',_binary 'a:0:{}',0,1611054420,1),('field:rules_config:11',_binary 'a:0:{}',0,1611054420,1),('field:rules_config:12',_binary 'a:0:{}',0,1611054420,1),('field:rules_config:13',_binary 'a:0:{}',0,1611054420,1),('field:rules_config:14',_binary 'a:0:{}',0,1611054420,1),('field:rules_config:16',_binary 'a:0:{}',0,1611063661,1),('field:rules_config:17',_binary 'a:0:{}',0,1611063661,1),('field:rules_config:19',_binary 'a:0:{}',0,1611063661,1),('field:rules_config:2',_binary 'a:0:{}',0,1611054420,1),('field:rules_config:21',_binary 'a:0:{}',0,1611063661,1),('field:rules_config:22',_binary 'a:0:{}',0,1611063661,1),('field:rules_config:3',_binary 'a:0:{}',0,1611063661,1),('field:rules_config:4',_binary 'a:0:{}',0,1611063661,1),('field:rules_config:5',_binary 'a:0:{}',0,1611063661,1),('field:rules_config:6',_binary 'a:0:{}',0,1611063661,1),('field:rules_config:7',_binary 'a:0:{}',0,1611054420,1),('field:rules_config:8',_binary 'a:0:{}',0,1611054420,1),('field:rules_config:9',_binary 'a:0:{}',0,1611054420,1),('field:taxonomy_term:1',_binary 'a:0:{}',0,1611061129,1),('field:user:0',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:0:{}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:0:{}s:26:\"field_ice_membership_grade\";a:0:{}s:17:\"field_joined_date\";a:0:{}s:24:\"field_branch_description\";a:0:{}s:17:\"field_nationality\";a:0:{}s:11:\"field_title\";a:0:{}s:12:\"field_gender\";a:0:{}s:13:\"field_surname\";a:0:{}s:15:\"field_forenames\";a:0:{}s:15:\"field_job_title\";a:0:{}s:18:\"field_company_name\";a:0:{}s:10:\"field_town\";a:0:{}s:12:\"field_county\";a:0:{}s:13:\"field_country\";a:0:{}s:14:\"field_tel_work\";a:0:{}s:14:\"field_tel_cell\";a:0:{}s:30:\"field_ecsa_registration_number\";a:0:{}s:29:\"field_saice_membership_number\";a:0:{}s:32:\"field_willing_to_serve_as_a_ment\";a:0:{}s:32:\"field_willing_to_serve_as_a_revi\";a:0:{}s:16:\"field_ecsa_grade\";a:0:{}s:10:\"field_race\";a:0:{}s:14:\"field_province\";a:0:{}s:14:\"field_tel_home\";a:0:{}s:16:\"field_fax_number\";a:0:{}s:14:\"field_category\";a:0:{}s:9:\"field_age\";a:0:{}s:25:\"field_professional_suffix\";a:0:{}}',0,1611056405,1),('field:user:18',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:0:{}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:0:{}s:26:\"field_ice_membership_grade\";a:0:{}s:17:\"field_joined_date\";a:0:{}s:24:\"field_branch_description\";a:0:{}s:17:\"field_nationality\";a:0:{}s:11:\"field_title\";a:0:{}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"male\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:9:\"Secretary\";s:6:\"format\";N;s:10:\"safe_value\";s:9:\"Secretary\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"ICE-SA\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"ICE-SA\";}}}s:15:\"field_job_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:27:\"Secretary - ICE-SA Division\";s:6:\"format\";N;s:10:\"safe_value\";s:27:\"Secretary - ICE-SA Division\";}}}s:18:\"field_company_name\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:15:\"ICE-SA Division\";s:6:\"format\";N;s:10:\"safe_value\";s:15:\"ICE-SA Division\";}}}s:10:\"field_town\";a:0:{}s:12:\"field_county\";a:0:{}s:13:\"field_country\";a:0:{}s:14:\"field_tel_work\";a:0:{}s:14:\"field_tel_cell\";a:0:{}s:30:\"field_ecsa_registration_number\";a:0:{}s:29:\"field_saice_membership_number\";a:0:{}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:16:\"field_ecsa_grade\";a:0:{}s:10:\"field_race\";a:0:{}s:14:\"field_province\";a:0:{}s:14:\"field_tel_home\";a:0:{}s:16:\"field_fax_number\";a:0:{}s:14:\"field_category\";a:0:{}s:9:\"field_age\";a:0:{}s:25:\"field_professional_suffix\";a:0:{}}',0,1611063661,1),('field:user:1939',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"CENG\";s:6:\"format\";N;s:10:\"safe_value\";s:4:\"CENG\";}}}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"9124\";s:6:\"format\";N;s:10:\"safe_value\";s:4:\"9124\";}}}s:26:\"field_ice_membership_grade\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Fellow\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Fellow\";}}}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"1982-10-13 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"South Africa\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"South Africa\";}}}s:17:\"field_nationality\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"British\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"British\";}}}s:11:\"field_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"Mr\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"Mr\";}}}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"male\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:9:\"Griffiths\";s:6:\"format\";N;s:10:\"safe_value\";s:9:\"Griffiths\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:14:\"Andrew Lindsay\";s:6:\"format\";N;s:10:\"safe_value\";s:14:\"Andrew Lindsay\";}}}s:15:\"field_job_title\";a:0:{}s:18:\"field_company_name\";a:0:{}s:10:\"field_town\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"Johannesburg\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"Johannesburg\";}}}s:12:\"field_county\";a:0:{}s:13:\"field_country\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"SOUTH AFRICA\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"SOUTH AFRICA\";}}}s:14:\"field_tel_work\";a:0:{}s:14:\"field_tel_cell\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"082 786 3895\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"082 786 3895\";}}}s:30:\"field_ecsa_registration_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"8200295\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"8200295\";}}}s:29:\"field_saice_membership_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"43770862\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"43770862\";}}}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:16:\"field_ecsa_grade\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Fellow\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Fellow\";}}}s:10:\"field_race\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"White\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"White\";}}}s:14:\"field_province\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Gauteng\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Gauteng\";}}}s:14:\"field_tel_home\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"011 463 9172\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"011 463 9172\";}}}s:16:\"field_fax_number\";a:0:{}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Fellow\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Fellow\";}}}s:9:\"field_age\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"61\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"61\";}}}s:25:\"field_professional_suffix\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Pr. Eng\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Pr. Eng\";}}}}',0,1611054680,1),('field:user:1979',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"CENG\";s:6:\"format\";N;s:10:\"safe_value\";s:4:\"CENG\";}}}s:31:\"field__ecuk_registration_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"571964\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"571964\";}}}s:27:\"field_ice_membership_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"90158\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"90158\";}}}s:26:\"field_ice_membership_grade\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Member\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Member\";}}}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"1993-01-31 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"Johannesburg\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"Johannesburg\";}}}s:17:\"field_nationality\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"SAFRIC\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"SAFRIC\";}}}s:11:\"field_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"Mr\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"Mr\";}}}s:12:\"field_gender\";a:0:{}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Jacquet \";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Jacquet \";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"Alain\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"Alain\";}}}s:15:\"field_job_title\";a:0:{}s:18:\"field_company_name\";a:0:{}s:10:\"field_town\";a:0:{}s:12:\"field_county\";a:0:{}s:13:\"field_country\";a:0:{}s:14:\"field_tel_work\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:11:\"27117289492\";s:6:\"format\";N;s:10:\"safe_value\";s:11:\"27117289492\";}}}s:14:\"field_tel_cell\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:11:\"27832527819\";s:6:\"format\";N;s:10:\"safe_value\";s:11:\"27832527819\";}}}s:30:\"field_ecsa_registration_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"90158\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"90158\";}}}s:29:\"field_saice_membership_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"90158\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"90158\";}}}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:16:\"field_ecsa_grade\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Pr Eng\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Pr Eng\";}}}s:10:\"field_race\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"White\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"White\";}}}s:14:\"field_province\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Gauteng\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Gauteng\";}}}s:14:\"field_tel_home\";a:0:{}s:16:\"field_fax_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:11:\"27866012626\";s:6:\"format\";N;s:10:\"safe_value\";s:11:\"27866012626\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Fellow\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Fellow\";}}}s:9:\"field_age\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"50\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"50\";}}}s:25:\"field_professional_suffix\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:35:\"Pr. Eng CEng PrCM PrCPM FSAICE MICE\";s:6:\"format\";N;s:10:\"safe_value\";s:35:\"Pr. Eng CEng PrCM PrCPM FSAICE MICE\";}}}}',0,1613128508,1),('field:user:2021',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"C Eng\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"C Eng\";}}}s:31:\"field__ecuk_registration_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"481638\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"481638\";}}}s:27:\"field_ice_membership_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"50755541\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"50755541\";}}}s:26:\"field_ice_membership_grade\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Fellow\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Fellow\";}}}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"1987-04-10 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"Johannesburg\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"Johannesburg\";}}}s:17:\"field_nationality\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"South Africa\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"South Africa\";}}}s:11:\"field_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"Dr\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"Dr\";}}}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"male\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:10:\"Macdonald \";s:6:\"format\";N;s:10:\"safe_value\";s:10:\"Macdonald \";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Hylton\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Hylton\";}}}s:15:\"field_job_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Director\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Director\";}}}s:18:\"field_company_name\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:30:\"H K M Consulting (Pty) Limited\";s:6:\"format\";N;s:10:\"safe_value\";s:30:\"H K M Consulting (Pty) Limited\";}}}s:10:\"field_town\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"Johannesburg\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"Johannesburg\";}}}s:12:\"field_county\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"South Africa\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"South Africa\";}}}s:13:\"field_country\";a:0:{}s:14:\"field_tel_work\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"082 375 6800\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"082 375 6800\";}}}s:14:\"field_tel_cell\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"082 375 6800\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"082 375 6800\";}}}s:30:\"field_ecsa_registration_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"850055\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"850055\";}}}s:29:\"field_saice_membership_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"12762\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"12762\";}}}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:16:\"field_ecsa_grade\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Pr Eng\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Pr Eng\";}}}s:10:\"field_race\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"White\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"White\";}}}s:14:\"field_province\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Gauteng\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Gauteng\";}}}s:14:\"field_tel_home\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"082 375 6800\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"082 375 6800\";}}}s:16:\"field_fax_number\";a:0:{}s:14:\"field_category\";a:0:{}s:9:\"field_age\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"63\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"63\";}}}s:25:\"field_professional_suffix\";a:0:{}}',0,1611054680,1),('field:user:2035',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"CENG\";s:6:\"format\";N;s:10:\"safe_value\";s:4:\"CENG\";}}}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"40760855\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"40760855\";}}}s:26:\"field_ice_membership_grade\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Member\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Member\";}}}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"2013-04-26 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"South Africa\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"South Africa\";}}}s:17:\"field_nationality\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"BRI\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"BRI\";}}}s:11:\"field_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"Mr\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"Mr\";}}}s:12:\"field_gender\";a:0:{}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Massey\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Massey\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"Ian Sinclair\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"Ian Sinclair\";}}}s:15:\"field_job_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Director\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Director\";}}}s:18:\"field_company_name\";a:0:{}s:10:\"field_town\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Durban\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Durban\";}}}s:12:\"field_county\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:14:\"Kwa Zulu Natal\";s:6:\"format\";N;s:10:\"safe_value\";s:14:\"Kwa Zulu Natal\";}}}s:13:\"field_country\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"SOUTH AFRICA\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"SOUTH AFRICA\";}}}s:14:\"field_tel_work\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"031 764 0811\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"031 764 0811\";}}}s:14:\"field_tel_cell\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"082 574 9868\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"082 574 9868\";}}}s:30:\"field_ecsa_registration_number\";a:0:{}s:29:\"field_saice_membership_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"40760855\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"40760855\";}}}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:16:\"field_ecsa_grade\";a:0:{}s:10:\"field_race\";a:0:{}s:14:\"field_province\";a:0:{}s:14:\"field_tel_home\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"031 764 3469\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"031 764 3469\";}}}s:16:\"field_fax_number\";a:0:{}s:14:\"field_category\";a:0:{}s:9:\"field_age\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"70\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"70\";}}}s:25:\"field_professional_suffix\";a:0:{}}',0,1611208201,1),('field:user:2082',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"CENG\";s:6:\"format\";N;s:10:\"safe_value\";s:4:\"CENG\";}}}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"40833605\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"40833605\";}}}s:26:\"field_ice_membership_grade\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Member\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Member\";}}}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"2013-04-26 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"South Africa\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"South Africa\";}}}s:17:\"field_nationality\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"BRI\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"BRI\";}}}s:11:\"field_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"Mr\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"Mr\";}}}s:12:\"field_gender\";a:0:{}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"Nilen\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"Nilen\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:20:\"Nigel Aitken Cameron\";s:6:\"format\";N;s:10:\"safe_value\";s:20:\"Nigel Aitken Cameron\";}}}s:15:\"field_job_title\";a:0:{}s:18:\"field_company_name\";a:0:{}s:10:\"field_town\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:9:\"Witkoppen\";s:6:\"format\";N;s:10:\"safe_value\";s:9:\"Witkoppen\";}}}s:12:\"field_county\";a:0:{}s:13:\"field_country\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"SOUTH AFRICA\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"SOUTH AFRICA\";}}}s:14:\"field_tel_work\";a:0:{}s:14:\"field_tel_cell\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"082 651 9958\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"082 651 9958\";}}}s:30:\"field_ecsa_registration_number\";a:0:{}s:29:\"field_saice_membership_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"40833605\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"40833605\";}}}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:16:\"field_ecsa_grade\";a:0:{}s:10:\"field_race\";a:0:{}s:14:\"field_province\";a:0:{}s:14:\"field_tel_home\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"011 465 3601\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"011 465 3601\";}}}s:16:\"field_fax_number\";a:0:{}s:14:\"field_category\";a:0:{}s:9:\"field_age\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"71\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"71\";}}}s:25:\"field_professional_suffix\";a:0:{}}',0,1611054680,1),('field:user:2090',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:0:{}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"10278\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"10278\";}}}s:26:\"field_ice_membership_grade\";a:0:{}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"1981-06-12 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"Western Cape\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"Western Cape\";}}}s:17:\"field_nationality\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:13:\"South African\";s:6:\"format\";N;s:10:\"safe_value\";s:13:\"South African\";}}}s:11:\"field_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"Mr\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"Mr\";}}}s:12:\"field_gender\";a:0:{}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Odell \";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Odell \";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"Peter\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"Peter\";}}}s:15:\"field_job_title\";a:0:{}s:18:\"field_company_name\";a:0:{}s:10:\"field_town\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Velddrif\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Velddrif\";}}}s:12:\"field_county\";a:0:{}s:13:\"field_country\";a:0:{}s:14:\"field_tel_work\";a:0:{}s:14:\"field_tel_cell\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"082 943 1667\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"082 943 1667\";}}}s:30:\"field_ecsa_registration_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"770198\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"770198\";}}}s:29:\"field_saice_membership_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"10278\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"10278\";}}}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:16:\"field_ecsa_grade\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Pr Eng\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Pr Eng\";}}}s:10:\"field_race\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"White\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"White\";}}}s:14:\"field_province\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:16:\"Western Province\";s:6:\"format\";N;s:10:\"safe_value\";s:16:\"Western Province\";}}}s:14:\"field_tel_home\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"022 783 1186\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"022 783 1186\";}}}s:16:\"field_fax_number\";a:0:{}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:14:\"Retired Member\";s:6:\"format\";N;s:10:\"safe_value\";s:14:\"Retired Member\";}}}s:9:\"field_age\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"64\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"64\";}}}s:25:\"field_professional_suffix\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Pr. Eng\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Pr. Eng\";}}}}',0,1611054680,1);
INSERT INTO `cache_field` VALUES ('field:user:2158',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:18:\"Chartered Engineer\";s:6:\"format\";N;s:10:\"safe_value\";s:18:\"Chartered Engineer\";}}}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"42253491\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"42253491\";}}}s:26:\"field_ice_membership_grade\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Graduate\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Graduate\";}}}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"2013-04-26 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"South Africa\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"South Africa\";}}}s:17:\"field_nationality\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"BRI\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"BRI\";}}}s:11:\"field_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"Mr\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"Mr\";}}}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"male\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"Smith\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"Smith\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"Anthony John\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"Anthony John\";}}}s:15:\"field_job_title\";a:0:{}s:18:\"field_company_name\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:22:\"A.J.Smith & Associates\";s:6:\"format\";N;s:10:\"safe_value\";s:26:\"A.J.Smith &amp; Associates\";}}}s:10:\"field_town\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:9:\"Hillcrest\";s:6:\"format\";N;s:10:\"safe_value\";s:9:\"Hillcrest\";}}}s:12:\"field_county\";a:0:{}s:13:\"field_country\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"SOUTH AFRICA\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"SOUTH AFRICA\";}}}s:14:\"field_tel_work\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:13:\"031 765 5990 \";s:6:\"format\";N;s:10:\"safe_value\";s:13:\"031 765 5990 \";}}}s:14:\"field_tel_cell\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"083 276 0046\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"083 276 0046\";}}}s:30:\"field_ecsa_registration_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"850196\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"850196\";}}}s:29:\"field_saice_membership_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"42253491\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"42253491\";}}}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:16:\"field_ecsa_grade\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:21:\"Professional Engineer\";s:6:\"format\";N;s:10:\"safe_value\";s:21:\"Professional Engineer\";}}}s:10:\"field_race\";a:0:{}s:14:\"field_province\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"KZN\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"KZN\";}}}s:14:\"field_tel_home\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"031 765 3883\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"031 765 3883\";}}}s:16:\"field_fax_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:15:\"+27 86 642 8158\";s:6:\"format\";N;s:10:\"safe_value\";s:15:\"+27 86 642 8158\";}}}s:14:\"field_category\";a:0:{}s:9:\"field_age\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"64\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"64\";}}}s:25:\"field_professional_suffix\";a:0:{}}',0,1611054680,1),('field:user:2159',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"CENG\";s:6:\"format\";N;s:10:\"safe_value\";s:4:\"CENG\";}}}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"41691279\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"41691279\";}}}s:26:\"field_ice_membership_grade\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Member\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Member\";}}}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"2013-04-26 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"South Africa\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"South Africa\";}}}s:17:\"field_nationality\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"BRI\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"BRI\";}}}s:11:\"field_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"Mr\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"Mr\";}}}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"male\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"Smith\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"Smith\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:13:\"Anthony Moses\";s:6:\"format\";N;s:10:\"safe_value\";s:13:\"Anthony Moses\";}}}s:15:\"field_job_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Director\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Director\";}}}s:18:\"field_company_name\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:52:\"Tony Smith Associates Structural Engineers (Pty) Ltd\";s:6:\"format\";N;s:10:\"safe_value\";s:52:\"Tony Smith Associates Structural Engineers (Pty) Ltd\";}}}s:10:\"field_town\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"Johannesburg\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"Johannesburg\";}}}s:12:\"field_county\";a:0:{}s:13:\"field_country\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"SOUTH AFRICA\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"SOUTH AFRICA\";}}}s:14:\"field_tel_work\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:15:\"+27 11 234 0433\";s:6:\"format\";N;s:10:\"safe_value\";s:15:\"+27 11 234 0433\";}}}s:14:\"field_tel_cell\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"+27832896424\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"+27832896424\";}}}s:30:\"field_ecsa_registration_number\";a:0:{}s:29:\"field_saice_membership_number\";a:0:{}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:16:\"field_ecsa_grade\";a:0:{}s:10:\"field_race\";a:0:{}s:14:\"field_province\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Gauteng\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Gauteng\";}}}s:14:\"field_tel_home\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:11:\"27118033046\";s:6:\"format\";N;s:10:\"safe_value\";s:11:\"27118033046\";}}}s:16:\"field_fax_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:13:\"+27112340551 \";s:6:\"format\";N;s:10:\"safe_value\";s:13:\"+27112340551 \";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Member\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Member\";}}}s:9:\"field_age\";a:0:{}s:25:\"field_professional_suffix\";a:0:{}}',0,1611951042,1),('field:user:2182',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"CENG\";s:6:\"format\";N;s:10:\"safe_value\";s:4:\"CENG\";}}}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"11171\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:5:\"11171\";}}}s:26:\"field_ice_membership_grade\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Member\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Member\";}}}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"1976-10-08 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"Johannesburg\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:12:\"Johannesburg\";}}}s:17:\"field_nationality\";a:0:{}s:11:\"field_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"Mr\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"Mr\";}}}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"male\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Thurlow \";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:8:\"Thurlow \";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"Peter Newson\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:12:\"Peter Newson\";}}}s:15:\"field_job_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"Owner\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"Owner\";}}}s:18:\"field_company_name\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:21:\"Thurlow Associates cc\";s:6:\"format\";N;s:10:\"safe_value\";s:21:\"Thurlow Associates cc\";}}}s:10:\"field_town\";a:0:{}s:12:\"field_county\";a:0:{}s:13:\"field_country\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"SOUTH AFRICA\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"SOUTH AFRICA\";}}}s:14:\"field_tel_work\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:11:\"27117876226\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:11:\"27117876226\";}}}s:14:\"field_tel_cell\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:11:\"27826018248\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:11:\"27826018248\";}}}s:30:\"field_ecsa_registration_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"11171\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"11171\";}}}s:29:\"field_saice_membership_number\";a:0:{}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:16:\"field_ecsa_grade\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Pr Eng\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Pr Eng\";}}}s:10:\"field_race\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"White\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:5:\"White\";}}}s:14:\"field_province\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Gauteng\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Gauteng\";}}}s:14:\"field_tel_home\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:11:\"27117876226\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:11:\"27117876226\";}}}s:16:\"field_fax_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:11:\"27866162189\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:11:\"27866162189\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Member\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:6:\"Member\";}}}s:9:\"field_age\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"66\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2:\"66\";}}}s:25:\"field_professional_suffix\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Pr. Eng\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:7:\"Pr. Eng\";}}}}',0,1611246467,1),('field:user:2489',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:0:{}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:0:{}s:26:\"field_ice_membership_grade\";a:0:{}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"2014-10-21 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:0:{}s:17:\"field_nationality\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:13:\"South African\";s:6:\"format\";N;s:10:\"safe_value\";s:13:\"South African\";}}}s:11:\"field_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"Mr\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"Mr\";}}}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"male\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"Mahon\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"Mahon\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:15:\"Terence Michael\";s:6:\"format\";N;s:10:\"safe_value\";s:15:\"Terence Michael\";}}}s:15:\"field_job_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Attorney\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Attorney\";}}}s:18:\"field_company_name\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:21:\"Terry Mahon Attorneys\";s:6:\"format\";N;s:10:\"safe_value\";s:21:\"Terry Mahon Attorneys\";}}}s:10:\"field_town\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"Johannesburg\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"Johannesburg\";}}}s:12:\"field_county\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"South Africa\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"South Africa\";}}}s:13:\"field_country\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"South Africa\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"South Africa\";}}}s:14:\"field_tel_work\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"011 568 0460\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"011 568 0460\";}}}s:14:\"field_tel_cell\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"082 491 8729\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"082 491 8729\";}}}s:30:\"field_ecsa_registration_number\";a:0:{}s:29:\"field_saice_membership_number\";a:0:{}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:16:\"field_ecsa_grade\";a:0:{}s:10:\"field_race\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:13:\"South African\";s:6:\"format\";N;s:10:\"safe_value\";s:13:\"South African\";}}}s:14:\"field_province\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Gauteng\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Gauteng\";}}}s:14:\"field_tel_home\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"082 321 7778\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"082 321 7778\";}}}s:16:\"field_fax_number\";a:0:{}s:14:\"field_category\";a:0:{}s:9:\"field_age\";a:0:{}s:25:\"field_professional_suffix\";a:0:{}}',0,1611054680,1),('field:user:2490',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:0:{}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:0:{}s:26:\"field_ice_membership_grade\";a:0:{}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"2014-10-22 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:0:{}s:17:\"field_nationality\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"RSA\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"RSA\";}}}s:11:\"field_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"Mrs\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"Mrs\";}}}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"female\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Carroll\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Carroll\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:15:\"Lydia Christina\";s:6:\"format\";N;s:10:\"safe_value\";s:15:\"Lydia Christina\";}}}s:15:\"field_job_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Director\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Director\";}}}s:18:\"field_company_name\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:40:\"Lydia Carroll QS & Contracts Consultants\";s:6:\"format\";N;s:10:\"safe_value\";s:44:\"Lydia Carroll QS &amp; Contracts Consultants\";}}}s:10:\"field_town\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:9:\"Centurion\";s:6:\"format\";N;s:10:\"safe_value\";s:9:\"Centurion\";}}}s:12:\"field_county\";a:0:{}s:13:\"field_country\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"RSA\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"RSA\";}}}s:14:\"field_tel_work\";a:0:{}s:14:\"field_tel_cell\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"083 631 8906\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"083 631 8906\";}}}s:30:\"field_ecsa_registration_number\";a:0:{}s:29:\"field_saice_membership_number\";a:0:{}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:16:\"field_ecsa_grade\";a:0:{}s:10:\"field_race\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"White\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"White\";}}}s:14:\"field_province\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Gauteng\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Gauteng\";}}}s:14:\"field_tel_home\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"082 631 8906\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"082 631 8906\";}}}s:16:\"field_fax_number\";a:0:{}s:14:\"field_category\";a:0:{}s:9:\"field_age\";a:0:{}s:25:\"field_professional_suffix\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"MSc(QS)\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"MSc(QS)\";}}}}',0,1611136408,1),('field:user:2494',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:0:{}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:0:{}s:26:\"field_ice_membership_grade\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:11:\"Adjudicator\";s:6:\"format\";N;s:10:\"safe_value\";s:11:\"Adjudicator\";}}}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"2014-10-24 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:15:\"NEC Adjudicator\";s:6:\"format\";N;s:10:\"safe_value\";s:15:\"NEC Adjudicator\";}}}s:17:\"field_nationality\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:13:\"South African\";s:6:\"format\";N;s:10:\"safe_value\";s:13:\"South African\";}}}s:11:\"field_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"Mr\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"Mr\";}}}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"male\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Andrews\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Andrews\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:11:\"Nigel Athol\";s:6:\"format\";N;s:10:\"safe_value\";s:11:\"Nigel Athol\";}}}s:15:\"field_job_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:44:\"Professional Quantity Surveyor & Adjudicator\";s:6:\"format\";N;s:10:\"safe_value\";s:48:\"Professional Quantity Surveyor &amp; Adjudicator\";}}}s:18:\"field_company_name\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Aurecon \";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Aurecon \";}}}s:10:\"field_town\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:21:\"Rosebank Johannesburg\";s:6:\"format\";N;s:10:\"safe_value\";s:21:\"Rosebank Johannesburg\";}}}s:12:\"field_county\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"South Africa\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"South Africa\";}}}s:13:\"field_country\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"South Africa\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"South Africa\";}}}s:14:\"field_tel_work\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"011 214 4646\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"011 214 4646\";}}}s:14:\"field_tel_cell\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"082 602 2656\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"082 602 2656\";}}}s:30:\"field_ecsa_registration_number\";a:0:{}s:29:\"field_saice_membership_number\";a:0:{}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:16:\"field_ecsa_grade\";a:0:{}s:10:\"field_race\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"European\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"European\";}}}s:14:\"field_province\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Gauteng\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Gauteng\";}}}s:14:\"field_tel_home\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"082 692 2656\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"082 692 2656\";}}}s:16:\"field_fax_number\";a:0:{}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:22:\"ICE-SA NEC Adjudicator\";s:6:\"format\";N;s:10:\"safe_value\";s:22:\"ICE-SA NEC Adjudicator\";}}}s:9:\"field_age\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"64\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"64\";}}}s:25:\"field_professional_suffix\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:10:\"PrQS; RICS\";s:6:\"format\";N;s:10:\"safe_value\";s:10:\"PrQS; RICS\";}}}}',0,1611054680,1),('field:user:2495',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:0:{}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:0:{}s:26:\"field_ice_membership_grade\";a:0:{}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"2013-09-03 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:0:{}s:17:\"field_nationality\";a:0:{}s:11:\"field_title\";a:0:{}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"male\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Ogbugo\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Ogbugo\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:14:\"Emeka Emmanuel\";s:6:\"format\";N;s:10:\"safe_value\";s:14:\"Emeka Emmanuel\";}}}s:15:\"field_job_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Chairman\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Chairman\";}}}s:18:\"field_company_name\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:81:\"Gosiame Development Consultants (Pty) Ltd - Quantity Surveyors & Project Managers\";s:6:\"format\";N;s:10:\"safe_value\";s:85:\"Gosiame Development Consultants (Pty) Ltd - Quantity Surveyors &amp; Project Managers\";}}}s:10:\"field_town\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Pretoria\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Pretoria\";}}}s:12:\"field_county\";a:0:{}s:13:\"field_country\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"South Africa\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"South Africa\";}}}s:14:\"field_tel_work\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"012 349 2454\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"012 349 2454\";}}}s:14:\"field_tel_cell\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"072 160 0693\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"072 160 0693\";}}}s:30:\"field_ecsa_registration_number\";a:0:{}s:29:\"field_saice_membership_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:47:\"SACQSP Reg. #: 2332; SACPCMP Reg. #: D/380/2005\";s:6:\"format\";N;s:10:\"safe_value\";s:47:\"SACQSP Reg. #: 2332; SACPCMP Reg. #: D/380/2005\";}}}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:16:\"field_ecsa_grade\";a:0:{}s:10:\"field_race\";a:0:{}s:14:\"field_province\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Gauteng\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Gauteng\";}}}s:14:\"field_tel_home\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"072 160 0693\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"072 160 0693\";}}}s:16:\"field_fax_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"012 349 2027\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"012 349 2027\";}}}s:14:\"field_category\";a:0:{}s:9:\"field_age\";a:0:{}s:25:\"field_professional_suffix\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:25:\"FRICS, FCIArb, FAArb (SA)\";s:6:\"format\";N;s:10:\"safe_value\";s:25:\"FRICS, FCIArb, FAArb (SA)\";}}}}',0,1611054680,1),('field:user:2497',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:0:{}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:0:{}s:26:\"field_ice_membership_grade\";a:0:{}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"2014-11-06 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:0:{}s:17:\"field_nationality\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"RSA\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"RSA\";}}}s:11:\"field_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"MR\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"MR\";}}}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"male\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:10:\"Binnington\";s:6:\"format\";N;s:10:\"safe_value\";s:10:\"Binnington\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:11:\"Christopher\";s:6:\"format\";N;s:10:\"safe_value\";s:11:\"Christopher\";}}}s:15:\"field_job_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Director\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Director\";}}}s:18:\"field_company_name\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:11:\"Binningtons\";s:6:\"format\";N;s:10:\"safe_value\";s:11:\"Binningtons\";}}}s:10:\"field_town\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:9:\"Cape Town\";s:6:\"format\";N;s:10:\"safe_value\";s:9:\"Cape Town\";}}}s:12:\"field_county\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:16:\"Western Province\";s:6:\"format\";N;s:10:\"safe_value\";s:16:\"Western Province\";}}}s:13:\"field_country\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"RSA\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"RSA\";}}}s:14:\"field_tel_work\";a:0:{}s:14:\"field_tel_cell\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"082 807 4053\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"082 807 4053\";}}}s:30:\"field_ecsa_registration_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"770026\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"770026\";}}}s:29:\"field_saice_membership_number\";a:0:{}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:16:\"field_ecsa_grade\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Pr Eng\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Pr Eng\";}}}s:10:\"field_race\";a:0:{}s:14:\"field_province\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:16:\"Western Province\";s:6:\"format\";N;s:10:\"safe_value\";s:16:\"Western Province\";}}}s:14:\"field_tel_home\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"082 807 4053\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"082 807 4053\";}}}s:16:\"field_fax_number\";a:0:{}s:14:\"field_category\";a:0:{}s:9:\"field_age\";a:0:{}s:25:\"field_professional_suffix\";a:0:{}}',0,1611054680,1),('field:user:2979',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:0:{}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:0:{}s:26:\"field_ice_membership_grade\";a:0:{}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"2015-04-29 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:38:\"Electrical Engineering (Heavy Current)\";s:6:\"format\";N;s:10:\"safe_value\";s:38:\"Electrical Engineering (Heavy Current)\";}}}s:17:\"field_nationality\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:13:\"South African\";s:6:\"format\";N;s:10:\"safe_value\";s:13:\"South African\";}}}s:11:\"field_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"Ms\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"Ms\";}}}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"female\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Maynard\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Maynard\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:15:\"Maryeen Therese\";s:6:\"format\";N;s:10:\"safe_value\";s:15:\"Maryeen Therese\";}}}s:15:\"field_job_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:50:\"Chief Advisor - Group Capital Division - Eskom PMO\";s:6:\"format\";N;s:10:\"safe_value\";s:50:\"Chief Advisor - Group Capital Division - Eskom PMO\";}}}s:18:\"field_company_name\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:22:\"Eskom Holdings SOC Ltd\";s:6:\"format\";N;s:10:\"safe_value\";s:22:\"Eskom Holdings SOC Ltd\";}}}s:10:\"field_town\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:11:\"East London\";s:6:\"format\";N;s:10:\"safe_value\";s:11:\"East London\";}}}s:12:\"field_county\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"N/A\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"N/A\";}}}s:13:\"field_country\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"South Africa\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"South Africa\";}}}s:14:\"field_tel_work\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"043 703 5438\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"043 703 5438\";}}}s:14:\"field_tel_cell\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"083 651 3993\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"083 651 3993\";}}}s:30:\"field_ecsa_registration_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"980697\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"980697\";}}}s:29:\"field_saice_membership_number\";a:0:{}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:16:\"field_ecsa_grade\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:21:\"Professional Engineer\";s:6:\"format\";N;s:10:\"safe_value\";s:21:\"Professional Engineer\";}}}s:10:\"field_race\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1:\"W\";s:6:\"format\";N;s:10:\"safe_value\";s:1:\"W\";}}}s:14:\"field_province\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"Eastern Cape\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"Eastern Cape\";}}}s:14:\"field_tel_home\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"043 748 1814\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"043 748 1814\";}}}s:16:\"field_fax_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"086 538 7973\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"086 538 7973\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:11:\"Adjudicator\";s:6:\"format\";N;s:10:\"safe_value\";s:11:\"Adjudicator\";}}}s:9:\"field_age\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"49\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"49\";}}}s:25:\"field_professional_suffix\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Pr Eng\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Pr Eng\";}}}}',0,1611266190,1),('field:user:3755',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Honours\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Honours\";}}}s:31:\"field__ecuk_registration_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"81616479\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"81616479\";}}}s:27:\"field_ice_membership_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"N/A\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"N/A\";}}}s:26:\"field_ice_membership_grade\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"N/A\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"N/A\";}}}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"2015-11-25 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:0:{}s:17:\"field_nationality\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:13:\"South African\";s:6:\"format\";N;s:10:\"safe_value\";s:13:\"South African\";}}}s:11:\"field_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"Mr.\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"Mr.\";}}}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"male\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Reynolds\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Reynolds\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Reginald\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Reginald\";}}}s:15:\"field_job_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:10:\"Consultant\";s:6:\"format\";N;s:10:\"safe_value\";s:10:\"Consultant\";}}}s:18:\"field_company_name\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:11:\"PO Box 1080\";s:6:\"format\";N;s:10:\"safe_value\";s:11:\"PO Box 1080\";}}}s:10:\"field_town\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"Johannesburg\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"Johannesburg\";}}}s:12:\"field_county\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Gauteng\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Gauteng\";}}}s:13:\"field_country\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"South Africa\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"South Africa\";}}}s:14:\"field_tel_work\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"082 415 7960\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"082 415 7960\";}}}s:14:\"field_tel_cell\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"082 415 7960\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"082 415 7960\";}}}s:30:\"field_ecsa_registration_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:47:\"Original 810227, lapsed 2001.  Renewed 20140374\";s:6:\"format\";N;s:10:\"safe_value\";s:47:\"Original 810227, lapsed 2001.  Renewed 20140374\";}}}s:29:\"field_saice_membership_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"N/A\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"N/A\";}}}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:16:\"field_ecsa_grade\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:21:\"Professional Engineer\";s:6:\"format\";N;s:10:\"safe_value\";s:21:\"Professional Engineer\";}}}s:10:\"field_race\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"White\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"White\";}}}s:14:\"field_province\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Gauteng\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Gauteng\";}}}s:14:\"field_tel_home\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"082 415 7960\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"082 415 7960\";}}}s:16:\"field_fax_number\";a:0:{}s:14:\"field_category\";a:0:{}s:9:\"field_age\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"73\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"73\";}}}s:25:\"field_professional_suffix\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:16:\"Pr.Eng; FAofArb.\";s:6:\"format\";N;s:10:\"safe_value\";s:16:\"Pr.Eng; FAofArb.\";}}}}',0,1611054680,1),('field:user:3782',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:0:{}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:0:{}s:26:\"field_ice_membership_grade\";a:0:{}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"2015-10-07 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:0:{}s:17:\"field_nationality\";a:0:{}s:11:\"field_title\";a:0:{}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"male\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"ICE-SA\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"ICE-SA\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Chairman\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Chairman\";}}}s:15:\"field_job_title\";a:0:{}s:18:\"field_company_name\";a:0:{}s:10:\"field_town\";a:0:{}s:12:\"field_county\";a:0:{}s:13:\"field_country\";a:0:{}s:14:\"field_tel_work\";a:0:{}s:14:\"field_tel_cell\";a:0:{}s:30:\"field_ecsa_registration_number\";a:0:{}s:29:\"field_saice_membership_number\";a:0:{}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:16:\"field_ecsa_grade\";a:0:{}s:10:\"field_race\";a:0:{}s:14:\"field_province\";a:0:{}s:14:\"field_tel_home\";a:0:{}s:16:\"field_fax_number\";a:0:{}s:14:\"field_category\";a:0:{}s:9:\"field_age\";a:0:{}s:25:\"field_professional_suffix\";a:0:{}}',0,1613128503,1),('field:user:4272',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:0:{}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:0:{}s:26:\"field_ice_membership_grade\";a:0:{}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"2016-12-06 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:0:{}s:17:\"field_nationality\";a:0:{}s:11:\"field_title\";a:0:{}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"male\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"Joshi\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"Joshi\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Bhavin\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Bhavin\";}}}s:15:\"field_job_title\";a:0:{}s:18:\"field_company_name\";a:0:{}s:10:\"field_town\";a:0:{}s:12:\"field_county\";a:0:{}s:13:\"field_country\";a:0:{}s:14:\"field_tel_work\";a:0:{}s:14:\"field_tel_cell\";a:0:{}s:30:\"field_ecsa_registration_number\";a:0:{}s:29:\"field_saice_membership_number\";a:0:{}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:16:\"field_ecsa_grade\";a:0:{}s:10:\"field_race\";a:0:{}s:14:\"field_province\";a:0:{}s:14:\"field_tel_home\";a:0:{}s:16:\"field_fax_number\";a:0:{}s:14:\"field_category\";a:0:{}s:9:\"field_age\";a:0:{}s:25:\"field_professional_suffix\";a:0:{}}',0,1611823627,1),('field:user:4312',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:0:{}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:0:{}s:26:\"field_ice_membership_grade\";a:0:{}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"2017-04-22 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:0:{}s:17:\"field_nationality\";a:0:{}s:11:\"field_title\";a:0:{}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"male\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"Grant\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"Grant\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Geoffrey\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Geoffrey\";}}}s:15:\"field_job_title\";a:0:{}s:18:\"field_company_name\";a:0:{}s:10:\"field_town\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:20:\"Sandton             \";s:6:\"format\";N;s:10:\"safe_value\";s:20:\"Sandton             \";}}}s:12:\"field_county\";a:0:{}s:13:\"field_country\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:11:\"SouthAfrica\";s:6:\"format\";N;s:10:\"safe_value\";s:11:\"SouthAfrica\";}}}s:14:\"field_tel_work\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"071 521 9557\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"071 521 9557\";}}}s:14:\"field_tel_cell\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"071 521 9557\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"071 521 9557\";}}}s:30:\"field_ecsa_registration_number\";a:0:{}s:29:\"field_saice_membership_number\";a:0:{}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:16:\"field_ecsa_grade\";a:0:{}s:10:\"field_race\";a:0:{}s:14:\"field_province\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Gauteng\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Gauteng\";}}}s:14:\"field_tel_home\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"071 521 9557\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"071 521 9557\";}}}s:16:\"field_fax_number\";a:0:{}s:14:\"field_category\";a:0:{}s:9:\"field_age\";a:0:{}s:25:\"field_professional_suffix\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:42:\"LLM, FCIArb, B.Sc, PGDip, PGCert, Dip Adj.\";s:6:\"format\";N;s:10:\"safe_value\";s:42:\"LLM, FCIArb, B.Sc, PGDip, PGCert, Dip Adj.\";}}}}',0,1611054680,1),('field:user:4313',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:0:{}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:0:{}s:26:\"field_ice_membership_grade\";a:0:{}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"2017-04-24 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:0:{}s:17:\"field_nationality\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:13:\"South African\";s:6:\"format\";N;s:10:\"safe_value\";s:13:\"South African\";}}}s:11:\"field_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:10:\"Consultant\";s:6:\"format\";N;s:10:\"safe_value\";s:10:\"Consultant\";}}}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"male\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"Davis\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"Davis\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Terrence\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Terrence\";}}}s:15:\"field_job_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:10:\"Consultant\";s:6:\"format\";N;s:10:\"safe_value\";s:10:\"Consultant\";}}}s:18:\"field_company_name\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:13:\"LindsayKeller\";s:6:\"format\";N;s:10:\"safe_value\";s:13:\"LindsayKeller\";}}}s:10:\"field_town\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"Johannesburg\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"Johannesburg\";}}}s:12:\"field_county\";a:0:{}s:13:\"field_country\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"South Africa\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"South Africa\";}}}s:14:\"field_tel_work\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"011 880 8980\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"011 880 8980\";}}}s:14:\"field_tel_cell\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"082 455 5203\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"082 455 5203\";}}}s:30:\"field_ecsa_registration_number\";a:0:{}s:29:\"field_saice_membership_number\";a:0:{}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:16:\"field_ecsa_grade\";a:0:{}s:10:\"field_race\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:9:\"Caucasian\";s:6:\"format\";N;s:10:\"safe_value\";s:9:\"Caucasian\";}}}s:14:\"field_province\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Gauteng\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Gauteng\";}}}s:14:\"field_tel_home\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"011 883 2886\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"011 883 2886\";}}}s:16:\"field_fax_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"011 880 9182\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"011 880 9182\";}}}s:14:\"field_category\";a:0:{}s:9:\"field_age\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"71 \";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"71 \";}}}s:25:\"field_professional_suffix\";a:0:{}}',0,1611289752,1),('field:user:4411',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:0:{}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:0:{}s:26:\"field_ice_membership_grade\";a:0:{}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"2018-04-11 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"Johannesburg\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"Johannesburg\";}}}s:17:\"field_nationality\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"IRISH\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"IRISH\";}}}s:11:\"field_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"Mr\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"Mr\";}}}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"male\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"Keogh\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"Keogh\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Joseph\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Joseph\";}}}s:15:\"field_job_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Director\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Director\";}}}s:18:\"field_company_name\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:24:\"ECS Associates (Pty) Ltd\";s:6:\"format\";N;s:10:\"safe_value\";s:24:\"ECS Associates (Pty) Ltd\";}}}s:10:\"field_town\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:9:\"Bryanston\";s:6:\"format\";N;s:10:\"safe_value\";s:9:\"Bryanston\";}}}s:12:\"field_county\";a:0:{}s:13:\"field_country\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"South Africa\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"South Africa\";}}}s:14:\"field_tel_work\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"011 803 3008\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"011 803 3008\";}}}s:14:\"field_tel_cell\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"083 284 6268\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"083 284 6268\";}}}s:30:\"field_ecsa_registration_number\";a:0:{}s:29:\"field_saice_membership_number\";a:0:{}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:16:\"field_ecsa_grade\";a:0:{}s:10:\"field_race\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"WHITE\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"WHITE\";}}}s:14:\"field_province\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Gauteng\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Gauteng\";}}}s:14:\"field_tel_home\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"083 232 5586\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"083 232 5586\";}}}s:16:\"field_fax_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"011 803 3009\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"011 803 3009\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:100:\"Engineering Construction, Civil, Mechanical, Electrical, Piping, Instrumentation, Project Management\";s:6:\"format\";N;s:10:\"safe_value\";s:100:\"Engineering Construction, Civil, Mechanical, Electrical, Piping, Instrumentation, Project Management\";}}}s:9:\"field_age\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"51\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"51\";}}}s:25:\"field_professional_suffix\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:17:\"BSc. MRICS. AArb.\";s:6:\"format\";N;s:10:\"safe_value\";s:17:\"BSc. MRICS. AArb.\";}}}}',0,1611054680,1),('field:user:4847',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:0:{}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:0:{}s:26:\"field_ice_membership_grade\";a:0:{}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"2020-04-08 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:0:{}s:17:\"field_nationality\";a:0:{}s:11:\"field_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"Mr\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"Mr\";}}}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"male\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"Spies\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"Spies\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Francois\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Francois\";}}}s:15:\"field_job_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:18:\"Executive Director\";s:6:\"format\";N;s:10:\"safe_value\";s:18:\"Executive Director\";}}}s:18:\"field_company_name\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:24:\"SPD Consulting (Pty) Ltd\";s:6:\"format\";N;s:10:\"safe_value\";s:24:\"SPD Consulting (Pty) Ltd\";}}}s:10:\"field_town\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:10:\"Roodepoort\";s:6:\"format\";N;s:10:\"safe_value\";s:10:\"Roodepoort\";}}}s:12:\"field_county\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Gauteng\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Gauteng\";}}}s:13:\"field_country\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"South Africa\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"South Africa\";}}}s:14:\"field_tel_work\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"082 338 7379\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"082 338 7379\";}}}s:14:\"field_tel_cell\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"082 338 7379\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"082 338 7379\";}}}s:30:\"field_ecsa_registration_number\";a:0:{}s:29:\"field_saice_membership_number\";a:0:{}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:16:\"field_ecsa_grade\";a:0:{}s:10:\"field_race\";a:0:{}s:14:\"field_province\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Gauteng\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Gauteng\";}}}s:14:\"field_tel_home\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"082 338 7379\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"082 338 7379\";}}}s:16:\"field_fax_number\";a:0:{}s:14:\"field_category\";a:0:{}s:9:\"field_age\";a:0:{}s:25:\"field_professional_suffix\";a:0:{}}',0,1611054680,1),('field:user:4888',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:0:{}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:0:{}s:26:\"field_ice_membership_grade\";a:0:{}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"2021-02-08 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"ICE-SA\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"ICE-SA\";}}}s:17:\"field_nationality\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"SA\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"SA\";}}}s:11:\"field_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"Mr\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"Mr\";}}}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"male\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:9:\"Lamprecht\";s:6:\"format\";N;s:10:\"safe_value\";s:9:\"Lamprecht\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"Leon\";s:6:\"format\";N;s:10:\"safe_value\";s:4:\"Leon\";}}}s:15:\"field_job_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:10:\"Consultant\";s:6:\"format\";N;s:10:\"safe_value\";s:10:\"Consultant\";}}}s:18:\"field_company_name\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Private\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Private\";}}}s:10:\"field_town\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Pretoria\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Pretoria\";}}}s:12:\"field_county\";a:0:{}s:13:\"field_country\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"South Africa\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"South Africa\";}}}s:14:\"field_tel_work\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"+27824560870\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"+27824560870\";}}}s:14:\"field_tel_cell\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"+27824560870\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"+27824560870\";}}}s:30:\"field_ecsa_registration_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"910456\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"910456\";}}}s:29:\"field_saice_membership_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"90116\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"90116\";}}}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:16:\"field_ecsa_grade\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Pr. Eng\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Pr. Eng\";}}}s:10:\"field_race\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"White\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"White\";}}}s:14:\"field_province\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Gauteng\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Gauteng\";}}}s:14:\"field_tel_home\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"+27824560870\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"+27824560870\";}}}s:16:\"field_fax_number\";a:0:{}s:14:\"field_category\";a:0:{}s:9:\"field_age\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"59\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"59\";}}}s:25:\"field_professional_suffix\";a:0:{}}',0,1612790369,1),('field:user:4889',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1:\"2\";s:6:\"format\";N;s:10:\"safe_value\";s:1:\"2\";}}}s:31:\"field__ecuk_registration_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"6976\";s:6:\"format\";N;s:10:\"safe_value\";s:4:\"6976\";}}}s:27:\"field_ice_membership_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"1661\";s:6:\"format\";N;s:10:\"safe_value\";s:4:\"1661\";}}}s:26:\"field_ice_membership_grade\";a:0:{}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"2021-02-11 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:23:\"annanovostroy@gmail.com\";s:6:\"format\";N;s:10:\"safe_value\";s:23:\"annanovostroy@gmail.com\";}}}s:17:\"field_nationality\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"russian\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"russian\";}}}s:11:\"field_title\";a:0:{}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"male\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:11:\"Dennisweesk\";s:6:\"format\";N;s:10:\"safe_value\";s:11:\"Dennisweesk\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:11:\"Dennisweesk\";s:6:\"format\";N;s:10:\"safe_value\";s:11:\"Dennisweesk\";}}}s:15:\"field_job_title\";a:0:{}s:18:\"field_company_name\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:11:\"Dennisweesk\";s:6:\"format\";N;s:10:\"safe_value\";s:11:\"Dennisweesk\";}}}s:10:\"field_town\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Carthage\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Carthage\";}}}s:12:\"field_county\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Net Slum\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Net Slum\";}}}s:13:\"field_country\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Tunisia\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Tunisia\";}}}s:14:\"field_tel_work\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:11:\"89575558949\";s:6:\"format\";N;s:10:\"safe_value\";s:11:\"89575558949\";}}}s:14:\"field_tel_cell\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:11:\"83837683236\";s:6:\"format\";N;s:10:\"safe_value\";s:11:\"83837683236\";}}}s:30:\"field_ecsa_registration_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"2321\";s:6:\"format\";N;s:10:\"safe_value\";s:4:\"2321\";}}}s:29:\"field_saice_membership_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"5980\";s:6:\"format\";N;s:10:\"safe_value\";s:4:\"5980\";}}}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:16:\"field_ecsa_grade\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:11:\"Combat Arms\";s:6:\"format\";N;s:10:\"safe_value\";s:11:\"Combat Arms\";}}}s:10:\"field_race\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Undead\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Undead\";}}}s:14:\"field_province\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"359\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"359\";}}}s:14:\"field_tel_home\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:11:\"83224945727\";s:6:\"format\";N;s:10:\"safe_value\";s:11:\"83224945727\";}}}s:16:\"field_fax_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:11:\"87189958761\";s:6:\"format\";N;s:10:\"safe_value\";s:11:\"87189958761\";}}}s:14:\"field_category\";a:0:{}s:9:\"field_age\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"20\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"20\";}}}s:25:\"field_professional_suffix\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"Human\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"Human\";}}}}',0,1613043013,1),('field_info:bundle:comment:comment_node_annual_return',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"119\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:26:\"comment_node_annual_return\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1611054420,1),('field_info:bundle:comment:comment_node_article',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"3\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:20:\"comment_node_article\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1611054420,1),('field_info:bundle:comment:comment_node_article_2',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"23\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:22:\"comment_node_article_2\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1611054420,1),('field_info:bundle:comment:comment_node_book',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"91\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:17:\"comment_node_book\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1611054420,1),('field_info:bundle:comment:comment_node_certificate',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"93\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:24:\"comment_node_certificate\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1611054420,1),('field_info:bundle:comment:comment_node_course',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"166\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:19:\"comment_node_course\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1611054420,1),('field_info:bundle:comment:comment_node_enterprise_event',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"28\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:29:\"comment_node_enterprise_event\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1611054420,1),('field_info:bundle:comment:comment_node_feed',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"20\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:17:\"comment_node_feed\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1611054420,1),('field_info:bundle:comment:comment_node_feed_item',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"21\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:22:\"comment_node_feed_item\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1611054420,1),('field_info:bundle:comment:comment_node_filedepot_folder',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"163\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:29:\"comment_node_filedepot_folder\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1611054420,1),('field_info:bundle:comment:comment_node_file_product',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"112\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:25:\"comment_node_file_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1611054420,1),('field_info:bundle:comment:comment_node_gallery',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"14\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:20:\"comment_node_gallery\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1611054420,1),('field_info:bundle:comment:comment_node_gallery_2',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"17\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:22:\"comment_node_gallery_2\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1611054420,1),('field_info:bundle:comment:comment_node_multichoice',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"42\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:24:\"comment_node_multichoice\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1611054420,1),('field_info:bundle:comment:comment_node_page',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"1\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:17:\"comment_node_page\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1611054420,1),('field_info:bundle:comment:comment_node_pdf_file_product',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"155\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:29:\"comment_node_pdf_file_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1611054420,1),('field_info:bundle:comment:comment_node_physical_event',_binary 'a:2:{s:9:\"instances\";a:6:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"45\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:27:\"comment_node_physical_event\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:18:\"field_inline_image\";a:12:{s:11:\"description\";s:101:\"Upload an image to insert in this node. After selecting the image, press \"Insert\" to add to the page.\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:5;}}s:5:\"label\";s:5:\"Image\";s:8:\"required\";b:0;s:8:\"settings\";a:9:{s:9:\"alt_field\";b:1;s:14:\"file_directory\";s:13:\"inline-images\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:11:\"title_field\";b:1;s:18:\"user_register_form\";b:0;s:13:\"default_image\";i:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:10:{s:18:\"caption_from_title\";i:1;s:17:\"filefield_sources\";a:3:{s:17:\"filefield_sources\";a:4:{s:6:\"attach\";i:0;s:4:\"imce\";s:4:\"imce\";s:9:\"reference\";s:9:\"reference\";s:6:\"remote\";s:6:\"remote\";}s:13:\"source_attach\";a:3:{s:8:\"absolute\";i:0;s:11:\"attach_mode\";s:4:\"copy\";s:4:\"path\";s:11:\"file_attach\";}s:16:\"source_reference\";a:1:{s:12:\"autocomplete\";i:0;}}s:6:\"insert\";i:1;s:12:\"insert_class\";s:6:\"inline\";s:14:\"insert_default\";s:5:\"image\";s:13:\"insert_styles\";a:6:{s:4:\"auto\";i:0;s:5:\"image\";s:5:\"image\";s:11:\"image_large\";s:11:\"image_large\";s:12:\"image_medium\";s:12:\"image_medium\";s:15:\"image_thumbnail\";s:15:\"image_thumbnail\";s:4:\"link\";i:0;}s:12:\"insert_width\";s:0:\"\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:18:\"progress_indicator\";s:3:\"bar\";s:17:\"imce_filefield_on\";i:0;}s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";s:2:\"40\";}s:2:\"id\";s:2:\"51\";s:8:\"field_id\";s:2:\"12\";s:10:\"field_name\";s:18:\"field_inline_image\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:27:\"comment_node_physical_event\";s:7:\"deleted\";s:1:\"0\";}s:11:\"field_venue\";a:14:{s:5:\"label\";s:5:\"Venue\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"41\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:6;}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"52\";s:8:\"field_id\";s:2:\"13\";s:10:\"field_name\";s:11:\"field_venue\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:27:\"comment_node_physical_event\";s:7:\"deleted\";s:1:\"0\";}s:10:\"field_cost\";a:14:{s:5:\"label\";s:4:\"Cost\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"42\";s:4:\"type\";s:6:\"number\";s:6:\"module\";s:6:\"number\";s:6:\"active\";i:0;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:5:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:1:\" \";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:6:\"module\";s:6:\"number\";s:6:\"weight\";i:7;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"53\";s:8:\"field_id\";s:2:\"14\";s:10:\"field_name\";s:10:\"field_cost\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:27:\"comment_node_physical_event\";s:7:\"deleted\";s:1:\"0\";}s:18:\"field_registration\";a:14:{s:5:\"label\";s:12:\"Registration\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"43\";s:4:\"type\";s:19:\"registration_select\";s:6:\"module\";s:12:\"registration\";s:6:\"active\";i:0;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:2:{s:29:\"default_registration_settings\";a:5:{s:6:\"status\";i:1;s:8:\"capacity\";s:1:\"0\";s:10:\"scheduling\";a:2:{s:4:\"open\";s:0:\"\";s:5:\"close\";s:0:\"\";}s:8:\"reminder\";a:2:{s:13:\"send_reminder\";i:1;s:17:\"reminder_settings\";a:2:{s:13:\"reminder_date\";s:10:\"2012-11-08\";s:17:\"reminder_template\";s:17:\"[node:field-cost]\";}}s:8:\"settings\";a:3:{s:22:\"multiple_registrations\";i:0;s:12:\"from_address\";s:21:\"noel@starbright.co.za\";s:16:\"maximum_capacity\";i:1;}}s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:20:\"registration_default\";s:8:\"settings\";a:1:{s:5:\"label\";s:1:\" \";}s:6:\"module\";N;s:6:\"weight\";i:8;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";a:1:{i:0;a:1:{s:17:\"registration_type\";s:14:\"physical_event\";}}s:2:\"id\";s:2:\"54\";s:8:\"field_id\";s:2:\"17\";s:10:\"field_name\";s:18:\"field_registration\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:27:\"comment_node_physical_event\";s:7:\"deleted\";s:1:\"0\";}s:10:\"field_quiz\";a:14:{s:5:\"label\";s:4:\"Quiz\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"44\";s:4:\"type\";s:27:\"node_reference_autocomplete\";s:6:\"module\";s:14:\"node_reference\";s:6:\"active\";i:1;s:8:\"settings\";a:3:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";s:2:\"60\";s:17:\"autocomplete_path\";s:27:\"node_reference/autocomplete\";}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:22:\"node_reference_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:14:\"node_reference\";s:6:\"weight\";i:9;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"55\";s:8:\"field_id\";s:2:\"18\";s:10:\"field_name\";s:10:\"field_quiz\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:27:\"comment_node_physical_event\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:6:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}i:1;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:2:{s:13:\"default_image\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:29:\"field_data_field_inline_image\";a:5:{s:3:\"fid\";s:22:\"field_inline_image_fid\";s:3:\"alt\";s:22:\"field_inline_image_alt\";s:5:\"title\";s:24:\"field_inline_image_title\";s:5:\"width\";s:24:\"field_inline_image_width\";s:6:\"height\";s:25:\"field_inline_image_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:33:\"field_revision_field_inline_image\";a:5:{s:3:\"fid\";s:22:\"field_inline_image_fid\";s:3:\"alt\";s:22:\"field_inline_image_alt\";s:5:\"title\";s:24:\"field_inline_image_title\";s:5:\"width\";s:24:\"field_inline_image_width\";s:6:\"height\";s:25:\"field_inline_image_height\";}}}}}s:2:\"id\";s:2:\"12\";s:10:\"field_name\";s:18:\"field_inline_image\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{i:0;s:27:\"comment_node_physical_event\";}}}i:2;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:22:\"field_data_field_venue\";a:2:{s:5:\"value\";s:17:\"field_venue_value\";s:6:\"format\";s:18:\"field_venue_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:26:\"field_revision_field_venue\";a:2:{s:5:\"value\";s:17:\"field_venue_value\";s:6:\"format\";s:18:\"field_venue_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"13\";s:10:\"field_name\";s:11:\"field_venue\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{i:0;s:27:\"comment_node_physical_event\";}}}i:3;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:17:\"decimal_separator\";s:1:\".\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_cost\";a:1:{s:5:\"value\";s:16:\"field_cost_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_cost\";a:1:{s:5:\"value\";s:16:\"field_cost_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"14\";s:10:\"field_name\";s:10:\"field_cost\";s:4:\"type\";s:12:\"number_float\";s:6:\"module\";s:6:\"number\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{i:0;s:27:\"comment_node_physical_event\";}}}i:4;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:29:\"field_data_field_registration\";a:1:{s:17:\"registration_type\";s:36:\"field_registration_registration_type\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:33:\"field_revision_field_registration\";a:1:{s:17:\"registration_type\";s:36:\"field_registration_registration_type\";}}}}}s:12:\"foreign keys\";a:1:{s:17:\"registration_type\";a:2:{s:5:\"table\";s:17:\"registration_type\";s:7:\"columns\";a:1:{s:17:\"registration_type\";s:4:\"name\";}}}s:7:\"indexes\";a:1:{s:17:\"registration_type\";a:1:{i:0;s:17:\"registration_type\";}}s:2:\"id\";s:2:\"17\";s:10:\"field_name\";s:18:\"field_registration\";s:4:\"type\";s:12:\"registration\";s:6:\"module\";s:12:\"registration\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:17:\"registration_type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{i:0;s:27:\"comment_node_physical_event\";}}}i:5;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:19:\"referenceable_types\";a:15:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";s:7:\"article\";i:0;s:9:\"article_2\";i:0;s:4:\"page\";i:0;s:4:\"feed\";i:0;s:9:\"feed_item\";i:0;s:7:\"gallery\";i:0;s:9:\"gallery_2\";i:0;s:11:\"multichoice\";i:0;s:14:\"physical_event\";i:0;s:4:\"quiz\";i:0;s:10:\"simplenews\";i:0;s:9:\"slideshow\";i:0;s:7:\"webform\";i:0;s:12:\"webform_page\";i:0;}s:4:\"view\";a:3:{s:9:\"view_name\";s:0:\"\";s:12:\"display_name\";s:0:\"\";s:4:\"args\";a:0:{}}}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_quiz\";a:1:{s:3:\"nid\";s:14:\"field_quiz_nid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_quiz\";a:1:{s:3:\"nid\";s:14:\"field_quiz_nid\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:2:\"id\";s:2:\"18\";s:10:\"field_name\";s:10:\"field_quiz\";s:4:\"type\";s:14:\"node_reference\";s:6:\"module\";s:14:\"node_reference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{i:0;s:27:\"comment_node_physical_event\";}}}}}',0,1611054420,1),('field_info:bundle:comment:comment_node_physical_event_product',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"167\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:35:\"comment_node_physical_event_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1611054420,1),('field_info:bundle:comment:comment_node_product',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"98\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:20:\"comment_node_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1611054420,1),('field_info:bundle:comment:comment_node_quiz',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"40\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:17:\"comment_node_quiz\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1611054420,1),('field_info:bundle:comment:comment_node_quiz_product',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"101\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:25:\"comment_node_quiz_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1611054420,1),('field_info:bundle:comment:comment_node_simplenews',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"11\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:23:\"comment_node_simplenews\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1611054420,1),('field_info:bundle:comment:comment_node_slideshow',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"25\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:22:\"comment_node_slideshow\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1611054420,1),('field_info:bundle:comment:comment_node_video',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"151\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:18:\"comment_node_video\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1611054420,1),('field_info:bundle:comment:comment_node_webform',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"7\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:20:\"comment_node_webform\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1611054420,1),('field_info:bundle:comment:comment_node_webform_page',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"9\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:25:\"comment_node_webform_page\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1611054420,1),('field_info:bundle:course:course',_binary 'a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1611132898,1),('field_info:bundle:course_enrollment:course_enrollment',_binary 'a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1611823628,1),('field_info:bundle:course_enrollment_type:course_enrollment_type',_binary 'a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1611823628,1),('field_info:bundle:course_object:course_object',_binary 'a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1611132898,1),('field_info:bundle:course_report:course_report',_binary 'a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1611823628,1),('field_info:bundle:file:default',_binary 'a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1611063661,1),('field_info:bundle:file:document',_binary 'a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1611060696,1),('field_info:bundle:file:image',_binary 'a:2:{s:9:\"instances\";a:2:{s:25:\"field_file_image_alt_text\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:173:\"Alternative text is used by screen readers, search engines, and when the image cannot be loaded. By adding alt text you improve accessibility and search engine optimization.\";s:7:\"display\";a:7:{s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:4:\"full\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:7:\"preview\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:10:\"media_link\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:14:\"media_original\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:7:\"wysiwyg\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:5:\"label\";s:8:\"Alt Text\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;s:16:\"wysiwyg_override\";i:1;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";s:2:\"-4\";}s:2:\"id\";s:3:\"181\";s:8:\"field_id\";s:2:\"95\";s:10:\"field_name\";s:25:\"field_file_image_alt_text\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";s:5:\"image\";s:7:\"deleted\";s:1:\"0\";}s:27:\"field_file_image_title_text\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:177:\"Title text is used in the tool tip when a user hovers their mouse over the image. Adding title text makes it easier to understand the context of an image and improves usability.\";s:7:\"display\";a:7:{s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:1;}s:4:\"full\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:7:\"preview\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:10:\"media_link\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:14:\"media_original\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:7:\"wysiwyg\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:5:\"label\";s:10:\"Title Text\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;s:16:\"wysiwyg_override\";i:1;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";s:2:\"-3\";}s:2:\"id\";s:3:\"182\";s:8:\"field_id\";s:2:\"96\";s:10:\"field_name\";s:27:\"field_file_image_title_text\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";s:5:\"image\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:2:{i:0;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:36:\"field_data_field_file_image_alt_text\";a:2:{s:5:\"value\";s:31:\"field_file_image_alt_text_value\";s:6:\"format\";s:32:\"field_file_image_alt_text_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:40:\"field_revision_field_file_image_alt_text\";a:2:{s:5:\"value\";s:31:\"field_file_image_alt_text_value\";s:6:\"format\";s:32:\"field_file_image_alt_text_format\";}}}}}s:2:\"id\";s:2:\"95\";s:10:\"field_name\";s:25:\"field_file_image_alt_text\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"file\";a:1:{i:0;s:5:\"image\";}}}i:1;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:38:\"field_data_field_file_image_title_text\";a:2:{s:5:\"value\";s:33:\"field_file_image_title_text_value\";s:6:\"format\";s:34:\"field_file_image_title_text_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:42:\"field_revision_field_file_image_title_text\";a:2:{s:5:\"value\";s:33:\"field_file_image_title_text_value\";s:6:\"format\";s:34:\"field_file_image_title_text_format\";}}}}}s:2:\"id\";s:2:\"96\";s:10:\"field_name\";s:27:\"field_file_image_title_text\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"file\";a:1:{i:0;s:5:\"image\";}}}}}',0,1611054420,1),('field_info:bundle:node:annual_return',_binary 'a:2:{s:9:\"instances\";a:6:{s:4:\"body\";a:14:{s:5:\"label\";s:17:\"Brief Description\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";s:2:\"10\";s:12:\"summary_rows\";i:5;}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:15:\"display_summary\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"4\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"120\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"annual_return\";s:7:\"deleted\";s:1:\"0\";}s:13:\"field_party_2\";a:14:{s:5:\"label\";s:7:\"Party 2\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:4:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";s:1:\"5\";s:8:\"settings\";a:0:{}}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"121\";s:8:\"field_id\";s:2:\"68\";s:10:\"field_name\";s:13:\"field_party_2\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"annual_return\";s:7:\"deleted\";s:1:\"0\";}s:20:\"field_date_commenced\";a:13:{s:5:\"label\";s:14:\"Date Commenced\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"0\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";s:6:\"active\";i:1;s:8:\"settings\";a:6:{s:12:\"input_format\";s:11:\"Y-m-d H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"increment\";s:2:\"15\";s:14:\"label_position\";s:5:\"above\";s:10:\"text_parts\";a:0:{}}}s:8:\"settings\";a:5:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:6:{s:11:\"format_type\";s:5:\"short\";s:6:\"fromto\";s:4:\"both\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:19:\"show_remaining_days\";b:0;}s:6:\"module\";s:4:\"date\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:2:\"id\";s:3:\"122\";s:8:\"field_id\";s:2:\"69\";s:10:\"field_name\";s:20:\"field_date_commenced\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"annual_return\";s:7:\"deleted\";s:1:\"0\";}s:22:\"field_form_of_contract\";a:14:{s:5:\"label\";s:16:\"Form of Contract\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:58:\"insert NEC3 PSC, NEC3 ECC, GCC 2004, FIDIC Red Book,  etc.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"123\";s:8:\"field_id\";s:2:\"70\";s:10:\"field_name\";s:22:\"field_form_of_contract\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"annual_return\";s:7:\"deleted\";s:1:\"0\";}s:29:\"field_outcome_of_adjudication\";a:14:{s:5:\"label\";s:23:\"Outcome of Adjudication\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"124\";s:8:\"field_id\";s:2:\"71\";s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"annual_return\";s:7:\"deleted\";s:1:\"0\";}s:32:\"field_was_the_dispute_taken_furt\";a:14:{s:5:\"label\";s:30:\"Was the dispute taken further?\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"125\";s:8:\"field_id\";s:2:\"72\";s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"annual_return\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:6:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}i:1;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:24:\"field_data_field_party_2\";a:2:{s:5:\"value\";s:19:\"field_party_2_value\";s:6:\"format\";s:20:\"field_party_2_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:28:\"field_revision_field_party_2\";a:2:{s:5:\"value\";s:19:\"field_party_2_value\";s:6:\"format\";s:20:\"field_party_2_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"68\";s:10:\"field_name\";s:13:\"field_party_2\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:13:\"annual_return\";}}}i:2;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:7:{s:11:\"granularity\";a:6:{s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"year\";s:4:\"year\";s:4:\"hour\";i:0;s:6:\"minute\";i:0;s:6:\"second\";i:0;}s:11:\"tz_handling\";s:4:\"none\";s:11:\"timezone_db\";s:0:\"\";s:13:\"cache_enabled\";i:0;s:11:\"cache_count\";s:1:\"4\";s:16:\"profile2_private\";b:0;s:6:\"todate\";s:0:\"\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:31:\"field_data_field_date_commenced\";a:1:{s:5:\"value\";s:26:\"field_date_commenced_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:35:\"field_revision_field_date_commenced\";a:1:{s:5:\"value\";s:26:\"field_date_commenced_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"69\";s:10:\"field_name\";s:20:\"field_date_commenced\";s:4:\"type\";s:8:\"datetime\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:13:\"annual_return\";}}}i:3;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:33:\"field_data_field_form_of_contract\";a:2:{s:5:\"value\";s:28:\"field_form_of_contract_value\";s:6:\"format\";s:29:\"field_form_of_contract_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:37:\"field_revision_field_form_of_contract\";a:2:{s:5:\"value\";s:28:\"field_form_of_contract_value\";s:6:\"format\";s:29:\"field_form_of_contract_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"70\";s:10:\"field_name\";s:22:\"field_form_of_contract\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:13:\"annual_return\";}}}i:4;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:40:\"field_data_field_outcome_of_adjudication\";a:2:{s:5:\"value\";s:35:\"field_outcome_of_adjudication_value\";s:6:\"format\";s:36:\"field_outcome_of_adjudication_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:44:\"field_revision_field_outcome_of_adjudication\";a:2:{s:5:\"value\";s:35:\"field_outcome_of_adjudication_value\";s:6:\"format\";s:36:\"field_outcome_of_adjudication_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"71\";s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:13:\"annual_return\";}}}i:5;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:43:\"field_data_field_was_the_dispute_taken_furt\";a:2:{s:5:\"value\";s:38:\"field_was_the_dispute_taken_furt_value\";s:6:\"format\";s:39:\"field_was_the_dispute_taken_furt_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:47:\"field_revision_field_was_the_dispute_taken_furt\";a:2:{s:5:\"value\";s:38:\"field_was_the_dispute_taken_furt_value\";s:6:\"format\";s:39:\"field_was_the_dispute_taken_furt_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"72\";s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:13:\"annual_return\";}}}}}',0,1611054420,1),('field_info:bundle:node:article',_binary 'a:2:{s:9:\"instances\";a:3:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"4\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:10:\"field_tags\";a:13:{s:5:\"label\";s:4:\"Tags\";s:11:\"description\";s:63:\"Enter a comma-separated list of words to describe your content.\";s:6:\"widget\";a:4:{s:4:\"type\";s:21:\"taxonomy_autocomplete\";s:6:\"weight\";i:-4;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:17:\"autocomplete_path\";s:21:\"taxonomy/autocomplete\";}s:6:\"module\";s:8:\"taxonomy\";}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}s:6:\"teaser\";a:5:{s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:2:\"id\";s:1:\"5\";s:8:\"field_id\";s:1:\"3\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:11:\"field_image\";a:12:{s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:40:\"Upload an image to go with this article.\";s:8:\"required\";b:0;s:8:\"settings\";a:9:{s:14:\"file_directory\";s:11:\"field/image\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:11:\"title_field\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}s:6:\"weight\";i:-1;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";}s:6:\"weight\";i:-1;s:6:\"module\";s:5:\"image\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:7:\"content\";}s:6:\"weight\";i:-1;s:6:\"module\";s:5:\"image\";}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:2:\"id\";s:1:\"6\";s:8:\"field_id\";s:1:\"4\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:3:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}i:1;a:16:{s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:10:\"vocabulary\";s:4:\"tags\";s:6:\"parent\";i:0;}}}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_tags\";a:1:{s:3:\"tid\";s:14:\"field_tags_tid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_tags\";a:1:{s:3:\"tid\";s:14:\"field_tags_tid\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}s:2:\"id\";s:1:\"3\";s:10:\"field_name\";s:10:\"field_tags\";s:4:\"type\";s:23:\"taxonomy_term_reference\";s:6:\"module\";s:8:\"taxonomy\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"tid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:7:\"article\";}}}i:2;a:16:{s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:22:\"field_data_field_image\";a:5:{s:3:\"fid\";s:15:\"field_image_fid\";s:3:\"alt\";s:15:\"field_image_alt\";s:5:\"title\";s:17:\"field_image_title\";s:5:\"width\";s:17:\"field_image_width\";s:6:\"height\";s:18:\"field_image_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:26:\"field_revision_field_image\";a:5:{s:3:\"fid\";s:15:\"field_image_fid\";s:3:\"alt\";s:15:\"field_image_alt\";s:5:\"title\";s:17:\"field_image_title\";s:5:\"width\";s:17:\"field_image_width\";s:6:\"height\";s:18:\"field_image_height\";}}}}}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:2:\"id\";s:1:\"4\";s:10:\"field_name\";s:11:\"field_image\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:7:\"article\";}}}}}',0,1611054420,1),('field_info:bundle:node:article_2',_binary 'a:2:{s:9:\"instances\";a:1:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"24\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"article_2\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}}}',0,1611054420,1),('field_info:bundle:node:book',_binary 'a:2:{s:9:\"instances\";a:1:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:31;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"92\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"book\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}}}',0,1611054420,1),('field_info:bundle:node:certificate',_binary 'a:2:{s:9:\"instances\";a:1:{s:4:\"body\";a:13:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"31\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"94\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"certificate\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}}}',0,1611054420,1),('field_info:bundle:node:course',_binary 'a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1611132898,1),('field_info:bundle:node:enterprise_event',_binary 'a:2:{s:9:\"instances\";a:11:{s:4:\"body\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"4\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Description\";s:8:\"required\";b:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";s:2:\"11\";}s:2:\"id\";s:2:\"29\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:10:\"field_date\";a:13:{s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:6:{s:11:\"format_type\";s:4:\"long\";s:6:\"fromto\";s:4:\"both\";s:13:\"multiple_from\";s:0:\"\";s:15:\"multiple_number\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:19:\"show_remaining_days\";b:0;}s:6:\"module\";s:4:\"date\";}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Date & Time\";s:8:\"required\";i:1;s:8:\"settings\";a:5:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";s:6:\"active\";i:1;s:8:\"settings\";a:6:{s:12:\"input_format\";s:13:\"m/d/Y - H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"increment\";s:2:\"15\";s:14:\"label_position\";s:5:\"above\";s:10:\"text_parts\";a:0:{}}}s:28:\"enterprise_edit_form_display\";s:0:\"\";s:2:\"id\";s:2:\"31\";s:8:\"field_id\";s:2:\"11\";s:10:\"field_name\";s:10:\"field_date\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:16:\"field_event_type\";a:14:{s:5:\"label\";s:10:\"Event Type\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"56\";s:8:\"field_id\";s:2:\"19\";s:10:\"field_name\";s:16:\"field_event_type\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:27:\"field_link_to_online_course\";a:14:{s:5:\"label\";s:21:\"Link to Online Course\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"9\";s:4:\"type\";s:10:\"link_field\";s:6:\"module\";s:4:\"link\";s:6:\"active\";i:0;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:12:{s:12:\"absolute_url\";i:1;s:12:\"validate_url\";i:0;s:3:\"url\";i:0;s:5:\"title\";s:8:\"optional\";s:11:\"title_value\";s:0:\"\";s:27:\"title_label_use_field_label\";i:0;s:15:\"title_maxlength\";s:3:\"128\";s:13:\"enable_tokens\";i:1;s:7:\"display\";a:1:{s:10:\"url_cutoff\";s:2:\"80\";}s:10:\"attributes\";a:6:{s:6:\"target\";s:6:\"_blank\";s:3:\"rel\";s:8:\"nofollow\";s:18:\"configurable_class\";i:0;s:5:\"class\";s:0:\"\";s:18:\"configurable_title\";i:0;s:5:\"title\";s:0:\"\";}s:10:\"rel_remove\";s:7:\"default\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:1:{s:12:\"custom_title\";s:0:\"\";}s:6:\"module\";s:4:\"link\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:48:\"Add the link to the online course in this field.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"58\";s:8:\"field_id\";s:2:\"21\";s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:15:\"field_presenter\";a:14:{s:5:\"label\";s:9:\"Presenter\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"6\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"135\";s:8:\"field_id\";s:2:\"80\";s:10:\"field_name\";s:15:\"field_presenter\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:25:\"field_target_participants\";a:14:{s:5:\"label\";s:19:\"Target Participants\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"7\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"136\";s:8:\"field_id\";s:2:\"81\";s:10:\"field_name\";s:25:\"field_target_participants\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:17:\"field_quiz_master\";a:14:{s:5:\"label\";s:11:\"Quiz Master\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"7\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"10\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"137\";s:8:\"field_id\";s:2:\"82\";s:10:\"field_name\";s:17:\"field_quiz_master\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_reviewer\";a:14:{s:5:\"label\";s:8:\"Reviewer\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"8\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"11\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"138\";s:8:\"field_id\";s:2:\"83\";s:10:\"field_name\";s:14:\"field_reviewer\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:26:\"field_duration_of_activity\";a:14:{s:5:\"label\";s:20:\"Duration of Activity\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"12\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"140\";s:8:\"field_id\";s:2:\"85\";s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:19:\"field_ice_sa_number\";a:14:{s:5:\"label\";s:13:\"ICE-SA Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"146\";s:8:\"field_id\";s:2:\"86\";s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:30:\"field_cpd_validation_requested\";a:14:{s:5:\"label\";s:24:\"CPD Validation Requested\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"10\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"13\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"149\";s:8:\"field_id\";s:2:\"87\";s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:11:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}i:1;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:8:\"settings\";a:7:{s:11:\"granularity\";a:6:{s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";s:4:\"year\";s:4:\"year\";s:6:\"second\";i:0;}s:11:\"tz_handling\";s:4:\"site\";s:11:\"timezone_db\";s:3:\"UTC\";s:13:\"cache_enabled\";i:0;s:11:\"cache_count\";s:1:\"4\";s:16:\"profile2_private\";b:0;s:6:\"todate\";s:8:\"optional\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_date\";a:2:{s:5:\"value\";s:16:\"field_date_value\";s:6:\"value2\";s:17:\"field_date_value2\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_date\";a:2:{s:5:\"value\";s:16:\"field_date_value\";s:6:\"value2\";s:17:\"field_date_value2\";}}}}}s:2:\"id\";s:2:\"11\";s:10:\"field_name\";s:10:\"field_date\";s:4:\"type\";s:8:\"datetime\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}s:6:\"value2\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:2;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_event_type\";a:2:{s:5:\"value\";s:22:\"field_event_type_value\";s:6:\"format\";s:23:\"field_event_type_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_event_type\";a:2:{s:5:\"value\";s:22:\"field_event_type_value\";s:6:\"format\";s:23:\"field_event_type_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"19\";s:10:\"field_name\";s:16:\"field_event_type\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:3;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:8:{s:16:\"profile2_private\";b:0;s:10:\"attributes\";a:3:{s:6:\"target\";s:7:\"default\";s:5:\"class\";s:0:\"\";s:3:\"rel\";s:0:\"\";}s:3:\"url\";i:0;s:5:\"title\";s:8:\"optional\";s:11:\"title_value\";s:0:\"\";s:15:\"title_maxlength\";i:128;s:13:\"enable_tokens\";i:1;s:7:\"display\";a:1:{s:10:\"url_cutoff\";i:80;}}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:38:\"field_data_field_link_to_online_course\";a:3:{s:3:\"url\";s:31:\"field_link_to_online_course_url\";s:5:\"title\";s:33:\"field_link_to_online_course_title\";s:10:\"attributes\";s:38:\"field_link_to_online_course_attributes\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:42:\"field_revision_field_link_to_online_course\";a:3:{s:3:\"url\";s:31:\"field_link_to_online_course_url\";s:5:\"title\";s:33:\"field_link_to_online_course_title\";s:10:\"attributes\";s:38:\"field_link_to_online_course_attributes\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"21\";s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:4:\"type\";s:10:\"link_field\";s:6:\"module\";s:4:\"link\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"url\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:10:\"attributes\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:16:\"enterprise_event\";}}}i:4;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:26:\"field_data_field_presenter\";a:2:{s:5:\"value\";s:21:\"field_presenter_value\";s:6:\"format\";s:22:\"field_presenter_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:30:\"field_revision_field_presenter\";a:2:{s:5:\"value\";s:21:\"field_presenter_value\";s:6:\"format\";s:22:\"field_presenter_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"80\";s:10:\"field_name\";s:15:\"field_presenter\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:5;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:36:\"field_data_field_target_participants\";a:2:{s:5:\"value\";s:31:\"field_target_participants_value\";s:6:\"format\";s:32:\"field_target_participants_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:40:\"field_revision_field_target_participants\";a:2:{s:5:\"value\";s:31:\"field_target_participants_value\";s:6:\"format\";s:32:\"field_target_participants_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"81\";s:10:\"field_name\";s:25:\"field_target_participants\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:6;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_quiz_master\";a:2:{s:5:\"value\";s:23:\"field_quiz_master_value\";s:6:\"format\";s:24:\"field_quiz_master_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_quiz_master\";a:2:{s:5:\"value\";s:23:\"field_quiz_master_value\";s:6:\"format\";s:24:\"field_quiz_master_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"82\";s:10:\"field_name\";s:17:\"field_quiz_master\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";}}}i:7;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_reviewer\";a:2:{s:5:\"value\";s:20:\"field_reviewer_value\";s:6:\"format\";s:21:\"field_reviewer_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_reviewer\";a:2:{s:5:\"value\";s:20:\"field_reviewer_value\";s:6:\"format\";s:21:\"field_reviewer_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"83\";s:10:\"field_name\";s:14:\"field_reviewer\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";}}}i:8;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:37:\"field_data_field_duration_of_activity\";a:2:{s:5:\"value\";s:32:\"field_duration_of_activity_value\";s:6:\"format\";s:33:\"field_duration_of_activity_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:41:\"field_revision_field_duration_of_activity\";a:2:{s:5:\"value\";s:32:\"field_duration_of_activity_value\";s:6:\"format\";s:33:\"field_duration_of_activity_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"85\";s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:9;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:30:\"field_data_field_ice_sa_number\";a:2:{s:5:\"value\";s:25:\"field_ice_sa_number_value\";s:6:\"format\";s:26:\"field_ice_sa_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:34:\"field_revision_field_ice_sa_number\";a:2:{s:5:\"value\";s:25:\"field_ice_sa_number_value\";s:6:\"format\";s:26:\"field_ice_sa_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"86\";s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:10;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:41:\"field_data_field_cpd_validation_requested\";a:2:{s:5:\"value\";s:36:\"field_cpd_validation_requested_value\";s:6:\"format\";s:37:\"field_cpd_validation_requested_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:45:\"field_revision_field_cpd_validation_requested\";a:2:{s:5:\"value\";s:36:\"field_cpd_validation_requested_value\";s:6:\"format\";s:37:\"field_cpd_validation_requested_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"87\";s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}}}',0,1611054420,1),('field_info:bundle:node:feed',_binary 'a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1611823628,1),('field_info:bundle:node:feed_item',_binary 'a:2:{s:9:\"instances\";a:1:{s:27:\"field_feed_item_description\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:5:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:4:\"full\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:3:\"rss\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:4:\"type\";s:12:\"text_trimmed\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Description\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";i:0;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:-4;}s:2:\"id\";s:2:\"22\";s:8:\"field_id\";s:1:\"8\";s:10:\"field_name\";s:27:\"field_feed_item_description\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"feed_item\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:0:{}s:12:\"translatable\";s:1:\"1\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:38:\"field_data_field_feed_item_description\";a:3:{s:5:\"value\";s:33:\"field_feed_item_description_value\";s:7:\"summary\";s:35:\"field_feed_item_description_summary\";s:6:\"format\";s:34:\"field_feed_item_description_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:42:\"field_revision_field_feed_item_description\";a:3:{s:5:\"value\";s:33:\"field_feed_item_description_value\";s:7:\"summary\";s:35:\"field_feed_item_description_summary\";s:6:\"format\";s:34:\"field_feed_item_description_format\";}}}}}s:2:\"id\";s:1:\"8\";s:10:\"field_name\";s:27:\"field_feed_item_description\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:9:\"feed_item\";}}}}}',0,1611054420,1),('field_info:bundle:node:filedepot_folder',_binary 'a:2:{s:9:\"instances\";a:2:{s:21:\"filedepot_folder_file\";a:12:{s:5:\"label\";s:5:\"Files\";s:8:\"required\";b:0;s:6:\"widget\";a:6:{s:6:\"weight\";i:1;s:4:\"type\";s:12:\"file_generic\";s:6:\"active\";i:1;s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:17:\"imce_filefield_on\";i:0;}s:6:\"module\";s:4:\"file\";}s:8:\"settings\";a:5:{s:14:\"file_directory\";s:9:\"filedepot\";s:15:\"file_extensions\";s:15:\"txt pdf xls doc\";s:12:\"max_filesize\";s:0:\"\";s:17:\"description_field\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"file_default\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"module\";s:4:\"file\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"164\";s:8:\"field_id\";s:2:\"93\";s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"filedepot_folder\";s:7:\"deleted\";s:1:\"0\";}s:21:\"filedepot_folder_desc\";a:13:{s:5:\"label\";s:18:\"Folder Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:3;}s:6:\"weight\";s:2:\"-4\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:0;s:15:\"text_processing\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"165\";s:8:\"field_id\";s:2:\"94\";s:10:\"field_name\";s:21:\"filedepot_folder_desc\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"filedepot_folder\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:2:{i:0;a:16:{s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:3:{s:13:\"display_field\";i:1;s:15:\"display_default\";i:1;s:10:\"uri_scheme\";s:9:\"temporary\";}s:12:\"entity_types\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:32:\"field_data_filedepot_folder_file\";a:3:{s:3:\"fid\";s:25:\"filedepot_folder_file_fid\";s:7:\"display\";s:29:\"filedepot_folder_file_display\";s:11:\"description\";s:33:\"filedepot_folder_file_description\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:36:\"field_revision_filedepot_folder_file\";a:3:{s:3:\"fid\";s:25:\"filedepot_folder_file_fid\";s:7:\"display\";s:29:\"filedepot_folder_file_display\";s:11:\"description\";s:33:\"filedepot_folder_file_description\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:2:\"93\";s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:4:\"type\";s:4:\"file\";s:6:\"module\";s:4:\"file\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:7:\"display\";a:6:{s:11:\"description\";s:75:\"Flag to control whether this file should be displayed when viewing content.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:11:\"description\";a:3:{s:11:\"description\";s:26:\"A description of the file.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:16:\"filedepot_folder\";}}}i:1;a:16:{s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:12:\"entity_types\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:32:\"field_data_filedepot_folder_desc\";a:2:{s:5:\"value\";s:27:\"filedepot_folder_desc_value\";s:6:\"format\";s:28:\"filedepot_folder_desc_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:36:\"field_revision_filedepot_folder_desc\";a:2:{s:5:\"value\";s:27:\"filedepot_folder_desc_value\";s:6:\"format\";s:28:\"filedepot_folder_desc_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"94\";s:10:\"field_name\";s:21:\"filedepot_folder_desc\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:16:\"filedepot_folder\";}}}}}',0,1611054420,1),('field_info:bundle:node:file_product',_binary 'a:2:{s:9:\"instances\";a:2:{s:4:\"body\";a:13:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:31;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"113\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"file_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:16:\"uc_product_image\";a:13:{s:5:\"label\";s:5:\"Image\";s:6:\"weight\";i:-2;s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}s:6:\"weight\";i:32;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:4:{s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:1;}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:1;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"settings\";a:9:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"183\";s:8:\"field_id\";s:2:\"55\";s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"file_product\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:2:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}i:1;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_uc_product_image\";a:5:{s:3:\"fid\";s:20:\"uc_product_image_fid\";s:3:\"alt\";s:20:\"uc_product_image_alt\";s:5:\"title\";s:22:\"uc_product_image_title\";s:5:\"width\";s:22:\"uc_product_image_width\";s:6:\"height\";s:23:\"uc_product_image_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_uc_product_image\";a:5:{s:3:\"fid\";s:20:\"uc_product_image_fid\";s:3:\"alt\";s:20:\"uc_product_image_alt\";s:5:\"title\";s:22:\"uc_product_image_title\";s:5:\"width\";s:22:\"uc_product_image_width\";s:6:\"height\";s:23:\"uc_product_image_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:2:\"55\";s:10:\"field_name\";s:16:\"uc_product_image\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:5:{i:0;s:7:\"product\";i:1;s:16:\"pdf_file_product\";i:2;s:12:\"file_product\";i:3;s:22:\"physical_event_product\";i:4;s:12:\"quiz_product\";}}}}}',0,1611054420,1),('field_info:bundle:node:gallery',_binary 'a:2:{s:9:\"instances\";a:2:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"-4\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"15\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"gallery\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:19:\"field_image_gallery\";a:12:{s:5:\"label\";s:5:\"Image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"-3\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:0:\"\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:1;}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"16\";s:8:\"field_id\";s:1:\"6\";s:10:\"field_name\";s:19:\"field_image_gallery\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"gallery\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:2:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}i:1;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:30:\"field_data_field_image_gallery\";a:5:{s:3:\"fid\";s:23:\"field_image_gallery_fid\";s:3:\"alt\";s:23:\"field_image_gallery_alt\";s:5:\"title\";s:25:\"field_image_gallery_title\";s:5:\"width\";s:25:\"field_image_gallery_width\";s:6:\"height\";s:26:\"field_image_gallery_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:34:\"field_revision_field_image_gallery\";a:5:{s:3:\"fid\";s:23:\"field_image_gallery_fid\";s:3:\"alt\";s:23:\"field_image_gallery_alt\";s:5:\"title\";s:25:\"field_image_gallery_title\";s:5:\"width\";s:25:\"field_image_gallery_width\";s:6:\"height\";s:26:\"field_image_gallery_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:1:\"6\";s:10:\"field_name\";s:19:\"field_image_gallery\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:7:\"gallery\";}}}}}',0,1611054420,1),('field_info:bundle:node:gallery_2',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"field_image2\";a:12:{s:5:\"label\";s:5:\"image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"-3\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:0:\"\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:1;}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"19\";s:8:\"field_id\";s:1:\"7\";s:10:\"field_name\";s:12:\"field_image2\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"gallery_2\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_field_image2\";a:5:{s:3:\"fid\";s:16:\"field_image2_fid\";s:3:\"alt\";s:16:\"field_image2_alt\";s:5:\"title\";s:18:\"field_image2_title\";s:5:\"width\";s:18:\"field_image2_width\";s:6:\"height\";s:19:\"field_image2_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_field_image2\";a:5:{s:3:\"fid\";s:16:\"field_image2_fid\";s:3:\"alt\";s:16:\"field_image2_alt\";s:5:\"title\";s:18:\"field_image2_title\";s:5:\"width\";s:18:\"field_image2_width\";s:6:\"height\";s:19:\"field_image2_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:1:\"7\";s:10:\"field_name\";s:12:\"field_image2\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:9:\"gallery_2\";}}}}}',0,1611054420,1),('field_info:bundle:node:multichoice',_binary 'a:2:{s:9:\"instances\";a:1:{s:4:\"body\";a:13:{s:5:\"label\";s:8:\"Question\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:6;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-10;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"43\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"multichoice\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}}}',0,1611054420,1),('field_info:bundle:node:page',_binary 'a:2:{s:9:\"instances\";a:1:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"2\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}}}',0,1611054420,1),('field_info:bundle:node:pdf_file_product',_binary 'a:2:{s:9:\"instances\";a:3:{s:4:\"body\";a:13:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:31;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"156\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"pdf_file_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:16:\"uc_product_image\";a:13:{s:5:\"label\";s:5:\"Image\";s:6:\"weight\";i:-2;s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}s:6:\"weight\";i:32;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:4:{s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:1;}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"settings\";a:9:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"157\";s:8:\"field_id\";s:2:\"55\";s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"pdf_file_product\";s:7:\"deleted\";s:1:\"0\";}s:20:\"pdf_security_options\";a:13:{s:5:\"label\";s:20:\"PDF Security Options\";s:11:\"description\";s:64:\"Define the PDF security options applicable to this content item.\";s:8:\"required\";b:0;s:6:\"widget\";a:4:{s:4:\"type\";s:15:\"options_buttons\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:33;s:6:\"module\";s:7:\"options\";}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:2:\"id\";s:3:\"158\";s:8:\"field_id\";s:2:\"90\";s:10:\"field_name\";s:20:\"pdf_security_options\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"pdf_file_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:3:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}i:1;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_uc_product_image\";a:5:{s:3:\"fid\";s:20:\"uc_product_image_fid\";s:3:\"alt\";s:20:\"uc_product_image_alt\";s:5:\"title\";s:22:\"uc_product_image_title\";s:5:\"width\";s:22:\"uc_product_image_width\";s:6:\"height\";s:23:\"uc_product_image_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_uc_product_image\";a:5:{s:3:\"fid\";s:20:\"uc_product_image_fid\";s:3:\"alt\";s:20:\"uc_product_image_alt\";s:5:\"title\";s:22:\"uc_product_image_title\";s:5:\"width\";s:22:\"uc_product_image_width\";s:6:\"height\";s:23:\"uc_product_image_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:2:\"55\";s:10:\"field_name\";s:16:\"uc_product_image\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:5:{i:0;s:7:\"product\";i:1;s:16:\"pdf_file_product\";i:2;s:12:\"file_product\";i:3;s:22:\"physical_event_product\";i:4;s:12:\"quiz_product\";}}}i:2;a:16:{s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{s:18:\"password_encrypted\";s:11:\"Encrypt PDF\";s:11:\"allow_print\";s:17:\"Disallow Printing\";}s:23:\"allowed_values_function\";s:0:\"\";}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:31:\"field_data_pdf_security_options\";a:1:{s:5:\"value\";s:26:\"pdf_security_options_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:35:\"field_revision_pdf_security_options\";a:1:{s:5:\"value\";s:26:\"pdf_security_options_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"90\";s:10:\"field_name\";s:20:\"pdf_security_options\";s:4:\"type\";s:9:\"list_text\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:16:\"pdf_file_product\";}}}}}',0,1611054420,1),('field_info:bundle:node:physical_event',_binary 'a:2:{s:9:\"instances\";a:13:{s:4:\"body\";a:14:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"13\";s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";s:2:\"20\";s:12:\"summary_rows\";i:5;}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"1\";s:15:\"display_summary\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"46\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:16:\"field_event_type\";a:14:{s:5:\"label\";s:10:\"Event Type\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"61\";s:8:\"field_id\";s:2:\"19\";s:10:\"field_name\";s:16:\"field_event_type\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_location\";a:14:{s:5:\"label\";s:8:\"Location\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"9\";s:4:\"type\";s:12:\"geofield_wkt\";s:6:\"module\";s:8:\"geofield\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:14:\"openlayers_map\";s:19:\"geofield_widget_map\";s:12:\"data_storage\";s:10:\"collection\";}}s:8:\"settings\";a:2:{s:10:\"local_solr\";a:3:{s:7:\"enabled\";b:0;s:9:\"lat_field\";s:3:\"lat\";s:9:\"lng_field\";s:3:\"lng\";}s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"geofield_wkt\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:1:{s:4:\"data\";s:4:\"full\";}s:6:\"module\";s:8:\"geofield\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"64\";s:8:\"field_id\";s:2:\"26\";s:10:\"field_name\";s:14:\"field_location\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:10:\"field_date\";a:13:{s:5:\"label\";s:11:\"Date & Time\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";s:6:\"active\";i:1;s:8:\"settings\";a:6:{s:12:\"input_format\";s:11:\"Y-m-d H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"increment\";s:2:\"15\";s:14:\"label_position\";s:5:\"above\";s:10:\"text_parts\";a:0:{}}}s:8:\"settings\";a:5:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:6:{s:11:\"format_type\";s:4:\"long\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:6:\"fromto\";s:4:\"both\";s:19:\"show_remaining_days\";b:0;}s:6:\"module\";s:4:\"date\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:2:\"id\";s:2:\"65\";s:8:\"field_id\";s:2:\"11\";s:10:\"field_name\";s:10:\"field_date\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:16:\"field_cpd_points\";a:14:{s:5:\"label\";s:10:\"CPD Points\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"12\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"4\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"132\";s:8:\"field_id\";s:2:\"52\";s:10:\"field_name\";s:16:\"field_cpd_points\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:23:\"field_validation_number\";a:14:{s:5:\"label\";s:17:\"Validation Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"10\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"5\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"133\";s:8:\"field_id\";s:2:\"54\";s:10:\"field_name\";s:23:\"field_validation_number\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:26:\"field_duration_of_activity\";a:14:{s:5:\"label\";s:20:\"Duration of Activity\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"6\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"141\";s:8:\"field_id\";s:2:\"85\";s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:15:\"field_presenter\";a:14:{s:5:\"label\";s:9:\"Presenter\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"7\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"142\";s:8:\"field_id\";s:2:\"80\";s:10:\"field_name\";s:15:\"field_presenter\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:25:\"field_target_participants\";a:14:{s:5:\"label\";s:19:\"Target Participants\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"8\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"143\";s:8:\"field_id\";s:2:\"81\";s:10:\"field_name\";s:25:\"field_target_participants\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:17:\"field_quiz_master\";a:14:{s:5:\"label\";s:11:\"Quiz Master\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"7\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"9\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"144\";s:8:\"field_id\";s:2:\"82\";s:10:\"field_name\";s:17:\"field_quiz_master\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_reviewer\";a:14:{s:5:\"label\";s:8:\"Reviewer\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"8\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"10\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"145\";s:8:\"field_id\";s:2:\"83\";s:10:\"field_name\";s:14:\"field_reviewer\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:19:\"field_ice_sa_number\";a:14:{s:5:\"label\";s:13:\"ICE-SA Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"11\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"148\";s:8:\"field_id\";s:2:\"86\";s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:30:\"field_cpd_validation_requested\";a:14:{s:5:\"label\";s:24:\"CPD Validation Requested\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"11\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"12\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"150\";s:8:\"field_id\";s:2:\"87\";s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:13:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}i:1;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_event_type\";a:2:{s:5:\"value\";s:22:\"field_event_type_value\";s:6:\"format\";s:23:\"field_event_type_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_event_type\";a:2:{s:5:\"value\";s:22:\"field_event_type_value\";s:6:\"format\";s:23:\"field_event_type_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"19\";s:10:\"field_name\";s:16:\"field_event_type\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:2;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_location\";a:11:{s:3:\"wkt\";s:18:\"field_location_wkt\";s:8:\"geo_type\";s:23:\"field_location_geo_type\";s:3:\"lat\";s:18:\"field_location_lat\";s:3:\"lon\";s:18:\"field_location_lon\";s:4:\"left\";s:19:\"field_location_left\";s:3:\"top\";s:18:\"field_location_top\";s:5:\"right\";s:20:\"field_location_right\";s:6:\"bottom\";s:21:\"field_location_bottom\";s:4:\"srid\";s:19:\"field_location_srid\";s:8:\"accuracy\";s:23:\"field_location_accuracy\";s:6:\"source\";s:21:\"field_location_source\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_location\";a:11:{s:3:\"wkt\";s:18:\"field_location_wkt\";s:8:\"geo_type\";s:23:\"field_location_geo_type\";s:3:\"lat\";s:18:\"field_location_lat\";s:3:\"lon\";s:18:\"field_location_lon\";s:4:\"left\";s:19:\"field_location_left\";s:3:\"top\";s:18:\"field_location_top\";s:5:\"right\";s:20:\"field_location_right\";s:6:\"bottom\";s:21:\"field_location_bottom\";s:4:\"srid\";s:19:\"field_location_srid\";s:8:\"accuracy\";s:23:\"field_location_accuracy\";s:6:\"source\";s:21:\"field_location_source\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"26\";s:10:\"field_name\";s:14:\"field_location\";s:4:\"type\";s:8:\"geofield\";s:6:\"module\";s:8:\"geofield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:11:{s:3:\"wkt\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:8:\"geo_type\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}s:3:\"lat\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:3:\"lon\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:4:\"left\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:3:\"top\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:5:\"right\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:6:\"bottom\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:4:\"srid\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:8:\"accuracy\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}s:6:\"source\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{i:0;s:14:\"physical_event\";i:1;s:22:\"physical_event_product\";}}}i:3;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:8:\"settings\";a:7:{s:11:\"granularity\";a:6:{s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";s:4:\"year\";s:4:\"year\";s:6:\"second\";i:0;}s:11:\"tz_handling\";s:4:\"site\";s:11:\"timezone_db\";s:3:\"UTC\";s:13:\"cache_enabled\";i:0;s:11:\"cache_count\";s:1:\"4\";s:16:\"profile2_private\";b:0;s:6:\"todate\";s:8:\"optional\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_date\";a:2:{s:5:\"value\";s:16:\"field_date_value\";s:6:\"value2\";s:17:\"field_date_value2\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_date\";a:2:{s:5:\"value\";s:16:\"field_date_value\";s:6:\"value2\";s:17:\"field_date_value2\";}}}}}s:2:\"id\";s:2:\"11\";s:10:\"field_name\";s:10:\"field_date\";s:4:\"type\";s:8:\"datetime\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}s:6:\"value2\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:4;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_cpd_points\";a:2:{s:5:\"value\";s:22:\"field_cpd_points_value\";s:6:\"format\";s:23:\"field_cpd_points_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_cpd_points\";a:2:{s:5:\"value\";s:22:\"field_cpd_points_value\";s:6:\"format\";s:23:\"field_cpd_points_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"52\";s:10:\"field_name\";s:16:\"field_cpd_points\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:4:\"quiz\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:5;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:34:\"field_data_field_validation_number\";a:2:{s:5:\"value\";s:29:\"field_validation_number_value\";s:6:\"format\";s:30:\"field_validation_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:38:\"field_revision_field_validation_number\";a:2:{s:5:\"value\";s:29:\"field_validation_number_value\";s:6:\"format\";s:30:\"field_validation_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"54\";s:10:\"field_name\";s:23:\"field_validation_number\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:4:\"quiz\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:6;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:37:\"field_data_field_duration_of_activity\";a:2:{s:5:\"value\";s:32:\"field_duration_of_activity_value\";s:6:\"format\";s:33:\"field_duration_of_activity_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:41:\"field_revision_field_duration_of_activity\";a:2:{s:5:\"value\";s:32:\"field_duration_of_activity_value\";s:6:\"format\";s:33:\"field_duration_of_activity_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"85\";s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:7;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:26:\"field_data_field_presenter\";a:2:{s:5:\"value\";s:21:\"field_presenter_value\";s:6:\"format\";s:22:\"field_presenter_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:30:\"field_revision_field_presenter\";a:2:{s:5:\"value\";s:21:\"field_presenter_value\";s:6:\"format\";s:22:\"field_presenter_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"80\";s:10:\"field_name\";s:15:\"field_presenter\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:8;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:36:\"field_data_field_target_participants\";a:2:{s:5:\"value\";s:31:\"field_target_participants_value\";s:6:\"format\";s:32:\"field_target_participants_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:40:\"field_revision_field_target_participants\";a:2:{s:5:\"value\";s:31:\"field_target_participants_value\";s:6:\"format\";s:32:\"field_target_participants_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"81\";s:10:\"field_name\";s:25:\"field_target_participants\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:9;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_quiz_master\";a:2:{s:5:\"value\";s:23:\"field_quiz_master_value\";s:6:\"format\";s:24:\"field_quiz_master_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_quiz_master\";a:2:{s:5:\"value\";s:23:\"field_quiz_master_value\";s:6:\"format\";s:24:\"field_quiz_master_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"82\";s:10:\"field_name\";s:17:\"field_quiz_master\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";}}}i:10;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_reviewer\";a:2:{s:5:\"value\";s:20:\"field_reviewer_value\";s:6:\"format\";s:21:\"field_reviewer_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_reviewer\";a:2:{s:5:\"value\";s:20:\"field_reviewer_value\";s:6:\"format\";s:21:\"field_reviewer_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"83\";s:10:\"field_name\";s:14:\"field_reviewer\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";}}}i:11;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:30:\"field_data_field_ice_sa_number\";a:2:{s:5:\"value\";s:25:\"field_ice_sa_number_value\";s:6:\"format\";s:26:\"field_ice_sa_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:34:\"field_revision_field_ice_sa_number\";a:2:{s:5:\"value\";s:25:\"field_ice_sa_number_value\";s:6:\"format\";s:26:\"field_ice_sa_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"86\";s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:12;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:41:\"field_data_field_cpd_validation_requested\";a:2:{s:5:\"value\";s:36:\"field_cpd_validation_requested_value\";s:6:\"format\";s:37:\"field_cpd_validation_requested_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:45:\"field_revision_field_cpd_validation_requested\";a:2:{s:5:\"value\";s:36:\"field_cpd_validation_requested_value\";s:6:\"format\";s:37:\"field_cpd_validation_requested_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"87\";s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}}}',0,1611054420,1),('field_info:bundle:node:physical_event_product',_binary 'a:2:{s:9:\"instances\";a:12:{s:4:\"body\";a:13:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"12\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"168\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:10:\"field_date\";a:13:{s:5:\"label\";s:11:\"Date & Time\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";s:6:\"active\";i:1;s:8:\"settings\";a:7:{s:12:\"input_format\";s:11:\"Y-m-d H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"increment\";s:2:\"15\";s:14:\"label_position\";s:5:\"above\";s:10:\"text_parts\";a:0:{}s:11:\"no_fieldset\";i:0;}}s:8:\"settings\";a:6:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:6:{s:11:\"format_type\";s:4:\"long\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:6:\"fromto\";s:4:\"both\";s:19:\"show_remaining_days\";b:0;}s:6:\"module\";s:4:\"date\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:2:\"id\";s:3:\"171\";s:8:\"field_id\";s:2:\"11\";s:10:\"field_name\";s:10:\"field_date\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:19:\"field_ice_sa_number\";a:14:{s:5:\"label\";s:13:\"ICE-SA Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"9\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"172\";s:8:\"field_id\";s:2:\"86\";s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:16:\"field_event_type\";a:14:{s:5:\"label\";s:10:\"Event Type\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"173\";s:8:\"field_id\";s:2:\"19\";s:10:\"field_name\";s:16:\"field_event_type\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:26:\"field_duration_of_activity\";a:14:{s:5:\"label\";s:20:\"Duration of Activity\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"6\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"174\";s:8:\"field_id\";s:2:\"85\";s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:15:\"field_presenter\";a:14:{s:5:\"label\";s:9:\"Presenter\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"7\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"7\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"175\";s:8:\"field_id\";s:2:\"80\";s:10:\"field_name\";s:15:\"field_presenter\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:25:\"field_target_participants\";a:14:{s:5:\"label\";s:19:\"Target Participants\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"8\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"8\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"176\";s:8:\"field_id\";s:2:\"81\";s:10:\"field_name\";s:25:\"field_target_participants\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_location\";a:14:{s:5:\"label\";s:8:\"Location\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"9\";s:4:\"type\";s:12:\"geofield_wkt\";s:6:\"module\";s:8:\"geofield\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:3:{s:17:\"course_enrollment\";b:0;s:10:\"local_solr\";a:3:{s:7:\"enabled\";b:0;s:9:\"lat_field\";s:3:\"lat\";s:9:\"lng_field\";s:3:\"lng\";}s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"geofield_wkt\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:1:{s:4:\"data\";s:4:\"full\";}s:6:\"module\";s:8:\"geofield\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"177\";s:8:\"field_id\";s:2:\"26\";s:10:\"field_name\";s:14:\"field_location\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:23:\"field_validation_number\";a:14:{s:5:\"label\";s:17:\"Validation Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"10\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"5\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"178\";s:8:\"field_id\";s:2:\"54\";s:10:\"field_name\";s:23:\"field_validation_number\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:30:\"field_cpd_validation_requested\";a:14:{s:5:\"label\";s:24:\"CPD Validation Requested\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"11\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"10\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"179\";s:8:\"field_id\";s:2:\"87\";s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:16:\"field_cpd_points\";a:14:{s:5:\"label\";s:10:\"CPD Points\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"15\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"4\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"180\";s:8:\"field_id\";s:2:\"52\";s:10:\"field_name\";s:16:\"field_cpd_points\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:16:\"uc_product_image\";a:13:{s:5:\"label\";s:5:\"Image\";s:6:\"weight\";i:-2;s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}s:6:\"weight\";i:16;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:4:{s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:1;}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:11;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"settings\";a:9:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"184\";s:8:\"field_id\";s:2:\"55\";s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:12:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}i:1;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:8:\"settings\";a:7:{s:11:\"granularity\";a:6:{s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";s:4:\"year\";s:4:\"year\";s:6:\"second\";i:0;}s:11:\"tz_handling\";s:4:\"site\";s:11:\"timezone_db\";s:3:\"UTC\";s:13:\"cache_enabled\";i:0;s:11:\"cache_count\";s:1:\"4\";s:16:\"profile2_private\";b:0;s:6:\"todate\";s:8:\"optional\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_date\";a:2:{s:5:\"value\";s:16:\"field_date_value\";s:6:\"value2\";s:17:\"field_date_value2\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_date\";a:2:{s:5:\"value\";s:16:\"field_date_value\";s:6:\"value2\";s:17:\"field_date_value2\";}}}}}s:2:\"id\";s:2:\"11\";s:10:\"field_name\";s:10:\"field_date\";s:4:\"type\";s:8:\"datetime\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}s:6:\"value2\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:2;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:30:\"field_data_field_ice_sa_number\";a:2:{s:5:\"value\";s:25:\"field_ice_sa_number_value\";s:6:\"format\";s:26:\"field_ice_sa_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:34:\"field_revision_field_ice_sa_number\";a:2:{s:5:\"value\";s:25:\"field_ice_sa_number_value\";s:6:\"format\";s:26:\"field_ice_sa_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"86\";s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:3;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_event_type\";a:2:{s:5:\"value\";s:22:\"field_event_type_value\";s:6:\"format\";s:23:\"field_event_type_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_event_type\";a:2:{s:5:\"value\";s:22:\"field_event_type_value\";s:6:\"format\";s:23:\"field_event_type_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"19\";s:10:\"field_name\";s:16:\"field_event_type\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:4;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:37:\"field_data_field_duration_of_activity\";a:2:{s:5:\"value\";s:32:\"field_duration_of_activity_value\";s:6:\"format\";s:33:\"field_duration_of_activity_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:41:\"field_revision_field_duration_of_activity\";a:2:{s:5:\"value\";s:32:\"field_duration_of_activity_value\";s:6:\"format\";s:33:\"field_duration_of_activity_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"85\";s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:5;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:26:\"field_data_field_presenter\";a:2:{s:5:\"value\";s:21:\"field_presenter_value\";s:6:\"format\";s:22:\"field_presenter_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:30:\"field_revision_field_presenter\";a:2:{s:5:\"value\";s:21:\"field_presenter_value\";s:6:\"format\";s:22:\"field_presenter_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"80\";s:10:\"field_name\";s:15:\"field_presenter\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:6;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:36:\"field_data_field_target_participants\";a:2:{s:5:\"value\";s:31:\"field_target_participants_value\";s:6:\"format\";s:32:\"field_target_participants_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:40:\"field_revision_field_target_participants\";a:2:{s:5:\"value\";s:31:\"field_target_participants_value\";s:6:\"format\";s:32:\"field_target_participants_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"81\";s:10:\"field_name\";s:25:\"field_target_participants\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:7;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_location\";a:11:{s:3:\"wkt\";s:18:\"field_location_wkt\";s:8:\"geo_type\";s:23:\"field_location_geo_type\";s:3:\"lat\";s:18:\"field_location_lat\";s:3:\"lon\";s:18:\"field_location_lon\";s:4:\"left\";s:19:\"field_location_left\";s:3:\"top\";s:18:\"field_location_top\";s:5:\"right\";s:20:\"field_location_right\";s:6:\"bottom\";s:21:\"field_location_bottom\";s:4:\"srid\";s:19:\"field_location_srid\";s:8:\"accuracy\";s:23:\"field_location_accuracy\";s:6:\"source\";s:21:\"field_location_source\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_location\";a:11:{s:3:\"wkt\";s:18:\"field_location_wkt\";s:8:\"geo_type\";s:23:\"field_location_geo_type\";s:3:\"lat\";s:18:\"field_location_lat\";s:3:\"lon\";s:18:\"field_location_lon\";s:4:\"left\";s:19:\"field_location_left\";s:3:\"top\";s:18:\"field_location_top\";s:5:\"right\";s:20:\"field_location_right\";s:6:\"bottom\";s:21:\"field_location_bottom\";s:4:\"srid\";s:19:\"field_location_srid\";s:8:\"accuracy\";s:23:\"field_location_accuracy\";s:6:\"source\";s:21:\"field_location_source\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"26\";s:10:\"field_name\";s:14:\"field_location\";s:4:\"type\";s:8:\"geofield\";s:6:\"module\";s:8:\"geofield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:11:{s:3:\"wkt\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:8:\"geo_type\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}s:3:\"lat\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:3:\"lon\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:4:\"left\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:3:\"top\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:5:\"right\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:6:\"bottom\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:4:\"srid\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:8:\"accuracy\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}s:6:\"source\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{i:0;s:14:\"physical_event\";i:1;s:22:\"physical_event_product\";}}}i:8;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:34:\"field_data_field_validation_number\";a:2:{s:5:\"value\";s:29:\"field_validation_number_value\";s:6:\"format\";s:30:\"field_validation_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:38:\"field_revision_field_validation_number\";a:2:{s:5:\"value\";s:29:\"field_validation_number_value\";s:6:\"format\";s:30:\"field_validation_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"54\";s:10:\"field_name\";s:23:\"field_validation_number\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:4:\"quiz\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:9;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:41:\"field_data_field_cpd_validation_requested\";a:2:{s:5:\"value\";s:36:\"field_cpd_validation_requested_value\";s:6:\"format\";s:37:\"field_cpd_validation_requested_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:45:\"field_revision_field_cpd_validation_requested\";a:2:{s:5:\"value\";s:36:\"field_cpd_validation_requested_value\";s:6:\"format\";s:37:\"field_cpd_validation_requested_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"87\";s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:10;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_cpd_points\";a:2:{s:5:\"value\";s:22:\"field_cpd_points_value\";s:6:\"format\";s:23:\"field_cpd_points_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_cpd_points\";a:2:{s:5:\"value\";s:22:\"field_cpd_points_value\";s:6:\"format\";s:23:\"field_cpd_points_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"52\";s:10:\"field_name\";s:16:\"field_cpd_points\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:4:\"quiz\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:11;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_uc_product_image\";a:5:{s:3:\"fid\";s:20:\"uc_product_image_fid\";s:3:\"alt\";s:20:\"uc_product_image_alt\";s:5:\"title\";s:22:\"uc_product_image_title\";s:5:\"width\";s:22:\"uc_product_image_width\";s:6:\"height\";s:23:\"uc_product_image_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_uc_product_image\";a:5:{s:3:\"fid\";s:20:\"uc_product_image_fid\";s:3:\"alt\";s:20:\"uc_product_image_alt\";s:5:\"title\";s:22:\"uc_product_image_title\";s:5:\"width\";s:22:\"uc_product_image_width\";s:6:\"height\";s:23:\"uc_product_image_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:2:\"55\";s:10:\"field_name\";s:16:\"uc_product_image\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:5:{i:0;s:7:\"product\";i:1;s:16:\"pdf_file_product\";i:2;s:12:\"file_product\";i:3;s:22:\"physical_event_product\";i:4;s:12:\"quiz_product\";}}}}}',0,1611054420,1),('field_info:bundle:node:product',_binary 'a:2:{s:9:\"instances\";a:2:{s:4:\"body\";a:13:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:31;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"99\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:16:\"uc_product_image\";a:13:{s:5:\"label\";s:5:\"Image\";s:6:\"weight\";i:-2;s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}s:6:\"weight\";i:32;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:4:{s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:1;}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:1;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"settings\";a:9:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"100\";s:8:\"field_id\";s:2:\"55\";s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"product\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:2:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}i:1;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_uc_product_image\";a:5:{s:3:\"fid\";s:20:\"uc_product_image_fid\";s:3:\"alt\";s:20:\"uc_product_image_alt\";s:5:\"title\";s:22:\"uc_product_image_title\";s:5:\"width\";s:22:\"uc_product_image_width\";s:6:\"height\";s:23:\"uc_product_image_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_uc_product_image\";a:5:{s:3:\"fid\";s:20:\"uc_product_image_fid\";s:3:\"alt\";s:20:\"uc_product_image_alt\";s:5:\"title\";s:22:\"uc_product_image_title\";s:5:\"width\";s:22:\"uc_product_image_width\";s:6:\"height\";s:23:\"uc_product_image_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:2:\"55\";s:10:\"field_name\";s:16:\"uc_product_image\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:5:{i:0;s:7:\"product\";i:1;s:16:\"pdf_file_product\";i:2;s:12:\"file_product\";i:3;s:22:\"physical_event_product\";i:4;s:12:\"quiz_product\";}}}}}',0,1611054420,1),('field_info:bundle:node:quiz',_binary 'a:2:{s:9:\"instances\";a:4:{s:4:\"body\";a:14:{s:5:\"label\";s:17:\"Extra Information\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"8\";s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";s:2:\"20\";s:12:\"summary_rows\";i:5;}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"1\";s:15:\"display_summary\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"41\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"quiz\";s:7:\"deleted\";s:1:\"0\";}s:28:\"field_online_event_reference\";a:14:{s:5:\"label\";s:22:\"Online Event Reference\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"10\";s:4:\"type\";s:17:\"nodereference_url\";s:6:\"module\";s:17:\"nodereference_url\";s:6:\"active\";i:1;s:8:\"settings\";a:4:{s:8:\"fallback\";s:6:\"select\";s:18:\"autocomplete_match\";s:8:\"contains\";s:13:\"edit_fallback\";i:0;s:9:\"node_link\";a:5:{s:6:\"teaser\";i:0;s:4:\"full\";i:1;s:5:\"title\";s:8:\"Add Quiz\";s:11:\"hover_title\";s:8:\"Add Quiz\";s:11:\"destination\";s:4:\"node\";}}}s:8:\"settings\";a:2:{s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:22:\"node_reference_default\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:0:{}s:6:\"module\";s:14:\"node_reference\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"66\";s:8:\"field_id\";s:2:\"27\";s:10:\"field_name\";s:28:\"field_online_event_reference\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"quiz\";s:7:\"deleted\";s:1:\"0\";}s:16:\"field_cpd_points\";a:14:{s:5:\"label\";s:10:\"CPD Points\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:1;s:11:\"description\";s:131:\"The amount of CPD points to award on successfully passing this quiz. This filed may only contain a number (eg. 3, 0.3, 300.3, etc.)\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}s:2:\"id\";s:2:\"95\";s:8:\"field_id\";s:2:\"52\";s:10:\"field_name\";s:16:\"field_cpd_points\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"quiz\";s:7:\"deleted\";s:1:\"0\";}s:23:\"field_validation_number\";a:14:{s:5:\"label\";s:17:\"Validation Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:1;s:11:\"description\";s:35:\"Please enter the validation number.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"97\";s:8:\"field_id\";s:2:\"54\";s:10:\"field_name\";s:23:\"field_validation_number\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"quiz\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:4:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}i:1;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:19:\"referenceable_types\";a:26:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";s:14:\"physical_event\";s:14:\"physical_event\";s:13:\"annual_return\";i:0;s:7:\"article\";i:0;s:9:\"article_2\";i:0;s:4:\"page\";i:0;s:4:\"book\";i:0;s:11:\"certificate\";i:0;s:6:\"course\";i:0;s:4:\"feed\";i:0;s:9:\"feed_item\";i:0;s:12:\"file_product\";i:0;s:16:\"filedepot_folder\";i:0;s:7:\"gallery\";i:0;s:9:\"gallery_2\";i:0;s:10:\"simplenews\";i:0;s:11:\"multichoice\";i:0;s:16:\"pdf_file_product\";i:0;s:22:\"physical_event_product\";i:0;s:7:\"product\";i:0;s:4:\"quiz\";i:0;s:12:\"quiz_product\";i:0;s:9:\"slideshow\";i:0;s:5:\"video\";i:0;s:7:\"webform\";i:0;s:12:\"webform_page\";i:0;}s:16:\"profile2_private\";b:0;s:4:\"view\";a:3:{s:9:\"view_name\";s:0:\"\";s:12:\"display_name\";s:0:\"\";s:4:\"args\";a:0:{}}}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:39:\"field_data_field_online_event_reference\";a:1:{s:3:\"nid\";s:32:\"field_online_event_reference_nid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:43:\"field_revision_field_online_event_reference\";a:1:{s:3:\"nid\";s:32:\"field_online_event_reference_nid\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:2:\"id\";s:2:\"27\";s:10:\"field_name\";s:28:\"field_online_event_reference\";s:4:\"type\";s:14:\"node_reference\";s:6:\"module\";s:14:\"node_reference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:4:\"quiz\";}}}i:2;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_cpd_points\";a:2:{s:5:\"value\";s:22:\"field_cpd_points_value\";s:6:\"format\";s:23:\"field_cpd_points_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_cpd_points\";a:2:{s:5:\"value\";s:22:\"field_cpd_points_value\";s:6:\"format\";s:23:\"field_cpd_points_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"52\";s:10:\"field_name\";s:16:\"field_cpd_points\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:4:\"quiz\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:3;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:34:\"field_data_field_validation_number\";a:2:{s:5:\"value\";s:29:\"field_validation_number_value\";s:6:\"format\";s:30:\"field_validation_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:38:\"field_revision_field_validation_number\";a:2:{s:5:\"value\";s:29:\"field_validation_number_value\";s:6:\"format\";s:30:\"field_validation_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"54\";s:10:\"field_name\";s:23:\"field_validation_number\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:4:\"quiz\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}}}',0,1611054420,1),('field_info:bundle:node:quiz_product',_binary 'a:2:{s:9:\"instances\";a:3:{s:4:\"body\";a:13:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"31\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"102\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"quiz_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:32:\"field_online_event_reference_nap\";a:14:{s:5:\"label\";s:28:\"Online Event Reference (NAP)\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"33\";s:4:\"type\";s:17:\"nodereference_url\";s:6:\"module\";s:17:\"nodereference_url\";s:6:\"active\";i:1;s:8:\"settings\";a:4:{s:8:\"fallback\";s:6:\"select\";s:18:\"autocomplete_match\";s:8:\"contains\";s:13:\"edit_fallback\";i:0;s:9:\"node_link\";a:5:{s:6:\"teaser\";i:0;s:4:\"full\";i:1;s:5:\"title\";s:28:\"Add Purchasable Quiz Product\";s:11:\"hover_title\";s:28:\"Add Purchasable Quiz Product\";s:11:\"destination\";s:4:\"node\";}}}s:8:\"settings\";a:2:{s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:22:\"node_reference_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:14:\"node_reference\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"105\";s:8:\"field_id\";s:2:\"56\";s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"quiz_product\";s:7:\"deleted\";s:1:\"0\";}s:16:\"uc_product_image\";a:13:{s:5:\"label\";s:5:\"Image\";s:6:\"weight\";i:-2;s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}s:6:\"weight\";i:34;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:4:{s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:1;}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:3;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"settings\";a:9:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"185\";s:8:\"field_id\";s:2:\"55\";s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"quiz_product\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:3:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}i:1;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:19:\"referenceable_types\";a:26:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";s:14:\"physical_event\";s:14:\"physical_event\";s:13:\"annual_return\";i:0;s:7:\"article\";i:0;s:9:\"article_2\";i:0;s:4:\"page\";i:0;s:4:\"book\";i:0;s:11:\"certificate\";i:0;s:6:\"course\";i:0;s:4:\"feed\";i:0;s:9:\"feed_item\";i:0;s:12:\"file_product\";i:0;s:16:\"filedepot_folder\";i:0;s:7:\"gallery\";i:0;s:9:\"gallery_2\";i:0;s:10:\"simplenews\";i:0;s:11:\"multichoice\";i:0;s:16:\"pdf_file_product\";i:0;s:22:\"physical_event_product\";i:0;s:7:\"product\";i:0;s:4:\"quiz\";i:0;s:12:\"quiz_product\";i:0;s:9:\"slideshow\";i:0;s:5:\"video\";i:0;s:7:\"webform\";i:0;s:12:\"webform_page\";i:0;}s:16:\"profile2_private\";b:0;s:4:\"view\";a:3:{s:9:\"view_name\";s:0:\"\";s:12:\"display_name\";s:0:\"\";s:4:\"args\";a:0:{}}}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:43:\"field_data_field_online_event_reference_nap\";a:1:{s:3:\"nid\";s:36:\"field_online_event_reference_nap_nid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:47:\"field_revision_field_online_event_reference_nap\";a:1:{s:3:\"nid\";s:36:\"field_online_event_reference_nap_nid\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:2:\"id\";s:2:\"56\";s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";s:4:\"type\";s:14:\"node_reference\";s:6:\"module\";s:14:\"node_reference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:12:\"quiz_product\";}}}i:2;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_uc_product_image\";a:5:{s:3:\"fid\";s:20:\"uc_product_image_fid\";s:3:\"alt\";s:20:\"uc_product_image_alt\";s:5:\"title\";s:22:\"uc_product_image_title\";s:5:\"width\";s:22:\"uc_product_image_width\";s:6:\"height\";s:23:\"uc_product_image_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_uc_product_image\";a:5:{s:3:\"fid\";s:20:\"uc_product_image_fid\";s:3:\"alt\";s:20:\"uc_product_image_alt\";s:5:\"title\";s:22:\"uc_product_image_title\";s:5:\"width\";s:22:\"uc_product_image_width\";s:6:\"height\";s:23:\"uc_product_image_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:2:\"55\";s:10:\"field_name\";s:16:\"uc_product_image\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:5:{i:0;s:7:\"product\";i:1;s:16:\"pdf_file_product\";i:2;s:12:\"file_product\";i:3;s:22:\"physical_event_product\";i:4;s:12:\"quiz_product\";}}}}}',0,1611054420,1),('field_info:bundle:node:simplenews',_binary 'a:2:{s:9:\"instances\";a:2:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"12\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:10:\"simplenews\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:21:\"field_simplenews_term\";a:13:{s:5:\"label\";s:19:\"Newsletter category\";s:8:\"required\";b:1;s:6:\"widget\";a:4:{s:4:\"type\";s:15:\"options_buttons\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:-3;s:6:\"module\";s:7:\"options\";}s:7:\"display\";a:6:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";s:6:\"weight\";i:1;}s:6:\"teaser\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:1;}s:11:\"email_plain\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:10:\"email_html\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:13:\"email_textalt\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"13\";s:8:\"field_id\";s:1:\"5\";s:10:\"field_name\";s:21:\"field_simplenews_term\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:10:\"simplenews\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:2:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}i:1;a:16:{s:12:\"translatable\";s:1:\"1\";s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:6:\"parent\";i:0;s:10:\"vocabulary\";s:10:\"newsletter\";}}}s:12:\"entity_types\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:32:\"field_data_field_simplenews_term\";a:1:{s:3:\"tid\";s:25:\"field_simplenews_term_tid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:36:\"field_revision_field_simplenews_term\";a:1:{s:3:\"tid\";s:25:\"field_simplenews_term_tid\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}s:2:\"id\";s:1:\"5\";s:10:\"field_name\";s:21:\"field_simplenews_term\";s:4:\"type\";s:23:\"taxonomy_term_reference\";s:6:\"module\";s:8:\"taxonomy\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"tid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:10:\"simplenews\";}}}}}',0,1611054420,1),('field_info:bundle:node:slideshow',_binary 'a:2:{s:9:\"instances\";a:2:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"-4\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"26\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"slideshow\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:17:\"field_image_slide\";a:12:{s:5:\"label\";s:5:\"image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"-3\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:0:\"\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:1;}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"27\";s:8:\"field_id\";s:1:\"9\";s:10:\"field_name\";s:17:\"field_image_slide\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"slideshow\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:2:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}i:1;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_image_slide\";a:5:{s:3:\"fid\";s:21:\"field_image_slide_fid\";s:3:\"alt\";s:21:\"field_image_slide_alt\";s:5:\"title\";s:23:\"field_image_slide_title\";s:5:\"width\";s:23:\"field_image_slide_width\";s:6:\"height\";s:24:\"field_image_slide_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_image_slide\";a:5:{s:3:\"fid\";s:21:\"field_image_slide_fid\";s:3:\"alt\";s:21:\"field_image_slide_alt\";s:5:\"title\";s:23:\"field_image_slide_title\";s:5:\"width\";s:23:\"field_image_slide_width\";s:6:\"height\";s:24:\"field_image_slide_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:1:\"9\";s:10:\"field_name\";s:17:\"field_image_slide\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:9:\"slideshow\";}}}}}',0,1611054420,1),('field_info:bundle:node:type',_binary 'a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1611192303,1),('field_info:bundle:node:video',_binary 'a:2:{s:9:\"instances\";a:1:{s:16:\"field_embed_code\";a:14:{s:5:\"label\";s:10:\"Embed Code\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"31\";s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";s:1:\"5\";s:12:\"summary_rows\";i:5;}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"1\";s:15:\"display_summary\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"154\";s:8:\"field_id\";s:2:\"89\";s:10:\"field_name\";s:16:\"field_embed_code\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:5:\"video\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_embed_code\";a:3:{s:5:\"value\";s:22:\"field_embed_code_value\";s:7:\"summary\";s:24:\"field_embed_code_summary\";s:6:\"format\";s:23:\"field_embed_code_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_embed_code\";a:3:{s:5:\"value\";s:22:\"field_embed_code_value\";s:7:\"summary\";s:24:\"field_embed_code_summary\";s:6:\"format\";s:23:\"field_embed_code_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"89\";s:10:\"field_name\";s:16:\"field_embed_code\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:5:\"video\";}}}}}',0,1611054420,1),('field_info:bundle:node:webform',_binary 'a:2:{s:9:\"instances\";a:1:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"8\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"webform\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}}}',0,1611054420,1),('field_info:bundle:node:webform_page',_binary 'a:2:{s:9:\"instances\";a:1:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"10\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"webform_page\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}}}',0,1611054420,1),('field_info:bundle:profile2:main',_binary 'a:2:{s:9:\"instances\";a:11:{s:32:\"field_contract_experience_forms_\";a:14:{s:5:\"label\";s:20:\"Contract experience \";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:17:\"Forms of Contract\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"114\";s:8:\"field_id\";s:2:\"63\";s:10:\"field_name\";s:32:\"field_contract_experience_forms_\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:22:\"field_built_experience\";a:14:{s:5:\"label\";s:81:\"Experience as a built environment professional at a senior level (150 words max).\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:1;}}s:8:\"required\";i:0;s:11:\"description\";s:28:\"Built Environment Experience\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"115\";s:8:\"field_id\";s:2:\"64\";s:10:\"field_name\";s:22:\"field_built_experience\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:20:\"field_nec_experience\";a:14:{s:5:\"label\";s:14:\"NEC Experience\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:2;}}s:8:\"required\";i:0;s:11:\"description\";s:90:\"Experience in working with NEC contracts or dispute resolution experience (200 words max).\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"116\";s:8:\"field_id\";s:2:\"65\";s:10:\"field_name\";s:20:\"field_nec_experience\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:21:\"field_career_overview\";a:14:{s:5:\"label\";s:15:\"Career Overview\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:3;}}s:8:\"required\";i:0;s:11:\"description\";s:50:\"Career overview including official positions held.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"117\";s:8:\"field_id\";s:2:\"66\";s:10:\"field_name\";s:21:\"field_career_overview\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:11:\"field_other\";a:14:{s:5:\"label\";s:5:\"Other\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:4;}}s:8:\"required\";i:0;s:11:\"description\";s:62:\"Other professional activities and publications (200 words max)\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"118\";s:8:\"field_id\";s:2:\"67\";s:10:\"field_name\";s:11:\"field_other\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:13:\"field_ecc_ecs\";a:14:{s:5:\"label\";s:9:\"ECC & ECS\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";s:6:\"weight\";i:5;}}s:8:\"required\";i:1;s:11:\"description\";s:81:\"I am prepared to undertake adjudications for the following forms of NEC Contract.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"126\";s:8:\"field_id\";s:2:\"73\";s:10:\"field_name\";s:13:\"field_ecc_ecs\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:15:\"field_ecsc_ecss\";a:14:{s:5:\"label\";s:11:\"ECSC & ECSS\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"7\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";s:6:\"weight\";i:6;}}s:8:\"required\";i:1;s:11:\"description\";s:81:\"I am prepared to undertake adjudications for the following forms of NEC Contract.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"127\";s:8:\"field_id\";s:2:\"74\";s:10:\"field_name\";s:15:\"field_ecsc_ecss\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_psc_pssc\";a:14:{s:5:\"label\";s:10:\"PSC & PSSC\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"8\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";s:6:\"weight\";i:7;}}s:8:\"required\";i:1;s:11:\"description\";s:81:\"I am prepared to undertake adjudications for the following forms of NEC Contract.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"128\";s:8:\"field_id\";s:2:\"75\";s:10:\"field_name\";s:14:\"field_psc_pssc\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_tsc_tssc\";a:14:{s:5:\"label\";s:10:\"TSC & TSSC\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"9\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";s:6:\"weight\";i:8;}}s:8:\"required\";i:1;s:11:\"description\";s:81:\"I am prepared to undertake adjudications for the following forms of NEC Contract.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"129\";s:8:\"field_id\";s:2:\"76\";s:10:\"field_name\";s:14:\"field_tsc_tssc\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:29:\"field_nec_supply_short_supply\";a:14:{s:5:\"label\";s:25:\"NEC Supply & Short Supply\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"10\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";s:6:\"weight\";i:9;}}s:8:\"required\";i:1;s:11:\"description\";s:81:\"I am prepared to undertake adjudications for the following forms of NEC Contract.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"130\";s:8:\"field_id\";s:2:\"77\";s:10:\"field_name\";s:29:\"field_nec_supply_short_supply\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:17:\"field_cidb_supply\";a:14:{s:5:\"label\";s:11:\"CIDB Supply\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"11\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";s:6:\"weight\";i:10;}}s:8:\"required\";i:1;s:11:\"description\";s:81:\"I am prepared to undertake adjudications for the following forms of NEC Contract.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"131\";s:8:\"field_id\";s:2:\"78\";s:10:\"field_name\";s:17:\"field_cidb_supply\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:11:{i:0;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:43:\"field_data_field_contract_experience_forms_\";a:2:{s:5:\"value\";s:38:\"field_contract_experience_forms__value\";s:6:\"format\";s:39:\"field_contract_experience_forms__format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:47:\"field_revision_field_contract_experience_forms_\";a:2:{s:5:\"value\";s:38:\"field_contract_experience_forms__value\";s:6:\"format\";s:39:\"field_contract_experience_forms__format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"63\";s:10:\"field_name\";s:32:\"field_contract_experience_forms_\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:1;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:33:\"field_data_field_built_experience\";a:2:{s:5:\"value\";s:28:\"field_built_experience_value\";s:6:\"format\";s:29:\"field_built_experience_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:37:\"field_revision_field_built_experience\";a:2:{s:5:\"value\";s:28:\"field_built_experience_value\";s:6:\"format\";s:29:\"field_built_experience_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"64\";s:10:\"field_name\";s:22:\"field_built_experience\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:2;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:31:\"field_data_field_nec_experience\";a:2:{s:5:\"value\";s:26:\"field_nec_experience_value\";s:6:\"format\";s:27:\"field_nec_experience_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:35:\"field_revision_field_nec_experience\";a:2:{s:5:\"value\";s:26:\"field_nec_experience_value\";s:6:\"format\";s:27:\"field_nec_experience_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"65\";s:10:\"field_name\";s:20:\"field_nec_experience\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:3;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:32:\"field_data_field_career_overview\";a:2:{s:5:\"value\";s:27:\"field_career_overview_value\";s:6:\"format\";s:28:\"field_career_overview_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:36:\"field_revision_field_career_overview\";a:2:{s:5:\"value\";s:27:\"field_career_overview_value\";s:6:\"format\";s:28:\"field_career_overview_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"66\";s:10:\"field_name\";s:21:\"field_career_overview\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:4;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:22:\"field_data_field_other\";a:2:{s:5:\"value\";s:17:\"field_other_value\";s:6:\"format\";s:18:\"field_other_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:26:\"field_revision_field_other\";a:2:{s:5:\"value\";s:17:\"field_other_value\";s:6:\"format\";s:18:\"field_other_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"67\";s:10:\"field_name\";s:11:\"field_other\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:5;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:2:{i:0;s:2:\"No\";i:1;s:3:\"Yes\";}s:23:\"allowed_values_function\";s:0:\"\";s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:24:\"field_data_field_ecc_ecs\";a:1:{s:5:\"value\";s:19:\"field_ecc_ecs_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:28:\"field_revision_field_ecc_ecs\";a:1:{s:5:\"value\";s:19:\"field_ecc_ecs_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"73\";s:10:\"field_name\";s:13:\"field_ecc_ecs\";s:4:\"type\";s:12:\"list_boolean\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:6;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:2:{i:0;s:2:\"No\";i:1;s:3:\"Yes\";}s:23:\"allowed_values_function\";s:0:\"\";s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:26:\"field_data_field_ecsc_ecss\";a:1:{s:5:\"value\";s:21:\"field_ecsc_ecss_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:30:\"field_revision_field_ecsc_ecss\";a:1:{s:5:\"value\";s:21:\"field_ecsc_ecss_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"74\";s:10:\"field_name\";s:15:\"field_ecsc_ecss\";s:4:\"type\";s:12:\"list_boolean\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:7;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:2:{i:0;s:2:\"No\";i:1;s:3:\"Yes\";}s:23:\"allowed_values_function\";s:0:\"\";s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_psc_pssc\";a:1:{s:5:\"value\";s:20:\"field_psc_pssc_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_psc_pssc\";a:1:{s:5:\"value\";s:20:\"field_psc_pssc_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"75\";s:10:\"field_name\";s:14:\"field_psc_pssc\";s:4:\"type\";s:12:\"list_boolean\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:8;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:2:{i:0;s:2:\"No\";i:1;s:3:\"Yes\";}s:23:\"allowed_values_function\";s:0:\"\";s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_tsc_tssc\";a:1:{s:5:\"value\";s:20:\"field_tsc_tssc_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_tsc_tssc\";a:1:{s:5:\"value\";s:20:\"field_tsc_tssc_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"76\";s:10:\"field_name\";s:14:\"field_tsc_tssc\";s:4:\"type\";s:12:\"list_boolean\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:9;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:2:{i:0;s:2:\"No\";i:1;s:3:\"Yes\";}s:23:\"allowed_values_function\";s:0:\"\";s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:40:\"field_data_field_nec_supply_short_supply\";a:1:{s:5:\"value\";s:35:\"field_nec_supply_short_supply_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:44:\"field_revision_field_nec_supply_short_supply\";a:1:{s:5:\"value\";s:35:\"field_nec_supply_short_supply_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"77\";s:10:\"field_name\";s:29:\"field_nec_supply_short_supply\";s:4:\"type\";s:12:\"list_boolean\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:10;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:2:{i:0;s:2:\"No\";i:1;s:3:\"Yes\";}s:23:\"allowed_values_function\";s:0:\"\";s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_cidb_supply\";a:1:{s:5:\"value\";s:23:\"field_cidb_supply_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_cidb_supply\";a:1:{s:5:\"value\";s:23:\"field_cidb_supply_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"78\";s:10:\"field_name\";s:17:\"field_cidb_supply\";s:4:\"type\";s:12:\"list_boolean\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}}}',0,1611054420,1),('field_info:bundle:profile2_type:profile2_type',_binary 'a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1611054420,1),('field_info:bundle:registration:physical_event',_binary 'a:2:{s:9:\"instances\";a:1:{s:10:\"field_name\";a:14:{s:5:\"label\";s:4:\"Name\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"38\";s:8:\"field_id\";s:2:\"16\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:12:\"registration\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_name\";a:2:{s:5:\"value\";s:16:\"field_name_value\";s:6:\"format\";s:17:\"field_name_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_name\";a:2:{s:5:\"value\";s:16:\"field_name_value\";s:6:\"format\";s:17:\"field_name_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"16\";s:10:\"field_name\";s:10:\"field_name\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:12:\"registration\";a:1:{i:0;s:14:\"physical_event\";}}}}}',0,1611054420,1),('field_info:bundle:registration_type:registration_type',_binary 'a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1611054420,1),('field_info:bundle:rules_config:rules_config',_binary 'a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1611054420,1),('field_info:bundle:taxonomy_term:categories',_binary 'a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1611823628,1),('field_info:bundle:taxonomy_term:newsletter',_binary 'a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1611061129,1),('field_info:bundle:taxonomy_term:tags',_binary 'a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1611823628,1),('field_info:bundle:taxonomy_vocabulary:taxonomy_vocabulary',_binary 'a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1611055250,1),('field_info:bundle:uc_order:uc_order',_binary 'a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1611823628,1),('field_info:bundle:uc_order_product:uc_order_product',_binary 'a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1611823628,1),('field_info:bundle:user:user',_binary 'a:2:{s:9:\"instances\";a:30:{s:32:\"field_engineering_council_uk_reg\";a:14:{s:5:\"label\";s:23:\"ECUK Registration Level\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"69\";s:8:\"field_id\";s:2:\"30\";s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:31:\"field__ecuk_registration_number\";a:14:{s:5:\"label\";s:24:\"ECUK Registration Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"70\";s:8:\"field_id\";s:2:\"31\";s:10:\"field_name\";s:31:\"field__ecuk_registration_number\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:27:\"field_ice_membership_number\";a:14:{s:5:\"label\";s:21:\"ICE Membership Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"71\";s:8:\"field_id\";s:2:\"32\";s:10:\"field_name\";s:27:\"field_ice_membership_number\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:26:\"field_ice_membership_grade\";a:14:{s:5:\"label\";s:20:\"ICE Membership Grade\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"4\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"72\";s:8:\"field_id\";s:2:\"33\";s:10:\"field_name\";s:26:\"field_ice_membership_grade\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:17:\"field_joined_date\";a:13:{s:5:\"label\";s:11:\"Joined Date\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"10\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";s:6:\"active\";i:1;s:8:\"settings\";a:6:{s:12:\"input_format\";s:11:\"Y-m-d H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"increment\";s:2:\"15\";s:14:\"label_position\";s:5:\"above\";s:10:\"text_parts\";a:0:{}}}s:8:\"settings\";a:5:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"7\";s:8:\"settings\";a:6:{s:11:\"format_type\";s:4:\"long\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:6:\"fromto\";s:4:\"both\";s:19:\"show_remaining_days\";b:0;}s:6:\"module\";s:4:\"date\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:2:\"id\";s:2:\"73\";s:8:\"field_id\";s:2:\"34\";s:10:\"field_name\";s:17:\"field_joined_date\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:24:\"field_branch_description\";a:14:{s:5:\"label\";s:18:\"Branch Description\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"11\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"9\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"74\";s:8:\"field_id\";s:2:\"35\";s:10:\"field_name\";s:24:\"field_branch_description\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:17:\"field_nationality\";a:14:{s:5:\"label\";s:11:\"Nationality\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"12\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"10\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"75\";s:8:\"field_id\";s:2:\"36\";s:10:\"field_name\";s:17:\"field_nationality\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:11:\"field_title\";a:14:{s:5:\"label\";s:5:\"Title\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"14\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"11\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"76\";s:8:\"field_id\";s:2:\"37\";s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:12:\"field_gender\";a:14:{s:5:\"label\";s:6:\"Gender\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"15\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";s:2:\"12\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"77\";s:8:\"field_id\";s:2:\"38\";s:10:\"field_name\";s:12:\"field_gender\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:13:\"field_surname\";a:14:{s:5:\"label\";s:7:\"Surname\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"17\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"13\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"78\";s:8:\"field_id\";s:2:\"39\";s:10:\"field_name\";s:13:\"field_surname\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:15:\"field_forenames\";a:14:{s:5:\"label\";s:9:\"Forenames\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"18\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"14\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"79\";s:8:\"field_id\";s:2:\"40\";s:10:\"field_name\";s:15:\"field_forenames\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:15:\"field_job_title\";a:14:{s:5:\"label\";s:9:\"Job Title\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"19\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"15\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"80\";s:8:\"field_id\";s:2:\"41\";s:10:\"field_name\";s:15:\"field_job_title\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:18:\"field_company_name\";a:14:{s:5:\"label\";s:12:\"Company Name\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"21\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"16\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"81\";s:8:\"field_id\";s:2:\"42\";s:10:\"field_name\";s:18:\"field_company_name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:10:\"field_town\";a:14:{s:5:\"label\";s:4:\"Town\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"22\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"17\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"82\";s:8:\"field_id\";s:2:\"43\";s:10:\"field_name\";s:10:\"field_town\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:12:\"field_county\";a:14:{s:5:\"label\";s:6:\"County\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"24\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"18\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"83\";s:8:\"field_id\";s:2:\"44\";s:10:\"field_name\";s:12:\"field_county\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:13:\"field_country\";a:14:{s:5:\"label\";s:7:\"Country\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"25\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"19\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"84\";s:8:\"field_id\";s:2:\"45\";s:10:\"field_name\";s:13:\"field_country\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_tel_work\";a:14:{s:5:\"label\";s:8:\"Tel Work\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"27\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"20\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"85\";s:8:\"field_id\";s:2:\"46\";s:10:\"field_name\";s:14:\"field_tel_work\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_tel_cell\";a:14:{s:5:\"label\";s:8:\"Tel Cell\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"28\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"21\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"86\";s:8:\"field_id\";s:2:\"47\";s:10:\"field_name\";s:14:\"field_tel_cell\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:30:\"field_ecsa_registration_number\";a:14:{s:5:\"label\";s:24:\"ECSA Registration Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"8\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"5\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"87\";s:8:\"field_id\";s:2:\"48\";s:10:\"field_name\";s:30:\"field_ecsa_registration_number\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:29:\"field_saice_membership_number\";a:14:{s:5:\"label\";s:23:\"SAICE Membership Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"9\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"6\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"88\";s:8:\"field_id\";s:2:\"49\";s:10:\"field_name\";s:29:\"field_saice_membership_number\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:32:\"field_willing_to_serve_as_a_ment\";a:14:{s:5:\"label\";s:29:\"Willing to serve as a mentor?\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"31\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";s:2:\"22\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}s:2:\"id\";s:2:\"89\";s:8:\"field_id\";s:2:\"50\";s:10:\"field_name\";s:32:\"field_willing_to_serve_as_a_ment\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:32:\"field_willing_to_serve_as_a_revi\";a:14:{s:5:\"label\";s:31:\"Willing to serve as a reviewer?\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"32\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";s:2:\"23\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}s:2:\"id\";s:2:\"90\";s:8:\"field_id\";s:2:\"51\";s:10:\"field_name\";s:32:\"field_willing_to_serve_as_a_revi\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:16:\"field_ecsa_grade\";a:14:{s:5:\"label\";s:10:\"ECSA Grade\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"7\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:24;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"106\";s:8:\"field_id\";s:2:\"57\";s:10:\"field_name\";s:16:\"field_ecsa_grade\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:10:\"field_race\";a:14:{s:5:\"label\";s:4:\"Race\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"13\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:25;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"107\";s:8:\"field_id\";s:2:\"58\";s:10:\"field_name\";s:10:\"field_race\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_province\";a:14:{s:5:\"label\";s:8:\"Province\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"23\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:26;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"108\";s:8:\"field_id\";s:2:\"59\";s:10:\"field_name\";s:14:\"field_province\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_tel_home\";a:14:{s:5:\"label\";s:8:\"Tel Home\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"26\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:27;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"109\";s:8:\"field_id\";s:2:\"60\";s:10:\"field_name\";s:14:\"field_tel_home\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:16:\"field_fax_number\";a:14:{s:5:\"label\";s:10:\"Fax Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"29\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:28;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"110\";s:8:\"field_id\";s:2:\"61\";s:10:\"field_name\";s:16:\"field_fax_number\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_category\";a:14:{s:5:\"label\";s:8:\"Category\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"30\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:29;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"111\";s:8:\"field_id\";s:2:\"62\";s:10:\"field_name\";s:14:\"field_category\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:9:\"field_age\";a:14:{s:5:\"label\";s:3:\"Age\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"16\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:30;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"161\";s:8:\"field_id\";s:2:\"91\";s:10:\"field_name\";s:9:\"field_age\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:25:\"field_professional_suffix\";a:14:{s:5:\"label\";s:19:\"Professional Suffix\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"20\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:31;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"162\";s:8:\"field_id\";s:2:\"92\";s:10:\"field_name\";s:25:\"field_professional_suffix\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:30:{i:0;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:43:\"field_data_field_engineering_council_uk_reg\";a:2:{s:5:\"value\";s:38:\"field_engineering_council_uk_reg_value\";s:6:\"format\";s:39:\"field_engineering_council_uk_reg_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:47:\"field_revision_field_engineering_council_uk_reg\";a:2:{s:5:\"value\";s:38:\"field_engineering_council_uk_reg_value\";s:6:\"format\";s:39:\"field_engineering_council_uk_reg_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"30\";s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:1;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:42:\"field_data_field__ecuk_registration_number\";a:2:{s:5:\"value\";s:37:\"field__ecuk_registration_number_value\";s:6:\"format\";s:38:\"field__ecuk_registration_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:46:\"field_revision_field__ecuk_registration_number\";a:2:{s:5:\"value\";s:37:\"field__ecuk_registration_number_value\";s:6:\"format\";s:38:\"field__ecuk_registration_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"31\";s:10:\"field_name\";s:31:\"field__ecuk_registration_number\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:2;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:38:\"field_data_field_ice_membership_number\";a:2:{s:5:\"value\";s:33:\"field_ice_membership_number_value\";s:6:\"format\";s:34:\"field_ice_membership_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:42:\"field_revision_field_ice_membership_number\";a:2:{s:5:\"value\";s:33:\"field_ice_membership_number_value\";s:6:\"format\";s:34:\"field_ice_membership_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"32\";s:10:\"field_name\";s:27:\"field_ice_membership_number\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:3;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:37:\"field_data_field_ice_membership_grade\";a:2:{s:5:\"value\";s:32:\"field_ice_membership_grade_value\";s:6:\"format\";s:33:\"field_ice_membership_grade_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:41:\"field_revision_field_ice_membership_grade\";a:2:{s:5:\"value\";s:32:\"field_ice_membership_grade_value\";s:6:\"format\";s:33:\"field_ice_membership_grade_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"33\";s:10:\"field_name\";s:26:\"field_ice_membership_grade\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:4;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:6:{s:11:\"granularity\";a:6:{s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"year\";s:4:\"year\";s:4:\"hour\";i:0;s:6:\"minute\";i:0;s:6:\"second\";i:0;}s:11:\"tz_handling\";s:4:\"none\";s:11:\"timezone_db\";s:0:\"\";s:13:\"cache_enabled\";i:0;s:11:\"cache_count\";s:1:\"4\";s:6:\"todate\";s:0:\"\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_joined_date\";a:1:{s:5:\"value\";s:23:\"field_joined_date_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_joined_date\";a:1:{s:5:\"value\";s:23:\"field_joined_date_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"34\";s:10:\"field_name\";s:17:\"field_joined_date\";s:4:\"type\";s:8:\"datetime\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:5;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:35:\"field_data_field_branch_description\";a:2:{s:5:\"value\";s:30:\"field_branch_description_value\";s:6:\"format\";s:31:\"field_branch_description_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:39:\"field_revision_field_branch_description\";a:2:{s:5:\"value\";s:30:\"field_branch_description_value\";s:6:\"format\";s:31:\"field_branch_description_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"35\";s:10:\"field_name\";s:24:\"field_branch_description\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:6;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_nationality\";a:2:{s:5:\"value\";s:23:\"field_nationality_value\";s:6:\"format\";s:24:\"field_nationality_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_nationality\";a:2:{s:5:\"value\";s:23:\"field_nationality_value\";s:6:\"format\";s:24:\"field_nationality_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"36\";s:10:\"field_name\";s:17:\"field_nationality\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:7;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:22:\"field_data_field_title\";a:2:{s:5:\"value\";s:17:\"field_title_value\";s:6:\"format\";s:18:\"field_title_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:26:\"field_revision_field_title\";a:2:{s:5:\"value\";s:17:\"field_title_value\";s:6:\"format\";s:18:\"field_title_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"37\";s:10:\"field_name\";s:11:\"field_title\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:8;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{s:4:\"male\";s:4:\"Male\";s:6:\"female\";s:6:\"Female\";}s:23:\"allowed_values_function\";s:0:\"\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_field_gender\";a:1:{s:5:\"value\";s:18:\"field_gender_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_field_gender\";a:1:{s:5:\"value\";s:18:\"field_gender_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"38\";s:10:\"field_name\";s:12:\"field_gender\";s:4:\"type\";s:9:\"list_text\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:9;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:24:\"field_data_field_surname\";a:2:{s:5:\"value\";s:19:\"field_surname_value\";s:6:\"format\";s:20:\"field_surname_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:28:\"field_revision_field_surname\";a:2:{s:5:\"value\";s:19:\"field_surname_value\";s:6:\"format\";s:20:\"field_surname_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"39\";s:10:\"field_name\";s:13:\"field_surname\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:10;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:26:\"field_data_field_forenames\";a:2:{s:5:\"value\";s:21:\"field_forenames_value\";s:6:\"format\";s:22:\"field_forenames_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:30:\"field_revision_field_forenames\";a:2:{s:5:\"value\";s:21:\"field_forenames_value\";s:6:\"format\";s:22:\"field_forenames_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"40\";s:10:\"field_name\";s:15:\"field_forenames\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:11;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:26:\"field_data_field_job_title\";a:2:{s:5:\"value\";s:21:\"field_job_title_value\";s:6:\"format\";s:22:\"field_job_title_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:30:\"field_revision_field_job_title\";a:2:{s:5:\"value\";s:21:\"field_job_title_value\";s:6:\"format\";s:22:\"field_job_title_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"41\";s:10:\"field_name\";s:15:\"field_job_title\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:12;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:29:\"field_data_field_company_name\";a:2:{s:5:\"value\";s:24:\"field_company_name_value\";s:6:\"format\";s:25:\"field_company_name_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:33:\"field_revision_field_company_name\";a:2:{s:5:\"value\";s:24:\"field_company_name_value\";s:6:\"format\";s:25:\"field_company_name_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"42\";s:10:\"field_name\";s:18:\"field_company_name\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:13;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_town\";a:2:{s:5:\"value\";s:16:\"field_town_value\";s:6:\"format\";s:17:\"field_town_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_town\";a:2:{s:5:\"value\";s:16:\"field_town_value\";s:6:\"format\";s:17:\"field_town_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"43\";s:10:\"field_name\";s:10:\"field_town\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:14;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_field_county\";a:2:{s:5:\"value\";s:18:\"field_county_value\";s:6:\"format\";s:19:\"field_county_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_field_county\";a:2:{s:5:\"value\";s:18:\"field_county_value\";s:6:\"format\";s:19:\"field_county_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"44\";s:10:\"field_name\";s:12:\"field_county\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:15;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:24:\"field_data_field_country\";a:2:{s:5:\"value\";s:19:\"field_country_value\";s:6:\"format\";s:20:\"field_country_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:28:\"field_revision_field_country\";a:2:{s:5:\"value\";s:19:\"field_country_value\";s:6:\"format\";s:20:\"field_country_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"45\";s:10:\"field_name\";s:13:\"field_country\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:16;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_tel_work\";a:2:{s:5:\"value\";s:20:\"field_tel_work_value\";s:6:\"format\";s:21:\"field_tel_work_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_tel_work\";a:2:{s:5:\"value\";s:20:\"field_tel_work_value\";s:6:\"format\";s:21:\"field_tel_work_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"46\";s:10:\"field_name\";s:14:\"field_tel_work\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:17;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_tel_cell\";a:2:{s:5:\"value\";s:20:\"field_tel_cell_value\";s:6:\"format\";s:21:\"field_tel_cell_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_tel_cell\";a:2:{s:5:\"value\";s:20:\"field_tel_cell_value\";s:6:\"format\";s:21:\"field_tel_cell_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"47\";s:10:\"field_name\";s:14:\"field_tel_cell\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:18;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:41:\"field_data_field_ecsa_registration_number\";a:2:{s:5:\"value\";s:36:\"field_ecsa_registration_number_value\";s:6:\"format\";s:37:\"field_ecsa_registration_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:45:\"field_revision_field_ecsa_registration_number\";a:2:{s:5:\"value\";s:36:\"field_ecsa_registration_number_value\";s:6:\"format\";s:37:\"field_ecsa_registration_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"48\";s:10:\"field_name\";s:30:\"field_ecsa_registration_number\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:19;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:40:\"field_data_field_saice_membership_number\";a:2:{s:5:\"value\";s:35:\"field_saice_membership_number_value\";s:6:\"format\";s:36:\"field_saice_membership_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:44:\"field_revision_field_saice_membership_number\";a:2:{s:5:\"value\";s:35:\"field_saice_membership_number_value\";s:6:\"format\";s:36:\"field_saice_membership_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"49\";s:10:\"field_name\";s:29:\"field_saice_membership_number\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:20;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{s:3:\"yes\";s:3:\"Yes\";s:2:\"no\";s:2:\"No\";}s:23:\"allowed_values_function\";s:0:\"\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:43:\"field_data_field_willing_to_serve_as_a_ment\";a:1:{s:5:\"value\";s:38:\"field_willing_to_serve_as_a_ment_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:47:\"field_revision_field_willing_to_serve_as_a_ment\";a:1:{s:5:\"value\";s:38:\"field_willing_to_serve_as_a_ment_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"50\";s:10:\"field_name\";s:32:\"field_willing_to_serve_as_a_ment\";s:4:\"type\";s:9:\"list_text\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:21;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{s:3:\"yes\";s:3:\"Yes\";s:2:\"no\";s:2:\"No\";}s:23:\"allowed_values_function\";s:0:\"\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:43:\"field_data_field_willing_to_serve_as_a_revi\";a:1:{s:5:\"value\";s:38:\"field_willing_to_serve_as_a_revi_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:47:\"field_revision_field_willing_to_serve_as_a_revi\";a:1:{s:5:\"value\";s:38:\"field_willing_to_serve_as_a_revi_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"51\";s:10:\"field_name\";s:32:\"field_willing_to_serve_as_a_revi\";s:4:\"type\";s:9:\"list_text\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:22;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_ecsa_grade\";a:2:{s:5:\"value\";s:22:\"field_ecsa_grade_value\";s:6:\"format\";s:23:\"field_ecsa_grade_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_ecsa_grade\";a:2:{s:5:\"value\";s:22:\"field_ecsa_grade_value\";s:6:\"format\";s:23:\"field_ecsa_grade_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"57\";s:10:\"field_name\";s:16:\"field_ecsa_grade\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:23;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_race\";a:2:{s:5:\"value\";s:16:\"field_race_value\";s:6:\"format\";s:17:\"field_race_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_race\";a:2:{s:5:\"value\";s:16:\"field_race_value\";s:6:\"format\";s:17:\"field_race_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"58\";s:10:\"field_name\";s:10:\"field_race\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:24;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_province\";a:2:{s:5:\"value\";s:20:\"field_province_value\";s:6:\"format\";s:21:\"field_province_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_province\";a:2:{s:5:\"value\";s:20:\"field_province_value\";s:6:\"format\";s:21:\"field_province_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"59\";s:10:\"field_name\";s:14:\"field_province\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:25;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_tel_home\";a:2:{s:5:\"value\";s:20:\"field_tel_home_value\";s:6:\"format\";s:21:\"field_tel_home_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_tel_home\";a:2:{s:5:\"value\";s:20:\"field_tel_home_value\";s:6:\"format\";s:21:\"field_tel_home_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"60\";s:10:\"field_name\";s:14:\"field_tel_home\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:26;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_fax_number\";a:2:{s:5:\"value\";s:22:\"field_fax_number_value\";s:6:\"format\";s:23:\"field_fax_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_fax_number\";a:2:{s:5:\"value\";s:22:\"field_fax_number_value\";s:6:\"format\";s:23:\"field_fax_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"61\";s:10:\"field_name\";s:16:\"field_fax_number\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:27;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_category\";a:2:{s:5:\"value\";s:20:\"field_category_value\";s:6:\"format\";s:21:\"field_category_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_category\";a:2:{s:5:\"value\";s:20:\"field_category_value\";s:6:\"format\";s:21:\"field_category_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"62\";s:10:\"field_name\";s:14:\"field_category\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:28;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:20:\"field_data_field_age\";a:2:{s:5:\"value\";s:15:\"field_age_value\";s:6:\"format\";s:16:\"field_age_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:24:\"field_revision_field_age\";a:2:{s:5:\"value\";s:15:\"field_age_value\";s:6:\"format\";s:16:\"field_age_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"91\";s:10:\"field_name\";s:9:\"field_age\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:29;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:36:\"field_data_field_professional_suffix\";a:2:{s:5:\"value\";s:31:\"field_professional_suffix_value\";s:6:\"format\";s:32:\"field_professional_suffix_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:40:\"field_revision_field_professional_suffix\";a:2:{s:5:\"value\";s:31:\"field_professional_suffix_value\";s:6:\"format\";s:32:\"field_professional_suffix_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"92\";s:10:\"field_name\";s:25:\"field_professional_suffix\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}}}',0,1611054420,1),('field_info:bundle_extra:comment:comment_node_webform',_binary 'a:1:{s:4:\"form\";a:2:{s:6:\"author\";a:3:{s:5:\"label\";s:6:\"Author\";s:11:\"description\";s:16:\"Author textfield\";s:6:\"weight\";i:-2;}s:7:\"subject\";a:3:{s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:17:\"Subject textfield\";s:6:\"weight\";i:-1;}}}',0,1613134439,1),('field_info:bundle_extra:node:article',_binary 'a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";i:-5;}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";i:30;}}s:7:\"display\";a:1:{s:6:\"signup\";a:3:{s:5:\"label\";s:6:\"Signup\";s:11:\"description\";s:12:\"Signup form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}}}',0,1611073209,1),('field_info:bundle_extra:node:article_2',_binary 'a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";i:-5;}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";i:30;}}s:7:\"display\";a:1:{s:6:\"signup\";a:3:{s:5:\"label\";s:6:\"Signup\";s:11:\"description\";s:12:\"Signup form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}}}',0,1611059846,1),('field_info:bundle_extra:node:certificate',_binary 'a:2:{s:4:\"form\";a:3:{s:11:\"certificate\";a:3:{s:5:\"label\";s:18:\"Certificate tokens\";s:11:\"description\";s:37:\"Tokens to insert into the certificate\";s:6:\"weight\";i:0;}s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";s:2:\"-5\";}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";s:2:\"30\";}}s:7:\"display\";a:1:{s:6:\"signup\";a:3:{s:5:\"label\";s:6:\"Signup\";s:11:\"description\";s:12:\"Signup form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}}}',0,1611056405,1),('field_info:bundle_extra:node:course',_binary 'a:2:{s:4:\"form\";a:4:{s:11:\"certificate\";a:3:{s:5:\"label\";s:11:\"Certificate\";s:11:\"description\";s:27:\"Certificate module elements\";s:6:\"weight\";i:0;}s:6:\"course\";a:3:{s:5:\"label\";s:6:\"Course\";s:11:\"description\";s:21:\"Course form elements.\";s:6:\"weight\";i:0;}s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";i:-5;}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";i:30;}}s:7:\"display\";a:3:{s:6:\"course\";a:2:{s:5:\"label\";s:16:\"Take course link\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}}}s:15:\"course_messages\";a:2:{s:5:\"label\";s:15:\"Course messages\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}}}s:6:\"signup\";a:3:{s:5:\"label\";s:6:\"Signup\";s:11:\"description\";s:12:\"Signup form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}}}',0,1611132898,1),('field_info:bundle_extra:node:enterprise_event',_binary 'a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";s:2:\"12\";}}s:7:\"display\";a:3:{s:29:\"quiz_attachment_entity_view_1\";a:3:{s:5:\"label\";s:32:\"EVA: Quiz Attachment - EVA Field\";s:11:\"description\";s:32:\"EVA: Quiz Attachment - EVA Field\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"9\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}s:29:\"quiz_attachment_entity_view_2\";a:3:{s:5:\"label\";s:31:\"EVA: Quiz Attachment - NAP Quiz\";s:11:\"description\";s:31:\"EVA: Quiz Attachment - NAP Quiz\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"8\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}s:6:\"signup\";a:3:{s:5:\"label\";s:6:\"Signup\";s:11:\"description\";s:12:\"Signup form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"5\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}}}',0,1611056405,1),('field_info:bundle_extra:node:file_product',_binary 'a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";i:-5;}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";i:30;}}s:7:\"display\";a:9:{s:6:\"signup\";a:3:{s:5:\"label\";s:6:\"Signup\";s:11:\"description\";s:12:\"Signup form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}s:13:\"display_price\";a:3:{s:5:\"label\";s:13:\"Display price\";s:11:\"description\";s:27:\"High-visibility sell price.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}}}s:5:\"model\";a:3:{s:5:\"label\";s:3:\"SKU\";s:11:\"description\";s:18:\"Product SKU/model.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}}}s:10:\"list_price\";a:3:{s:5:\"label\";s:10:\"List price\";s:11:\"description\";s:16:\"The listed MSRP.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}}}s:4:\"cost\";a:3:{s:5:\"label\";s:4:\"Cost\";s:11:\"description\";s:18:\"Your store\'s cost.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}}}s:10:\"sell_price\";a:3:{s:5:\"label\";s:10:\"Sell price\";s:11:\"description\";s:24:\"Customer purchase price.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}}}s:6:\"weight\";a:3:{s:5:\"label\";s:6:\"Weight\";s:11:\"description\";s:32:\"Physical weight (lbs, kg, etc.).\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}}}s:10:\"dimensions\";a:3:{s:5:\"label\";s:10:\"Dimensions\";s:11:\"description\";s:44:\"Physical dimensions of the packaged product.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}}}s:11:\"add_to_cart\";a:3:{s:5:\"label\";s:16:\"Add to cart form\";s:11:\"description\";s:16:\"Add to cart form\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}}}',0,1612726943,1),('field_info:bundle_extra:node:gallery',_binary 'a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";s:2:\"-5\";}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";i:30;}}s:7:\"display\";a:1:{s:6:\"signup\";a:3:{s:5:\"label\";s:6:\"Signup\";s:11:\"description\";s:12:\"Signup form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}}}',0,1611092884,1),('field_info:bundle_extra:node:gallery_2',_binary 'a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";s:2:\"-5\";}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";i:30;}}s:7:\"display\";a:1:{s:6:\"signup\";a:3:{s:5:\"label\";s:6:\"Signup\";s:11:\"description\";s:12:\"Signup form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}}}',0,1611191932,1),('field_info:bundle_extra:node:page',_binary 'a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";i:-5;}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";i:30;}}s:7:\"display\";a:1:{s:6:\"signup\";a:3:{s:5:\"label\";s:6:\"Signup\";s:11:\"description\";s:12:\"Signup form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}}}',0,1611054547,1),('field_info:bundle_extra:node:pdf_file_product',_binary 'a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";i:-5;}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";i:30;}}s:7:\"display\";a:9:{s:6:\"signup\";a:3:{s:5:\"label\";s:6:\"Signup\";s:11:\"description\";s:12:\"Signup form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"10\";s:7:\"visible\";b:0;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}s:13:\"display_price\";a:3:{s:5:\"label\";s:13:\"Display price\";s:11:\"description\";s:27:\"High-visibility sell price.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"-1\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}}}s:5:\"model\";a:3:{s:5:\"label\";s:3:\"SKU\";s:11:\"description\";s:18:\"Product SKU/model.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}}}s:10:\"list_price\";a:3:{s:5:\"label\";s:10:\"List price\";s:11:\"description\";s:16:\"The listed MSRP.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}s:4:\"full\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}}}s:4:\"cost\";a:3:{s:5:\"label\";s:4:\"Cost\";s:11:\"description\";s:18:\"Your store\'s cost.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}s:4:\"full\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}}}s:10:\"sell_price\";a:3:{s:5:\"label\";s:10:\"Sell price\";s:11:\"description\";s:24:\"Customer purchase price.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:0;}s:4:\"full\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}}}s:6:\"weight\";a:3:{s:5:\"label\";s:6:\"Weight\";s:11:\"description\";s:32:\"Physical weight (lbs, kg, etc.).\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"5\";s:7:\"visible\";b:0;}s:4:\"full\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}}}s:10:\"dimensions\";a:3:{s:5:\"label\";s:10:\"Dimensions\";s:11:\"description\";s:44:\"Physical dimensions of the packaged product.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"6\";s:7:\"visible\";b:0;}s:4:\"full\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}}}s:11:\"add_to_cart\";a:3:{s:5:\"label\";s:16:\"Add to cart form\";s:11:\"description\";s:16:\"Add to cart form\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"10\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}}}',0,1612732180,1),('field_info:bundle_extra:node:physical_event',_binary 'a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";s:2:\"14\";}}s:7:\"display\";a:1:{s:6:\"signup\";a:3:{s:5:\"label\";s:6:\"Signup\";s:11:\"description\";s:12:\"Signup form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"13\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}}}',0,1611056405,1),('field_info:bundle_extra:node:physical_event_product',_binary 'a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";s:2:\"13\";}}s:7:\"display\";a:9:{s:6:\"signup\";a:3:{s:5:\"label\";s:6:\"Signup\";s:11:\"description\";s:12:\"Signup form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"21\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}s:13:\"display_price\";a:3:{s:5:\"label\";s:13:\"Display price\";s:11:\"description\";s:27:\"High-visibility sell price.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"11\";s:7:\"visible\";b:0;}s:4:\"full\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}}}s:5:\"model\";a:3:{s:5:\"label\";s:3:\"SKU\";s:11:\"description\";s:18:\"Product SKU/model.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"12\";s:7:\"visible\";b:0;}s:4:\"full\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}}}s:10:\"list_price\";a:3:{s:5:\"label\";s:10:\"List price\";s:11:\"description\";s:16:\"The listed MSRP.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"14\";s:7:\"visible\";b:0;}s:4:\"full\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}}}s:4:\"cost\";a:3:{s:5:\"label\";s:4:\"Cost\";s:11:\"description\";s:18:\"Your store\'s cost.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"16\";s:7:\"visible\";b:0;}s:4:\"full\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}}}s:10:\"sell_price\";a:3:{s:5:\"label\";s:10:\"Sell price\";s:11:\"description\";s:24:\"Customer purchase price.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"17\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}}}s:6:\"weight\";a:3:{s:5:\"label\";s:6:\"Weight\";s:11:\"description\";s:32:\"Physical weight (lbs, kg, etc.).\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"18\";s:7:\"visible\";b:0;}s:4:\"full\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}}}s:10:\"dimensions\";a:3:{s:5:\"label\";s:10:\"Dimensions\";s:11:\"description\";s:44:\"Physical dimensions of the packaged product.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"19\";s:7:\"visible\";b:0;}s:4:\"full\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}}}s:11:\"add_to_cart\";a:3:{s:5:\"label\";s:16:\"Add to cart form\";s:11:\"description\";s:16:\"Add to cart form\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"20\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}}}',0,1611119918,1),('field_info:bundle_extra:node:quiz_product',_binary 'a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";s:2:\"-5\";}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";s:2:\"30\";}}s:7:\"display\";a:9:{s:6:\"signup\";a:3:{s:5:\"label\";s:6:\"Signup\";s:11:\"description\";s:12:\"Signup form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"10\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}s:13:\"display_price\";a:3:{s:5:\"label\";s:13:\"Display price\";s:11:\"description\";s:27:\"High-visibility sell price.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"-1\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}}}s:5:\"model\";a:3:{s:5:\"label\";s:3:\"SKU\";s:11:\"description\";s:18:\"Product SKU/model.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}}}s:10:\"list_price\";a:3:{s:5:\"label\";s:10:\"List price\";s:11:\"description\";s:16:\"The listed MSRP.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}s:4:\"full\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}}}s:4:\"cost\";a:3:{s:5:\"label\";s:4:\"Cost\";s:11:\"description\";s:18:\"Your store\'s cost.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}s:4:\"full\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}}}s:10:\"sell_price\";a:3:{s:5:\"label\";s:10:\"Sell price\";s:11:\"description\";s:24:\"Customer purchase price.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}}}s:6:\"weight\";a:3:{s:5:\"label\";s:6:\"Weight\";s:11:\"description\";s:32:\"Physical weight (lbs, kg, etc.).\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"5\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}}}s:10:\"dimensions\";a:3:{s:5:\"label\";s:10:\"Dimensions\";s:11:\"description\";s:44:\"Physical dimensions of the packaged product.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"6\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}}}s:11:\"add_to_cart\";a:3:{s:5:\"label\";s:16:\"Add to cart form\";s:11:\"description\";s:16:\"Add to cart form\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"10\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}}}',0,1611286472,1),('field_info:bundle_extra:node:simplenews',_binary 'a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";i:-5;}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";i:30;}}s:7:\"display\";a:1:{s:6:\"signup\";a:3:{s:5:\"label\";s:6:\"Signup\";s:11:\"description\";s:12:\"Signup form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}}}',0,1611056405,1),('field_info:bundle_extra:node:slideshow',_binary 'a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";s:2:\"-5\";}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";i:30;}}s:7:\"display\";a:1:{s:6:\"signup\";a:3:{s:5:\"label\";s:6:\"Signup\";s:11:\"description\";s:12:\"Signup form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}}}',0,1611418616,1),('field_info:bundle_extra:node:video',_binary 'a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";s:2:\"-5\";}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";s:2:\"30\";}}s:7:\"display\";a:1:{s:6:\"signup\";a:3:{s:5:\"label\";s:6:\"Signup\";s:11:\"description\";s:12:\"Signup form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"10\";s:7:\"visible\";b:0;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}}}',0,1611567256,1),('field_info:bundle_extra:node:webform',_binary 'a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";i:-5;}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";i:30;}}s:7:\"display\";a:2:{s:7:\"webform\";a:3:{s:5:\"label\";s:7:\"Webform\";s:11:\"description\";s:20:\"Webform client form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}s:6:\"signup\";a:3:{s:5:\"label\";s:6:\"Signup\";s:11:\"description\";s:12:\"Signup form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}}}',0,1611286472,1),('field_info:bundle_extra:node:webform_page',_binary 'a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";i:-5;}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";i:30;}}s:7:\"display\";a:2:{s:7:\"webform\";a:3:{s:5:\"label\";s:7:\"Webform\";s:11:\"description\";s:20:\"Webform client form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}s:6:\"signup\";a:3:{s:5:\"label\";s:6:\"Signup\";s:11:\"description\";s:12:\"Signup form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}}}',0,1611056405,1),('field_info:bundle_extra:user:user',_binary 'a:2:{s:4:\"form\";a:5:{s:8:\"ckeditor\";a:3:{s:5:\"label\";s:25:\"Rich text editor settings\";s:11:\"description\";s:25:\"Rich text editor settings\";s:6:\"weight\";s:2:\"33\";}s:15:\"googleanalytics\";a:3:{s:5:\"label\";s:30:\"Google Analytics configuration\";s:11:\"description\";s:37:\"Google Analytics module form element.\";s:6:\"weight\";i:3;}s:8:\"mimemail\";a:3:{s:5:\"label\";s:5:\"Email\";s:11:\"description\";s:40:\"Mime Mail module settings form elements.\";s:6:\"weight\";s:1:\"1\";}s:7:\"account\";a:3:{s:5:\"label\";s:22:\"User name and password\";s:11:\"description\";s:34:\"User module account form elements.\";s:6:\"weight\";s:1:\"0\";}s:8:\"timezone\";a:3:{s:5:\"label\";s:8:\"Timezone\";s:11:\"description\";s:34:\"User module timezone form element.\";s:6:\"weight\";s:1:\"2\";}}s:7:\"display\";a:3:{s:8:\"mimemail\";a:3:{s:5:\"label\";s:5:\"Email\";s:11:\"description\";s:40:\"Mime Mail module settings form elements.\";s:7:\"display\";a:4:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}}}s:12:\"profile_main\";a:2:{s:5:\"label\";s:26:\"Profile: Curriculum Vitae \";s:7:\"display\";a:4:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}}}s:7:\"summary\";a:3:{s:5:\"label\";s:7:\"History\";s:11:\"description\";s:33:\"User module history view element.\";s:7:\"display\";a:4:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"8\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}}}}}',0,1611055250,1),('field_info:fields',_binary 'a:83:{i:1;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}i:2;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}i:3;a:16:{s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:10:\"vocabulary\";s:4:\"tags\";s:6:\"parent\";i:0;}}}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_tags\";a:1:{s:3:\"tid\";s:14:\"field_tags_tid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_tags\";a:1:{s:3:\"tid\";s:14:\"field_tags_tid\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}s:2:\"id\";s:1:\"3\";s:10:\"field_name\";s:10:\"field_tags\";s:4:\"type\";s:23:\"taxonomy_term_reference\";s:6:\"module\";s:8:\"taxonomy\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"tid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:7:\"article\";}}}i:4;a:16:{s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:22:\"field_data_field_image\";a:5:{s:3:\"fid\";s:15:\"field_image_fid\";s:3:\"alt\";s:15:\"field_image_alt\";s:5:\"title\";s:17:\"field_image_title\";s:5:\"width\";s:17:\"field_image_width\";s:6:\"height\";s:18:\"field_image_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:26:\"field_revision_field_image\";a:5:{s:3:\"fid\";s:15:\"field_image_fid\";s:3:\"alt\";s:15:\"field_image_alt\";s:5:\"title\";s:17:\"field_image_title\";s:5:\"width\";s:17:\"field_image_width\";s:6:\"height\";s:18:\"field_image_height\";}}}}}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:2:\"id\";s:1:\"4\";s:10:\"field_name\";s:11:\"field_image\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:7:\"article\";}}}i:5;a:16:{s:12:\"translatable\";s:1:\"1\";s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:6:\"parent\";i:0;s:10:\"vocabulary\";s:10:\"newsletter\";}}}s:12:\"entity_types\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:32:\"field_data_field_simplenews_term\";a:1:{s:3:\"tid\";s:25:\"field_simplenews_term_tid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:36:\"field_revision_field_simplenews_term\";a:1:{s:3:\"tid\";s:25:\"field_simplenews_term_tid\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}s:2:\"id\";s:1:\"5\";s:10:\"field_name\";s:21:\"field_simplenews_term\";s:4:\"type\";s:23:\"taxonomy_term_reference\";s:6:\"module\";s:8:\"taxonomy\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"tid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:10:\"simplenews\";}}}i:6;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:30:\"field_data_field_image_gallery\";a:5:{s:3:\"fid\";s:23:\"field_image_gallery_fid\";s:3:\"alt\";s:23:\"field_image_gallery_alt\";s:5:\"title\";s:25:\"field_image_gallery_title\";s:5:\"width\";s:25:\"field_image_gallery_width\";s:6:\"height\";s:26:\"field_image_gallery_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:34:\"field_revision_field_image_gallery\";a:5:{s:3:\"fid\";s:23:\"field_image_gallery_fid\";s:3:\"alt\";s:23:\"field_image_gallery_alt\";s:5:\"title\";s:25:\"field_image_gallery_title\";s:5:\"width\";s:25:\"field_image_gallery_width\";s:6:\"height\";s:26:\"field_image_gallery_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:1:\"6\";s:10:\"field_name\";s:19:\"field_image_gallery\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:7:\"gallery\";}}}i:7;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_field_image2\";a:5:{s:3:\"fid\";s:16:\"field_image2_fid\";s:3:\"alt\";s:16:\"field_image2_alt\";s:5:\"title\";s:18:\"field_image2_title\";s:5:\"width\";s:18:\"field_image2_width\";s:6:\"height\";s:19:\"field_image2_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_field_image2\";a:5:{s:3:\"fid\";s:16:\"field_image2_fid\";s:3:\"alt\";s:16:\"field_image2_alt\";s:5:\"title\";s:18:\"field_image2_title\";s:5:\"width\";s:18:\"field_image2_width\";s:6:\"height\";s:19:\"field_image2_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:1:\"7\";s:10:\"field_name\";s:12:\"field_image2\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:9:\"gallery_2\";}}}i:8;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:0:{}s:12:\"translatable\";s:1:\"1\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:38:\"field_data_field_feed_item_description\";a:3:{s:5:\"value\";s:33:\"field_feed_item_description_value\";s:7:\"summary\";s:35:\"field_feed_item_description_summary\";s:6:\"format\";s:34:\"field_feed_item_description_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:42:\"field_revision_field_feed_item_description\";a:3:{s:5:\"value\";s:33:\"field_feed_item_description_value\";s:7:\"summary\";s:35:\"field_feed_item_description_summary\";s:6:\"format\";s:34:\"field_feed_item_description_format\";}}}}}s:2:\"id\";s:1:\"8\";s:10:\"field_name\";s:27:\"field_feed_item_description\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:9:\"feed_item\";}}}i:9;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_image_slide\";a:5:{s:3:\"fid\";s:21:\"field_image_slide_fid\";s:3:\"alt\";s:21:\"field_image_slide_alt\";s:5:\"title\";s:23:\"field_image_slide_title\";s:5:\"width\";s:23:\"field_image_slide_width\";s:6:\"height\";s:24:\"field_image_slide_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_image_slide\";a:5:{s:3:\"fid\";s:21:\"field_image_slide_fid\";s:3:\"alt\";s:21:\"field_image_slide_alt\";s:5:\"title\";s:23:\"field_image_slide_title\";s:5:\"width\";s:23:\"field_image_slide_width\";s:6:\"height\";s:24:\"field_image_slide_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:1:\"9\";s:10:\"field_name\";s:17:\"field_image_slide\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:9:\"slideshow\";}}}i:11;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:8:\"settings\";a:7:{s:11:\"granularity\";a:6:{s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";s:4:\"year\";s:4:\"year\";s:6:\"second\";i:0;}s:11:\"tz_handling\";s:4:\"site\";s:11:\"timezone_db\";s:3:\"UTC\";s:13:\"cache_enabled\";i:0;s:11:\"cache_count\";s:1:\"4\";s:16:\"profile2_private\";b:0;s:6:\"todate\";s:8:\"optional\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_date\";a:2:{s:5:\"value\";s:16:\"field_date_value\";s:6:\"value2\";s:17:\"field_date_value2\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_date\";a:2:{s:5:\"value\";s:16:\"field_date_value\";s:6:\"value2\";s:17:\"field_date_value2\";}}}}}s:2:\"id\";s:2:\"11\";s:10:\"field_name\";s:10:\"field_date\";s:4:\"type\";s:8:\"datetime\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}s:6:\"value2\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:12;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:2:{s:13:\"default_image\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:29:\"field_data_field_inline_image\";a:5:{s:3:\"fid\";s:22:\"field_inline_image_fid\";s:3:\"alt\";s:22:\"field_inline_image_alt\";s:5:\"title\";s:24:\"field_inline_image_title\";s:5:\"width\";s:24:\"field_inline_image_width\";s:6:\"height\";s:25:\"field_inline_image_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:33:\"field_revision_field_inline_image\";a:5:{s:3:\"fid\";s:22:\"field_inline_image_fid\";s:3:\"alt\";s:22:\"field_inline_image_alt\";s:5:\"title\";s:24:\"field_inline_image_title\";s:5:\"width\";s:24:\"field_inline_image_width\";s:6:\"height\";s:25:\"field_inline_image_height\";}}}}}s:2:\"id\";s:2:\"12\";s:10:\"field_name\";s:18:\"field_inline_image\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{i:0;s:27:\"comment_node_physical_event\";}}}i:13;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:22:\"field_data_field_venue\";a:2:{s:5:\"value\";s:17:\"field_venue_value\";s:6:\"format\";s:18:\"field_venue_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:26:\"field_revision_field_venue\";a:2:{s:5:\"value\";s:17:\"field_venue_value\";s:6:\"format\";s:18:\"field_venue_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"13\";s:10:\"field_name\";s:11:\"field_venue\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{i:0;s:27:\"comment_node_physical_event\";}}}i:14;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:17:\"decimal_separator\";s:1:\".\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_cost\";a:1:{s:5:\"value\";s:16:\"field_cost_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_cost\";a:1:{s:5:\"value\";s:16:\"field_cost_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"14\";s:10:\"field_name\";s:10:\"field_cost\";s:4:\"type\";s:12:\"number_float\";s:6:\"module\";s:6:\"number\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{i:0;s:27:\"comment_node_physical_event\";}}}i:16;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_name\";a:2:{s:5:\"value\";s:16:\"field_name_value\";s:6:\"format\";s:17:\"field_name_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_name\";a:2:{s:5:\"value\";s:16:\"field_name_value\";s:6:\"format\";s:17:\"field_name_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"16\";s:10:\"field_name\";s:10:\"field_name\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:12:\"registration\";a:1:{i:0;s:14:\"physical_event\";}}}i:17;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:29:\"field_data_field_registration\";a:1:{s:17:\"registration_type\";s:36:\"field_registration_registration_type\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:33:\"field_revision_field_registration\";a:1:{s:17:\"registration_type\";s:36:\"field_registration_registration_type\";}}}}}s:12:\"foreign keys\";a:1:{s:17:\"registration_type\";a:2:{s:5:\"table\";s:17:\"registration_type\";s:7:\"columns\";a:1:{s:17:\"registration_type\";s:4:\"name\";}}}s:7:\"indexes\";a:1:{s:17:\"registration_type\";a:1:{i:0;s:17:\"registration_type\";}}s:2:\"id\";s:2:\"17\";s:10:\"field_name\";s:18:\"field_registration\";s:4:\"type\";s:12:\"registration\";s:6:\"module\";s:12:\"registration\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:17:\"registration_type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{i:0;s:27:\"comment_node_physical_event\";}}}i:18;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:19:\"referenceable_types\";a:15:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";s:7:\"article\";i:0;s:9:\"article_2\";i:0;s:4:\"page\";i:0;s:4:\"feed\";i:0;s:9:\"feed_item\";i:0;s:7:\"gallery\";i:0;s:9:\"gallery_2\";i:0;s:11:\"multichoice\";i:0;s:14:\"physical_event\";i:0;s:4:\"quiz\";i:0;s:10:\"simplenews\";i:0;s:9:\"slideshow\";i:0;s:7:\"webform\";i:0;s:12:\"webform_page\";i:0;}s:4:\"view\";a:3:{s:9:\"view_name\";s:0:\"\";s:12:\"display_name\";s:0:\"\";s:4:\"args\";a:0:{}}}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_quiz\";a:1:{s:3:\"nid\";s:14:\"field_quiz_nid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_quiz\";a:1:{s:3:\"nid\";s:14:\"field_quiz_nid\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:2:\"id\";s:2:\"18\";s:10:\"field_name\";s:10:\"field_quiz\";s:4:\"type\";s:14:\"node_reference\";s:6:\"module\";s:14:\"node_reference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{i:0;s:27:\"comment_node_physical_event\";}}}i:19;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_event_type\";a:2:{s:5:\"value\";s:22:\"field_event_type_value\";s:6:\"format\";s:23:\"field_event_type_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_event_type\";a:2:{s:5:\"value\";s:22:\"field_event_type_value\";s:6:\"format\";s:23:\"field_event_type_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"19\";s:10:\"field_name\";s:16:\"field_event_type\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:21;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:8:{s:16:\"profile2_private\";b:0;s:10:\"attributes\";a:3:{s:6:\"target\";s:7:\"default\";s:5:\"class\";s:0:\"\";s:3:\"rel\";s:0:\"\";}s:3:\"url\";i:0;s:5:\"title\";s:8:\"optional\";s:11:\"title_value\";s:0:\"\";s:15:\"title_maxlength\";i:128;s:13:\"enable_tokens\";i:1;s:7:\"display\";a:1:{s:10:\"url_cutoff\";i:80;}}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:38:\"field_data_field_link_to_online_course\";a:3:{s:3:\"url\";s:31:\"field_link_to_online_course_url\";s:5:\"title\";s:33:\"field_link_to_online_course_title\";s:10:\"attributes\";s:38:\"field_link_to_online_course_attributes\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:42:\"field_revision_field_link_to_online_course\";a:3:{s:3:\"url\";s:31:\"field_link_to_online_course_url\";s:5:\"title\";s:33:\"field_link_to_online_course_title\";s:10:\"attributes\";s:38:\"field_link_to_online_course_attributes\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"21\";s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:4:\"type\";s:10:\"link_field\";s:6:\"module\";s:4:\"link\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"url\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:10:\"attributes\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:16:\"enterprise_event\";}}}i:26;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_location\";a:11:{s:3:\"wkt\";s:18:\"field_location_wkt\";s:8:\"geo_type\";s:23:\"field_location_geo_type\";s:3:\"lat\";s:18:\"field_location_lat\";s:3:\"lon\";s:18:\"field_location_lon\";s:4:\"left\";s:19:\"field_location_left\";s:3:\"top\";s:18:\"field_location_top\";s:5:\"right\";s:20:\"field_location_right\";s:6:\"bottom\";s:21:\"field_location_bottom\";s:4:\"srid\";s:19:\"field_location_srid\";s:8:\"accuracy\";s:23:\"field_location_accuracy\";s:6:\"source\";s:21:\"field_location_source\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_location\";a:11:{s:3:\"wkt\";s:18:\"field_location_wkt\";s:8:\"geo_type\";s:23:\"field_location_geo_type\";s:3:\"lat\";s:18:\"field_location_lat\";s:3:\"lon\";s:18:\"field_location_lon\";s:4:\"left\";s:19:\"field_location_left\";s:3:\"top\";s:18:\"field_location_top\";s:5:\"right\";s:20:\"field_location_right\";s:6:\"bottom\";s:21:\"field_location_bottom\";s:4:\"srid\";s:19:\"field_location_srid\";s:8:\"accuracy\";s:23:\"field_location_accuracy\";s:6:\"source\";s:21:\"field_location_source\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"26\";s:10:\"field_name\";s:14:\"field_location\";s:4:\"type\";s:8:\"geofield\";s:6:\"module\";s:8:\"geofield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:11:{s:3:\"wkt\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:8:\"geo_type\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}s:3:\"lat\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:3:\"lon\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:4:\"left\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:3:\"top\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:5:\"right\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:6:\"bottom\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:4:\"srid\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:8:\"accuracy\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}s:6:\"source\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{i:0;s:14:\"physical_event\";i:1;s:22:\"physical_event_product\";}}}i:27;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:19:\"referenceable_types\";a:26:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";s:14:\"physical_event\";s:14:\"physical_event\";s:13:\"annual_return\";i:0;s:7:\"article\";i:0;s:9:\"article_2\";i:0;s:4:\"page\";i:0;s:4:\"book\";i:0;s:11:\"certificate\";i:0;s:6:\"course\";i:0;s:4:\"feed\";i:0;s:9:\"feed_item\";i:0;s:12:\"file_product\";i:0;s:16:\"filedepot_folder\";i:0;s:7:\"gallery\";i:0;s:9:\"gallery_2\";i:0;s:10:\"simplenews\";i:0;s:11:\"multichoice\";i:0;s:16:\"pdf_file_product\";i:0;s:22:\"physical_event_product\";i:0;s:7:\"product\";i:0;s:4:\"quiz\";i:0;s:12:\"quiz_product\";i:0;s:9:\"slideshow\";i:0;s:5:\"video\";i:0;s:7:\"webform\";i:0;s:12:\"webform_page\";i:0;}s:16:\"profile2_private\";b:0;s:4:\"view\";a:3:{s:9:\"view_name\";s:0:\"\";s:12:\"display_name\";s:0:\"\";s:4:\"args\";a:0:{}}}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:39:\"field_data_field_online_event_reference\";a:1:{s:3:\"nid\";s:32:\"field_online_event_reference_nid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:43:\"field_revision_field_online_event_reference\";a:1:{s:3:\"nid\";s:32:\"field_online_event_reference_nid\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:2:\"id\";s:2:\"27\";s:10:\"field_name\";s:28:\"field_online_event_reference\";s:4:\"type\";s:14:\"node_reference\";s:6:\"module\";s:14:\"node_reference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:4:\"quiz\";}}}i:30;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:43:\"field_data_field_engineering_council_uk_reg\";a:2:{s:5:\"value\";s:38:\"field_engineering_council_uk_reg_value\";s:6:\"format\";s:39:\"field_engineering_council_uk_reg_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:47:\"field_revision_field_engineering_council_uk_reg\";a:2:{s:5:\"value\";s:38:\"field_engineering_council_uk_reg_value\";s:6:\"format\";s:39:\"field_engineering_council_uk_reg_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"30\";s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:31;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:42:\"field_data_field__ecuk_registration_number\";a:2:{s:5:\"value\";s:37:\"field__ecuk_registration_number_value\";s:6:\"format\";s:38:\"field__ecuk_registration_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:46:\"field_revision_field__ecuk_registration_number\";a:2:{s:5:\"value\";s:37:\"field__ecuk_registration_number_value\";s:6:\"format\";s:38:\"field__ecuk_registration_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"31\";s:10:\"field_name\";s:31:\"field__ecuk_registration_number\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:32;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:38:\"field_data_field_ice_membership_number\";a:2:{s:5:\"value\";s:33:\"field_ice_membership_number_value\";s:6:\"format\";s:34:\"field_ice_membership_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:42:\"field_revision_field_ice_membership_number\";a:2:{s:5:\"value\";s:33:\"field_ice_membership_number_value\";s:6:\"format\";s:34:\"field_ice_membership_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"32\";s:10:\"field_name\";s:27:\"field_ice_membership_number\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:33;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:37:\"field_data_field_ice_membership_grade\";a:2:{s:5:\"value\";s:32:\"field_ice_membership_grade_value\";s:6:\"format\";s:33:\"field_ice_membership_grade_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:41:\"field_revision_field_ice_membership_grade\";a:2:{s:5:\"value\";s:32:\"field_ice_membership_grade_value\";s:6:\"format\";s:33:\"field_ice_membership_grade_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"33\";s:10:\"field_name\";s:26:\"field_ice_membership_grade\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:34;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:6:{s:11:\"granularity\";a:6:{s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"year\";s:4:\"year\";s:4:\"hour\";i:0;s:6:\"minute\";i:0;s:6:\"second\";i:0;}s:11:\"tz_handling\";s:4:\"none\";s:11:\"timezone_db\";s:0:\"\";s:13:\"cache_enabled\";i:0;s:11:\"cache_count\";s:1:\"4\";s:6:\"todate\";s:0:\"\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_joined_date\";a:1:{s:5:\"value\";s:23:\"field_joined_date_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_joined_date\";a:1:{s:5:\"value\";s:23:\"field_joined_date_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"34\";s:10:\"field_name\";s:17:\"field_joined_date\";s:4:\"type\";s:8:\"datetime\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:35;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:35:\"field_data_field_branch_description\";a:2:{s:5:\"value\";s:30:\"field_branch_description_value\";s:6:\"format\";s:31:\"field_branch_description_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:39:\"field_revision_field_branch_description\";a:2:{s:5:\"value\";s:30:\"field_branch_description_value\";s:6:\"format\";s:31:\"field_branch_description_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"35\";s:10:\"field_name\";s:24:\"field_branch_description\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:36;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_nationality\";a:2:{s:5:\"value\";s:23:\"field_nationality_value\";s:6:\"format\";s:24:\"field_nationality_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_nationality\";a:2:{s:5:\"value\";s:23:\"field_nationality_value\";s:6:\"format\";s:24:\"field_nationality_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"36\";s:10:\"field_name\";s:17:\"field_nationality\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:37;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:22:\"field_data_field_title\";a:2:{s:5:\"value\";s:17:\"field_title_value\";s:6:\"format\";s:18:\"field_title_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:26:\"field_revision_field_title\";a:2:{s:5:\"value\";s:17:\"field_title_value\";s:6:\"format\";s:18:\"field_title_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"37\";s:10:\"field_name\";s:11:\"field_title\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:38;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{s:4:\"male\";s:4:\"Male\";s:6:\"female\";s:6:\"Female\";}s:23:\"allowed_values_function\";s:0:\"\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_field_gender\";a:1:{s:5:\"value\";s:18:\"field_gender_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_field_gender\";a:1:{s:5:\"value\";s:18:\"field_gender_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"38\";s:10:\"field_name\";s:12:\"field_gender\";s:4:\"type\";s:9:\"list_text\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:39;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:24:\"field_data_field_surname\";a:2:{s:5:\"value\";s:19:\"field_surname_value\";s:6:\"format\";s:20:\"field_surname_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:28:\"field_revision_field_surname\";a:2:{s:5:\"value\";s:19:\"field_surname_value\";s:6:\"format\";s:20:\"field_surname_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"39\";s:10:\"field_name\";s:13:\"field_surname\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:40;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:26:\"field_data_field_forenames\";a:2:{s:5:\"value\";s:21:\"field_forenames_value\";s:6:\"format\";s:22:\"field_forenames_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:30:\"field_revision_field_forenames\";a:2:{s:5:\"value\";s:21:\"field_forenames_value\";s:6:\"format\";s:22:\"field_forenames_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"40\";s:10:\"field_name\";s:15:\"field_forenames\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:41;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:26:\"field_data_field_job_title\";a:2:{s:5:\"value\";s:21:\"field_job_title_value\";s:6:\"format\";s:22:\"field_job_title_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:30:\"field_revision_field_job_title\";a:2:{s:5:\"value\";s:21:\"field_job_title_value\";s:6:\"format\";s:22:\"field_job_title_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"41\";s:10:\"field_name\";s:15:\"field_job_title\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:42;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:29:\"field_data_field_company_name\";a:2:{s:5:\"value\";s:24:\"field_company_name_value\";s:6:\"format\";s:25:\"field_company_name_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:33:\"field_revision_field_company_name\";a:2:{s:5:\"value\";s:24:\"field_company_name_value\";s:6:\"format\";s:25:\"field_company_name_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"42\";s:10:\"field_name\";s:18:\"field_company_name\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:43;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_town\";a:2:{s:5:\"value\";s:16:\"field_town_value\";s:6:\"format\";s:17:\"field_town_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_town\";a:2:{s:5:\"value\";s:16:\"field_town_value\";s:6:\"format\";s:17:\"field_town_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"43\";s:10:\"field_name\";s:10:\"field_town\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:44;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_field_county\";a:2:{s:5:\"value\";s:18:\"field_county_value\";s:6:\"format\";s:19:\"field_county_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_field_county\";a:2:{s:5:\"value\";s:18:\"field_county_value\";s:6:\"format\";s:19:\"field_county_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"44\";s:10:\"field_name\";s:12:\"field_county\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:45;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:24:\"field_data_field_country\";a:2:{s:5:\"value\";s:19:\"field_country_value\";s:6:\"format\";s:20:\"field_country_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:28:\"field_revision_field_country\";a:2:{s:5:\"value\";s:19:\"field_country_value\";s:6:\"format\";s:20:\"field_country_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"45\";s:10:\"field_name\";s:13:\"field_country\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:46;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_tel_work\";a:2:{s:5:\"value\";s:20:\"field_tel_work_value\";s:6:\"format\";s:21:\"field_tel_work_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_tel_work\";a:2:{s:5:\"value\";s:20:\"field_tel_work_value\";s:6:\"format\";s:21:\"field_tel_work_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"46\";s:10:\"field_name\";s:14:\"field_tel_work\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:47;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_tel_cell\";a:2:{s:5:\"value\";s:20:\"field_tel_cell_value\";s:6:\"format\";s:21:\"field_tel_cell_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_tel_cell\";a:2:{s:5:\"value\";s:20:\"field_tel_cell_value\";s:6:\"format\";s:21:\"field_tel_cell_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"47\";s:10:\"field_name\";s:14:\"field_tel_cell\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:48;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:41:\"field_data_field_ecsa_registration_number\";a:2:{s:5:\"value\";s:36:\"field_ecsa_registration_number_value\";s:6:\"format\";s:37:\"field_ecsa_registration_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:45:\"field_revision_field_ecsa_registration_number\";a:2:{s:5:\"value\";s:36:\"field_ecsa_registration_number_value\";s:6:\"format\";s:37:\"field_ecsa_registration_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"48\";s:10:\"field_name\";s:30:\"field_ecsa_registration_number\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:49;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:40:\"field_data_field_saice_membership_number\";a:2:{s:5:\"value\";s:35:\"field_saice_membership_number_value\";s:6:\"format\";s:36:\"field_saice_membership_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:44:\"field_revision_field_saice_membership_number\";a:2:{s:5:\"value\";s:35:\"field_saice_membership_number_value\";s:6:\"format\";s:36:\"field_saice_membership_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"49\";s:10:\"field_name\";s:29:\"field_saice_membership_number\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:50;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{s:3:\"yes\";s:3:\"Yes\";s:2:\"no\";s:2:\"No\";}s:23:\"allowed_values_function\";s:0:\"\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:43:\"field_data_field_willing_to_serve_as_a_ment\";a:1:{s:5:\"value\";s:38:\"field_willing_to_serve_as_a_ment_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:47:\"field_revision_field_willing_to_serve_as_a_ment\";a:1:{s:5:\"value\";s:38:\"field_willing_to_serve_as_a_ment_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"50\";s:10:\"field_name\";s:32:\"field_willing_to_serve_as_a_ment\";s:4:\"type\";s:9:\"list_text\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:51;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{s:3:\"yes\";s:3:\"Yes\";s:2:\"no\";s:2:\"No\";}s:23:\"allowed_values_function\";s:0:\"\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:43:\"field_data_field_willing_to_serve_as_a_revi\";a:1:{s:5:\"value\";s:38:\"field_willing_to_serve_as_a_revi_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:47:\"field_revision_field_willing_to_serve_as_a_revi\";a:1:{s:5:\"value\";s:38:\"field_willing_to_serve_as_a_revi_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"51\";s:10:\"field_name\";s:32:\"field_willing_to_serve_as_a_revi\";s:4:\"type\";s:9:\"list_text\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:52;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_cpd_points\";a:2:{s:5:\"value\";s:22:\"field_cpd_points_value\";s:6:\"format\";s:23:\"field_cpd_points_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_cpd_points\";a:2:{s:5:\"value\";s:22:\"field_cpd_points_value\";s:6:\"format\";s:23:\"field_cpd_points_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"52\";s:10:\"field_name\";s:16:\"field_cpd_points\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:4:\"quiz\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:54;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:34:\"field_data_field_validation_number\";a:2:{s:5:\"value\";s:29:\"field_validation_number_value\";s:6:\"format\";s:30:\"field_validation_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:38:\"field_revision_field_validation_number\";a:2:{s:5:\"value\";s:29:\"field_validation_number_value\";s:6:\"format\";s:30:\"field_validation_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"54\";s:10:\"field_name\";s:23:\"field_validation_number\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:4:\"quiz\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:55;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_uc_product_image\";a:5:{s:3:\"fid\";s:20:\"uc_product_image_fid\";s:3:\"alt\";s:20:\"uc_product_image_alt\";s:5:\"title\";s:22:\"uc_product_image_title\";s:5:\"width\";s:22:\"uc_product_image_width\";s:6:\"height\";s:23:\"uc_product_image_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_uc_product_image\";a:5:{s:3:\"fid\";s:20:\"uc_product_image_fid\";s:3:\"alt\";s:20:\"uc_product_image_alt\";s:5:\"title\";s:22:\"uc_product_image_title\";s:5:\"width\";s:22:\"uc_product_image_width\";s:6:\"height\";s:23:\"uc_product_image_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:2:\"55\";s:10:\"field_name\";s:16:\"uc_product_image\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:5:{i:0;s:7:\"product\";i:1;s:16:\"pdf_file_product\";i:2;s:12:\"file_product\";i:3;s:22:\"physical_event_product\";i:4;s:12:\"quiz_product\";}}}i:56;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:19:\"referenceable_types\";a:26:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";s:14:\"physical_event\";s:14:\"physical_event\";s:13:\"annual_return\";i:0;s:7:\"article\";i:0;s:9:\"article_2\";i:0;s:4:\"page\";i:0;s:4:\"book\";i:0;s:11:\"certificate\";i:0;s:6:\"course\";i:0;s:4:\"feed\";i:0;s:9:\"feed_item\";i:0;s:12:\"file_product\";i:0;s:16:\"filedepot_folder\";i:0;s:7:\"gallery\";i:0;s:9:\"gallery_2\";i:0;s:10:\"simplenews\";i:0;s:11:\"multichoice\";i:0;s:16:\"pdf_file_product\";i:0;s:22:\"physical_event_product\";i:0;s:7:\"product\";i:0;s:4:\"quiz\";i:0;s:12:\"quiz_product\";i:0;s:9:\"slideshow\";i:0;s:5:\"video\";i:0;s:7:\"webform\";i:0;s:12:\"webform_page\";i:0;}s:16:\"profile2_private\";b:0;s:4:\"view\";a:3:{s:9:\"view_name\";s:0:\"\";s:12:\"display_name\";s:0:\"\";s:4:\"args\";a:0:{}}}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:43:\"field_data_field_online_event_reference_nap\";a:1:{s:3:\"nid\";s:36:\"field_online_event_reference_nap_nid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:47:\"field_revision_field_online_event_reference_nap\";a:1:{s:3:\"nid\";s:36:\"field_online_event_reference_nap_nid\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:2:\"id\";s:2:\"56\";s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";s:4:\"type\";s:14:\"node_reference\";s:6:\"module\";s:14:\"node_reference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:12:\"quiz_product\";}}}i:57;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_ecsa_grade\";a:2:{s:5:\"value\";s:22:\"field_ecsa_grade_value\";s:6:\"format\";s:23:\"field_ecsa_grade_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_ecsa_grade\";a:2:{s:5:\"value\";s:22:\"field_ecsa_grade_value\";s:6:\"format\";s:23:\"field_ecsa_grade_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"57\";s:10:\"field_name\";s:16:\"field_ecsa_grade\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:58;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_race\";a:2:{s:5:\"value\";s:16:\"field_race_value\";s:6:\"format\";s:17:\"field_race_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_race\";a:2:{s:5:\"value\";s:16:\"field_race_value\";s:6:\"format\";s:17:\"field_race_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"58\";s:10:\"field_name\";s:10:\"field_race\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:59;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_province\";a:2:{s:5:\"value\";s:20:\"field_province_value\";s:6:\"format\";s:21:\"field_province_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_province\";a:2:{s:5:\"value\";s:20:\"field_province_value\";s:6:\"format\";s:21:\"field_province_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"59\";s:10:\"field_name\";s:14:\"field_province\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:60;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_tel_home\";a:2:{s:5:\"value\";s:20:\"field_tel_home_value\";s:6:\"format\";s:21:\"field_tel_home_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_tel_home\";a:2:{s:5:\"value\";s:20:\"field_tel_home_value\";s:6:\"format\";s:21:\"field_tel_home_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"60\";s:10:\"field_name\";s:14:\"field_tel_home\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:61;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_fax_number\";a:2:{s:5:\"value\";s:22:\"field_fax_number_value\";s:6:\"format\";s:23:\"field_fax_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_fax_number\";a:2:{s:5:\"value\";s:22:\"field_fax_number_value\";s:6:\"format\";s:23:\"field_fax_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"61\";s:10:\"field_name\";s:16:\"field_fax_number\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:62;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_category\";a:2:{s:5:\"value\";s:20:\"field_category_value\";s:6:\"format\";s:21:\"field_category_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_category\";a:2:{s:5:\"value\";s:20:\"field_category_value\";s:6:\"format\";s:21:\"field_category_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"62\";s:10:\"field_name\";s:14:\"field_category\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:63;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:43:\"field_data_field_contract_experience_forms_\";a:2:{s:5:\"value\";s:38:\"field_contract_experience_forms__value\";s:6:\"format\";s:39:\"field_contract_experience_forms__format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:47:\"field_revision_field_contract_experience_forms_\";a:2:{s:5:\"value\";s:38:\"field_contract_experience_forms__value\";s:6:\"format\";s:39:\"field_contract_experience_forms__format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"63\";s:10:\"field_name\";s:32:\"field_contract_experience_forms_\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:64;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:33:\"field_data_field_built_experience\";a:2:{s:5:\"value\";s:28:\"field_built_experience_value\";s:6:\"format\";s:29:\"field_built_experience_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:37:\"field_revision_field_built_experience\";a:2:{s:5:\"value\";s:28:\"field_built_experience_value\";s:6:\"format\";s:29:\"field_built_experience_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"64\";s:10:\"field_name\";s:22:\"field_built_experience\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:65;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:31:\"field_data_field_nec_experience\";a:2:{s:5:\"value\";s:26:\"field_nec_experience_value\";s:6:\"format\";s:27:\"field_nec_experience_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:35:\"field_revision_field_nec_experience\";a:2:{s:5:\"value\";s:26:\"field_nec_experience_value\";s:6:\"format\";s:27:\"field_nec_experience_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"65\";s:10:\"field_name\";s:20:\"field_nec_experience\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:66;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:32:\"field_data_field_career_overview\";a:2:{s:5:\"value\";s:27:\"field_career_overview_value\";s:6:\"format\";s:28:\"field_career_overview_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:36:\"field_revision_field_career_overview\";a:2:{s:5:\"value\";s:27:\"field_career_overview_value\";s:6:\"format\";s:28:\"field_career_overview_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"66\";s:10:\"field_name\";s:21:\"field_career_overview\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:67;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:22:\"field_data_field_other\";a:2:{s:5:\"value\";s:17:\"field_other_value\";s:6:\"format\";s:18:\"field_other_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:26:\"field_revision_field_other\";a:2:{s:5:\"value\";s:17:\"field_other_value\";s:6:\"format\";s:18:\"field_other_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"67\";s:10:\"field_name\";s:11:\"field_other\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:68;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:24:\"field_data_field_party_2\";a:2:{s:5:\"value\";s:19:\"field_party_2_value\";s:6:\"format\";s:20:\"field_party_2_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:28:\"field_revision_field_party_2\";a:2:{s:5:\"value\";s:19:\"field_party_2_value\";s:6:\"format\";s:20:\"field_party_2_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"68\";s:10:\"field_name\";s:13:\"field_party_2\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:13:\"annual_return\";}}}i:69;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:7:{s:11:\"granularity\";a:6:{s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"year\";s:4:\"year\";s:4:\"hour\";i:0;s:6:\"minute\";i:0;s:6:\"second\";i:0;}s:11:\"tz_handling\";s:4:\"none\";s:11:\"timezone_db\";s:0:\"\";s:13:\"cache_enabled\";i:0;s:11:\"cache_count\";s:1:\"4\";s:16:\"profile2_private\";b:0;s:6:\"todate\";s:0:\"\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:31:\"field_data_field_date_commenced\";a:1:{s:5:\"value\";s:26:\"field_date_commenced_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:35:\"field_revision_field_date_commenced\";a:1:{s:5:\"value\";s:26:\"field_date_commenced_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"69\";s:10:\"field_name\";s:20:\"field_date_commenced\";s:4:\"type\";s:8:\"datetime\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:13:\"annual_return\";}}}i:70;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:33:\"field_data_field_form_of_contract\";a:2:{s:5:\"value\";s:28:\"field_form_of_contract_value\";s:6:\"format\";s:29:\"field_form_of_contract_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:37:\"field_revision_field_form_of_contract\";a:2:{s:5:\"value\";s:28:\"field_form_of_contract_value\";s:6:\"format\";s:29:\"field_form_of_contract_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"70\";s:10:\"field_name\";s:22:\"field_form_of_contract\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:13:\"annual_return\";}}}i:71;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:40:\"field_data_field_outcome_of_adjudication\";a:2:{s:5:\"value\";s:35:\"field_outcome_of_adjudication_value\";s:6:\"format\";s:36:\"field_outcome_of_adjudication_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:44:\"field_revision_field_outcome_of_adjudication\";a:2:{s:5:\"value\";s:35:\"field_outcome_of_adjudication_value\";s:6:\"format\";s:36:\"field_outcome_of_adjudication_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"71\";s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:13:\"annual_return\";}}}i:72;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:43:\"field_data_field_was_the_dispute_taken_furt\";a:2:{s:5:\"value\";s:38:\"field_was_the_dispute_taken_furt_value\";s:6:\"format\";s:39:\"field_was_the_dispute_taken_furt_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:47:\"field_revision_field_was_the_dispute_taken_furt\";a:2:{s:5:\"value\";s:38:\"field_was_the_dispute_taken_furt_value\";s:6:\"format\";s:39:\"field_was_the_dispute_taken_furt_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"72\";s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:13:\"annual_return\";}}}i:73;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:2:{i:0;s:2:\"No\";i:1;s:3:\"Yes\";}s:23:\"allowed_values_function\";s:0:\"\";s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:24:\"field_data_field_ecc_ecs\";a:1:{s:5:\"value\";s:19:\"field_ecc_ecs_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:28:\"field_revision_field_ecc_ecs\";a:1:{s:5:\"value\";s:19:\"field_ecc_ecs_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"73\";s:10:\"field_name\";s:13:\"field_ecc_ecs\";s:4:\"type\";s:12:\"list_boolean\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:74;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:2:{i:0;s:2:\"No\";i:1;s:3:\"Yes\";}s:23:\"allowed_values_function\";s:0:\"\";s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:26:\"field_data_field_ecsc_ecss\";a:1:{s:5:\"value\";s:21:\"field_ecsc_ecss_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:30:\"field_revision_field_ecsc_ecss\";a:1:{s:5:\"value\";s:21:\"field_ecsc_ecss_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"74\";s:10:\"field_name\";s:15:\"field_ecsc_ecss\";s:4:\"type\";s:12:\"list_boolean\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:75;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:2:{i:0;s:2:\"No\";i:1;s:3:\"Yes\";}s:23:\"allowed_values_function\";s:0:\"\";s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_psc_pssc\";a:1:{s:5:\"value\";s:20:\"field_psc_pssc_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_psc_pssc\";a:1:{s:5:\"value\";s:20:\"field_psc_pssc_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"75\";s:10:\"field_name\";s:14:\"field_psc_pssc\";s:4:\"type\";s:12:\"list_boolean\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:76;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:2:{i:0;s:2:\"No\";i:1;s:3:\"Yes\";}s:23:\"allowed_values_function\";s:0:\"\";s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_tsc_tssc\";a:1:{s:5:\"value\";s:20:\"field_tsc_tssc_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_tsc_tssc\";a:1:{s:5:\"value\";s:20:\"field_tsc_tssc_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"76\";s:10:\"field_name\";s:14:\"field_tsc_tssc\";s:4:\"type\";s:12:\"list_boolean\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:77;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:2:{i:0;s:2:\"No\";i:1;s:3:\"Yes\";}s:23:\"allowed_values_function\";s:0:\"\";s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:40:\"field_data_field_nec_supply_short_supply\";a:1:{s:5:\"value\";s:35:\"field_nec_supply_short_supply_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:44:\"field_revision_field_nec_supply_short_supply\";a:1:{s:5:\"value\";s:35:\"field_nec_supply_short_supply_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"77\";s:10:\"field_name\";s:29:\"field_nec_supply_short_supply\";s:4:\"type\";s:12:\"list_boolean\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:78;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:2:{i:0;s:2:\"No\";i:1;s:3:\"Yes\";}s:23:\"allowed_values_function\";s:0:\"\";s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_cidb_supply\";a:1:{s:5:\"value\";s:23:\"field_cidb_supply_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_cidb_supply\";a:1:{s:5:\"value\";s:23:\"field_cidb_supply_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"78\";s:10:\"field_name\";s:17:\"field_cidb_supply\";s:4:\"type\";s:12:\"list_boolean\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:80;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:26:\"field_data_field_presenter\";a:2:{s:5:\"value\";s:21:\"field_presenter_value\";s:6:\"format\";s:22:\"field_presenter_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:30:\"field_revision_field_presenter\";a:2:{s:5:\"value\";s:21:\"field_presenter_value\";s:6:\"format\";s:22:\"field_presenter_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"80\";s:10:\"field_name\";s:15:\"field_presenter\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:81;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:36:\"field_data_field_target_participants\";a:2:{s:5:\"value\";s:31:\"field_target_participants_value\";s:6:\"format\";s:32:\"field_target_participants_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:40:\"field_revision_field_target_participants\";a:2:{s:5:\"value\";s:31:\"field_target_participants_value\";s:6:\"format\";s:32:\"field_target_participants_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"81\";s:10:\"field_name\";s:25:\"field_target_participants\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:82;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_quiz_master\";a:2:{s:5:\"value\";s:23:\"field_quiz_master_value\";s:6:\"format\";s:24:\"field_quiz_master_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_quiz_master\";a:2:{s:5:\"value\";s:23:\"field_quiz_master_value\";s:6:\"format\";s:24:\"field_quiz_master_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"82\";s:10:\"field_name\";s:17:\"field_quiz_master\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";}}}i:83;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_reviewer\";a:2:{s:5:\"value\";s:20:\"field_reviewer_value\";s:6:\"format\";s:21:\"field_reviewer_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_reviewer\";a:2:{s:5:\"value\";s:20:\"field_reviewer_value\";s:6:\"format\";s:21:\"field_reviewer_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"83\";s:10:\"field_name\";s:14:\"field_reviewer\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";}}}i:85;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:37:\"field_data_field_duration_of_activity\";a:2:{s:5:\"value\";s:32:\"field_duration_of_activity_value\";s:6:\"format\";s:33:\"field_duration_of_activity_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:41:\"field_revision_field_duration_of_activity\";a:2:{s:5:\"value\";s:32:\"field_duration_of_activity_value\";s:6:\"format\";s:33:\"field_duration_of_activity_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"85\";s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:86;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:30:\"field_data_field_ice_sa_number\";a:2:{s:5:\"value\";s:25:\"field_ice_sa_number_value\";s:6:\"format\";s:26:\"field_ice_sa_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:34:\"field_revision_field_ice_sa_number\";a:2:{s:5:\"value\";s:25:\"field_ice_sa_number_value\";s:6:\"format\";s:26:\"field_ice_sa_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"86\";s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:87;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:41:\"field_data_field_cpd_validation_requested\";a:2:{s:5:\"value\";s:36:\"field_cpd_validation_requested_value\";s:6:\"format\";s:37:\"field_cpd_validation_requested_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:45:\"field_revision_field_cpd_validation_requested\";a:2:{s:5:\"value\";s:36:\"field_cpd_validation_requested_value\";s:6:\"format\";s:37:\"field_cpd_validation_requested_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"87\";s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:89;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_embed_code\";a:3:{s:5:\"value\";s:22:\"field_embed_code_value\";s:7:\"summary\";s:24:\"field_embed_code_summary\";s:6:\"format\";s:23:\"field_embed_code_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_embed_code\";a:3:{s:5:\"value\";s:22:\"field_embed_code_value\";s:7:\"summary\";s:24:\"field_embed_code_summary\";s:6:\"format\";s:23:\"field_embed_code_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"89\";s:10:\"field_name\";s:16:\"field_embed_code\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:5:\"video\";}}}i:90;a:16:{s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{s:18:\"password_encrypted\";s:11:\"Encrypt PDF\";s:11:\"allow_print\";s:17:\"Disallow Printing\";}s:23:\"allowed_values_function\";s:0:\"\";}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:31:\"field_data_pdf_security_options\";a:1:{s:5:\"value\";s:26:\"pdf_security_options_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:35:\"field_revision_pdf_security_options\";a:1:{s:5:\"value\";s:26:\"pdf_security_options_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"90\";s:10:\"field_name\";s:20:\"pdf_security_options\";s:4:\"type\";s:9:\"list_text\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:16:\"pdf_file_product\";}}}i:91;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:20:\"field_data_field_age\";a:2:{s:5:\"value\";s:15:\"field_age_value\";s:6:\"format\";s:16:\"field_age_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:24:\"field_revision_field_age\";a:2:{s:5:\"value\";s:15:\"field_age_value\";s:6:\"format\";s:16:\"field_age_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"91\";s:10:\"field_name\";s:9:\"field_age\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:92;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:36:\"field_data_field_professional_suffix\";a:2:{s:5:\"value\";s:31:\"field_professional_suffix_value\";s:6:\"format\";s:32:\"field_professional_suffix_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:40:\"field_revision_field_professional_suffix\";a:2:{s:5:\"value\";s:31:\"field_professional_suffix_value\";s:6:\"format\";s:32:\"field_professional_suffix_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"92\";s:10:\"field_name\";s:25:\"field_professional_suffix\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:93;a:16:{s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:3:{s:13:\"display_field\";i:1;s:15:\"display_default\";i:1;s:10:\"uri_scheme\";s:9:\"temporary\";}s:12:\"entity_types\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:32:\"field_data_filedepot_folder_file\";a:3:{s:3:\"fid\";s:25:\"filedepot_folder_file_fid\";s:7:\"display\";s:29:\"filedepot_folder_file_display\";s:11:\"description\";s:33:\"filedepot_folder_file_description\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:36:\"field_revision_filedepot_folder_file\";a:3:{s:3:\"fid\";s:25:\"filedepot_folder_file_fid\";s:7:\"display\";s:29:\"filedepot_folder_file_display\";s:11:\"description\";s:33:\"filedepot_folder_file_description\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:2:\"93\";s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:4:\"type\";s:4:\"file\";s:6:\"module\";s:4:\"file\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:7:\"display\";a:6:{s:11:\"description\";s:75:\"Flag to control whether this file should be displayed when viewing content.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:11:\"description\";a:3:{s:11:\"description\";s:26:\"A description of the file.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:16:\"filedepot_folder\";}}}i:94;a:16:{s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:12:\"entity_types\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:32:\"field_data_filedepot_folder_desc\";a:2:{s:5:\"value\";s:27:\"filedepot_folder_desc_value\";s:6:\"format\";s:28:\"filedepot_folder_desc_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:36:\"field_revision_filedepot_folder_desc\";a:2:{s:5:\"value\";s:27:\"filedepot_folder_desc_value\";s:6:\"format\";s:28:\"filedepot_folder_desc_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"94\";s:10:\"field_name\";s:21:\"filedepot_folder_desc\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:16:\"filedepot_folder\";}}}i:95;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:36:\"field_data_field_file_image_alt_text\";a:2:{s:5:\"value\";s:31:\"field_file_image_alt_text_value\";s:6:\"format\";s:32:\"field_file_image_alt_text_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:40:\"field_revision_field_file_image_alt_text\";a:2:{s:5:\"value\";s:31:\"field_file_image_alt_text_value\";s:6:\"format\";s:32:\"field_file_image_alt_text_format\";}}}}}s:2:\"id\";s:2:\"95\";s:10:\"field_name\";s:25:\"field_file_image_alt_text\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"file\";a:1:{i:0;s:5:\"image\";}}}i:96;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:38:\"field_data_field_file_image_title_text\";a:2:{s:5:\"value\";s:33:\"field_file_image_title_text_value\";s:6:\"format\";s:34:\"field_file_image_title_text_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:42:\"field_revision_field_file_image_title_text\";a:2:{s:5:\"value\";s:33:\"field_file_image_title_text_value\";s:6:\"format\";s:34:\"field_file_image_title_text_format\";}}}}}s:2:\"id\";s:2:\"96\";s:10:\"field_name\";s:27:\"field_file_image_title_text\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"file\";a:1:{i:0;s:5:\"image\";}}}}',0,1611054420,1),('field_info:field_map',_binary 'a:83:{s:12:\"comment_body\";a:2:{s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}s:4:\"type\";s:9:\"text_long\";}s:4:\"body\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}s:4:\"type\";s:17:\"text_with_summary\";}s:10:\"field_tags\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:7:\"article\";}}s:4:\"type\";s:23:\"taxonomy_term_reference\";}s:11:\"field_image\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:7:\"article\";}}s:4:\"type\";s:5:\"image\";}s:21:\"field_simplenews_term\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:10:\"simplenews\";}}s:4:\"type\";s:23:\"taxonomy_term_reference\";}s:19:\"field_image_gallery\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:7:\"gallery\";}}s:4:\"type\";s:5:\"image\";}s:12:\"field_image2\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:9:\"gallery_2\";}}s:4:\"type\";s:5:\"image\";}s:27:\"field_feed_item_description\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:9:\"feed_item\";}}s:4:\"type\";s:17:\"text_with_summary\";}s:17:\"field_image_slide\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:9:\"slideshow\";}}s:4:\"type\";s:5:\"image\";}s:10:\"field_date\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}s:4:\"type\";s:8:\"datetime\";}s:10:\"field_name\";a:2:{s:7:\"bundles\";a:1:{s:12:\"registration\";a:1:{i:0;s:14:\"physical_event\";}}s:4:\"type\";s:4:\"text\";}s:18:\"field_inline_image\";a:2:{s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{i:0;s:27:\"comment_node_physical_event\";}}s:4:\"type\";s:5:\"image\";}s:11:\"field_venue\";a:2:{s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{i:0;s:27:\"comment_node_physical_event\";}}s:4:\"type\";s:4:\"text\";}s:10:\"field_cost\";a:2:{s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{i:0;s:27:\"comment_node_physical_event\";}}s:4:\"type\";s:12:\"number_float\";}s:18:\"field_registration\";a:2:{s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{i:0;s:27:\"comment_node_physical_event\";}}s:4:\"type\";s:12:\"registration\";}s:10:\"field_quiz\";a:2:{s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{i:0;s:27:\"comment_node_physical_event\";}}s:4:\"type\";s:14:\"node_reference\";}s:16:\"field_event_type\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}s:4:\"type\";s:4:\"text\";}s:27:\"field_link_to_online_course\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:16:\"enterprise_event\";}}s:4:\"type\";s:10:\"link_field\";}s:14:\"field_location\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{i:0;s:14:\"physical_event\";i:1;s:22:\"physical_event_product\";}}s:4:\"type\";s:8:\"geofield\";}s:28:\"field_online_event_reference\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:4:\"quiz\";}}s:4:\"type\";s:14:\"node_reference\";}s:32:\"field_engineering_council_uk_reg\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:31:\"field__ecuk_registration_number\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:27:\"field_ice_membership_number\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:26:\"field_ice_membership_grade\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:17:\"field_joined_date\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:8:\"datetime\";}s:24:\"field_branch_description\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:17:\"field_nationality\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:11:\"field_title\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:12:\"field_gender\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:9:\"list_text\";}s:13:\"field_surname\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:15:\"field_forenames\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:15:\"field_job_title\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:18:\"field_company_name\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:10:\"field_town\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:12:\"field_county\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:13:\"field_country\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:14:\"field_tel_work\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:14:\"field_tel_cell\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:30:\"field_ecsa_registration_number\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:29:\"field_saice_membership_number\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:32:\"field_willing_to_serve_as_a_ment\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:9:\"list_text\";}s:32:\"field_willing_to_serve_as_a_revi\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:9:\"list_text\";}s:16:\"field_cpd_points\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:4:\"quiz\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}s:4:\"type\";s:4:\"text\";}s:23:\"field_validation_number\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:4:\"quiz\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}s:4:\"type\";s:4:\"text\";}s:16:\"uc_product_image\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:5:{i:0;s:7:\"product\";i:1;s:16:\"pdf_file_product\";i:2;s:12:\"file_product\";i:3;s:22:\"physical_event_product\";i:4;s:12:\"quiz_product\";}}s:4:\"type\";s:5:\"image\";}s:32:\"field_online_event_reference_nap\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:12:\"quiz_product\";}}s:4:\"type\";s:14:\"node_reference\";}s:16:\"field_ecsa_grade\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:10:\"field_race\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:14:\"field_province\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:14:\"field_tel_home\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:16:\"field_fax_number\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:14:\"field_category\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:32:\"field_contract_experience_forms_\";a:2:{s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}s:4:\"type\";s:9:\"text_long\";}s:22:\"field_built_experience\";a:2:{s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}s:4:\"type\";s:9:\"text_long\";}s:20:\"field_nec_experience\";a:2:{s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}s:4:\"type\";s:9:\"text_long\";}s:21:\"field_career_overview\";a:2:{s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}s:4:\"type\";s:9:\"text_long\";}s:11:\"field_other\";a:2:{s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}s:4:\"type\";s:9:\"text_long\";}s:13:\"field_party_2\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:13:\"annual_return\";}}s:4:\"type\";s:4:\"text\";}s:20:\"field_date_commenced\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:13:\"annual_return\";}}s:4:\"type\";s:8:\"datetime\";}s:22:\"field_form_of_contract\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:13:\"annual_return\";}}s:4:\"type\";s:4:\"text\";}s:29:\"field_outcome_of_adjudication\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:13:\"annual_return\";}}s:4:\"type\";s:9:\"text_long\";}s:32:\"field_was_the_dispute_taken_furt\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:13:\"annual_return\";}}s:4:\"type\";s:4:\"text\";}s:13:\"field_ecc_ecs\";a:2:{s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}s:4:\"type\";s:12:\"list_boolean\";}s:15:\"field_ecsc_ecss\";a:2:{s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}s:4:\"type\";s:12:\"list_boolean\";}s:14:\"field_psc_pssc\";a:2:{s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}s:4:\"type\";s:12:\"list_boolean\";}s:14:\"field_tsc_tssc\";a:2:{s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}s:4:\"type\";s:12:\"list_boolean\";}s:29:\"field_nec_supply_short_supply\";a:2:{s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}s:4:\"type\";s:12:\"list_boolean\";}s:17:\"field_cidb_supply\";a:2:{s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}s:4:\"type\";s:12:\"list_boolean\";}s:15:\"field_presenter\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}s:4:\"type\";s:9:\"text_long\";}s:25:\"field_target_participants\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}s:4:\"type\";s:9:\"text_long\";}s:17:\"field_quiz_master\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";}}s:4:\"type\";s:4:\"text\";}s:14:\"field_reviewer\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";}}s:4:\"type\";s:4:\"text\";}s:26:\"field_duration_of_activity\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}s:4:\"type\";s:4:\"text\";}s:19:\"field_ice_sa_number\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}s:4:\"type\";s:4:\"text\";}s:30:\"field_cpd_validation_requested\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}s:4:\"type\";s:4:\"text\";}s:16:\"field_embed_code\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:5:\"video\";}}s:4:\"type\";s:17:\"text_with_summary\";}s:20:\"pdf_security_options\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:16:\"pdf_file_product\";}}s:4:\"type\";s:9:\"list_text\";}s:9:\"field_age\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:25:\"field_professional_suffix\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:21:\"filedepot_folder_file\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:16:\"filedepot_folder\";}}s:4:\"type\";s:4:\"file\";}s:21:\"filedepot_folder_desc\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:16:\"filedepot_folder\";}}s:4:\"type\";s:9:\"text_long\";}s:25:\"field_file_image_alt_text\";a:2:{s:7:\"bundles\";a:1:{s:4:\"file\";a:1:{i:0;s:5:\"image\";}}s:4:\"type\";s:4:\"text\";}s:27:\"field_file_image_title_text\";a:2:{s:7:\"bundles\";a:1:{s:4:\"file\";a:1:{i:0;s:5:\"image\";}}s:4:\"type\";s:4:\"text\";}}',0,1611054420,1),('field_info:instances',_binary 'a:25:{s:7:\"comment\";a:26:{s:17:\"comment_node_page\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"1\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:17:\"comment_node_page\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:20:\"comment_node_article\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"3\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:20:\"comment_node_article\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:20:\"comment_node_webform\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"7\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:20:\"comment_node_webform\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:25:\"comment_node_webform_page\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"9\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:25:\"comment_node_webform_page\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:23:\"comment_node_simplenews\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"11\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:23:\"comment_node_simplenews\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:20:\"comment_node_gallery\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"14\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:20:\"comment_node_gallery\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:22:\"comment_node_gallery_2\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"17\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:22:\"comment_node_gallery_2\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:17:\"comment_node_feed\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"20\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:17:\"comment_node_feed\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:22:\"comment_node_feed_item\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"21\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:22:\"comment_node_feed_item\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:22:\"comment_node_article_2\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"23\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:22:\"comment_node_article_2\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:22:\"comment_node_slideshow\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"25\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:22:\"comment_node_slideshow\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:29:\"comment_node_enterprise_event\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"28\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:29:\"comment_node_enterprise_event\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:17:\"comment_node_quiz\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"40\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:17:\"comment_node_quiz\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:24:\"comment_node_multichoice\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"42\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:24:\"comment_node_multichoice\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:27:\"comment_node_physical_event\";a:6:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"45\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:27:\"comment_node_physical_event\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:18:\"field_inline_image\";a:12:{s:11:\"description\";s:101:\"Upload an image to insert in this node. After selecting the image, press \"Insert\" to add to the page.\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:5;}}s:5:\"label\";s:5:\"Image\";s:8:\"required\";b:0;s:8:\"settings\";a:9:{s:9:\"alt_field\";b:1;s:14:\"file_directory\";s:13:\"inline-images\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:11:\"title_field\";b:1;s:18:\"user_register_form\";b:0;s:13:\"default_image\";i:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:10:{s:18:\"caption_from_title\";i:1;s:17:\"filefield_sources\";a:3:{s:17:\"filefield_sources\";a:4:{s:6:\"attach\";i:0;s:4:\"imce\";s:4:\"imce\";s:9:\"reference\";s:9:\"reference\";s:6:\"remote\";s:6:\"remote\";}s:13:\"source_attach\";a:3:{s:8:\"absolute\";i:0;s:11:\"attach_mode\";s:4:\"copy\";s:4:\"path\";s:11:\"file_attach\";}s:16:\"source_reference\";a:1:{s:12:\"autocomplete\";i:0;}}s:6:\"insert\";i:1;s:12:\"insert_class\";s:6:\"inline\";s:14:\"insert_default\";s:5:\"image\";s:13:\"insert_styles\";a:6:{s:4:\"auto\";i:0;s:5:\"image\";s:5:\"image\";s:11:\"image_large\";s:11:\"image_large\";s:12:\"image_medium\";s:12:\"image_medium\";s:15:\"image_thumbnail\";s:15:\"image_thumbnail\";s:4:\"link\";i:0;}s:12:\"insert_width\";s:0:\"\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:18:\"progress_indicator\";s:3:\"bar\";s:17:\"imce_filefield_on\";i:0;}s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";s:2:\"40\";}s:2:\"id\";s:2:\"51\";s:8:\"field_id\";s:2:\"12\";s:10:\"field_name\";s:18:\"field_inline_image\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:27:\"comment_node_physical_event\";s:7:\"deleted\";s:1:\"0\";}s:11:\"field_venue\";a:14:{s:5:\"label\";s:5:\"Venue\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"41\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:6;}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"52\";s:8:\"field_id\";s:2:\"13\";s:10:\"field_name\";s:11:\"field_venue\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:27:\"comment_node_physical_event\";s:7:\"deleted\";s:1:\"0\";}s:10:\"field_cost\";a:14:{s:5:\"label\";s:4:\"Cost\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"42\";s:4:\"type\";s:6:\"number\";s:6:\"module\";s:6:\"number\";s:6:\"active\";i:0;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:5:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:1:\" \";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:6:\"module\";s:6:\"number\";s:6:\"weight\";i:7;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"53\";s:8:\"field_id\";s:2:\"14\";s:10:\"field_name\";s:10:\"field_cost\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:27:\"comment_node_physical_event\";s:7:\"deleted\";s:1:\"0\";}s:18:\"field_registration\";a:14:{s:5:\"label\";s:12:\"Registration\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"43\";s:4:\"type\";s:19:\"registration_select\";s:6:\"module\";s:12:\"registration\";s:6:\"active\";i:0;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:2:{s:29:\"default_registration_settings\";a:5:{s:6:\"status\";i:1;s:8:\"capacity\";s:1:\"0\";s:10:\"scheduling\";a:2:{s:4:\"open\";s:0:\"\";s:5:\"close\";s:0:\"\";}s:8:\"reminder\";a:2:{s:13:\"send_reminder\";i:1;s:17:\"reminder_settings\";a:2:{s:13:\"reminder_date\";s:10:\"2012-11-08\";s:17:\"reminder_template\";s:17:\"[node:field-cost]\";}}s:8:\"settings\";a:3:{s:22:\"multiple_registrations\";i:0;s:12:\"from_address\";s:21:\"noel@starbright.co.za\";s:16:\"maximum_capacity\";i:1;}}s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:20:\"registration_default\";s:8:\"settings\";a:1:{s:5:\"label\";s:1:\" \";}s:6:\"module\";N;s:6:\"weight\";i:8;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";a:1:{i:0;a:1:{s:17:\"registration_type\";s:14:\"physical_event\";}}s:2:\"id\";s:2:\"54\";s:8:\"field_id\";s:2:\"17\";s:10:\"field_name\";s:18:\"field_registration\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:27:\"comment_node_physical_event\";s:7:\"deleted\";s:1:\"0\";}s:10:\"field_quiz\";a:14:{s:5:\"label\";s:4:\"Quiz\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"44\";s:4:\"type\";s:27:\"node_reference_autocomplete\";s:6:\"module\";s:14:\"node_reference\";s:6:\"active\";i:1;s:8:\"settings\";a:3:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";s:2:\"60\";s:17:\"autocomplete_path\";s:27:\"node_reference/autocomplete\";}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:22:\"node_reference_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:14:\"node_reference\";s:6:\"weight\";i:9;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"55\";s:8:\"field_id\";s:2:\"18\";s:10:\"field_name\";s:10:\"field_quiz\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:27:\"comment_node_physical_event\";s:7:\"deleted\";s:1:\"0\";}}s:17:\"comment_node_book\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"91\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:17:\"comment_node_book\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:24:\"comment_node_certificate\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"93\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:24:\"comment_node_certificate\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:20:\"comment_node_product\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"98\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:20:\"comment_node_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:25:\"comment_node_quiz_product\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"101\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:25:\"comment_node_quiz_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:25:\"comment_node_file_product\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"112\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:25:\"comment_node_file_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:26:\"comment_node_annual_return\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"119\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:26:\"comment_node_annual_return\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:18:\"comment_node_video\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"151\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:18:\"comment_node_video\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:29:\"comment_node_pdf_file_product\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"155\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:29:\"comment_node_pdf_file_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:29:\"comment_node_filedepot_folder\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"163\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:29:\"comment_node_filedepot_folder\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:19:\"comment_node_course\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"166\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:19:\"comment_node_course\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:35:\"comment_node_physical_event_product\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"167\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:35:\"comment_node_physical_event_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}}s:4:\"node\";a:26:{s:4:\"page\";a:1:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"2\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:7:\"article\";a:3:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"4\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:10:\"field_tags\";a:13:{s:5:\"label\";s:4:\"Tags\";s:11:\"description\";s:63:\"Enter a comma-separated list of words to describe your content.\";s:6:\"widget\";a:4:{s:4:\"type\";s:21:\"taxonomy_autocomplete\";s:6:\"weight\";i:-4;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:17:\"autocomplete_path\";s:21:\"taxonomy/autocomplete\";}s:6:\"module\";s:8:\"taxonomy\";}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}s:6:\"teaser\";a:5:{s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:2:\"id\";s:1:\"5\";s:8:\"field_id\";s:1:\"3\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:11:\"field_image\";a:12:{s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:40:\"Upload an image to go with this article.\";s:8:\"required\";b:0;s:8:\"settings\";a:9:{s:14:\"file_directory\";s:11:\"field/image\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:11:\"title_field\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}s:6:\"weight\";i:-1;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";}s:6:\"weight\";i:-1;s:6:\"module\";s:5:\"image\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:7:\"content\";}s:6:\"weight\";i:-1;s:6:\"module\";s:5:\"image\";}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:2:\"id\";s:1:\"6\";s:8:\"field_id\";s:1:\"4\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:7:\"deleted\";s:1:\"0\";}}s:7:\"webform\";a:1:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"8\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"webform\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:12:\"webform_page\";a:1:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"10\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"webform_page\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:10:\"simplenews\";a:2:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"12\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:10:\"simplenews\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:21:\"field_simplenews_term\";a:13:{s:5:\"label\";s:19:\"Newsletter category\";s:8:\"required\";b:1;s:6:\"widget\";a:4:{s:4:\"type\";s:15:\"options_buttons\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:-3;s:6:\"module\";s:7:\"options\";}s:7:\"display\";a:6:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";s:6:\"weight\";i:1;}s:6:\"teaser\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:1;}s:11:\"email_plain\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:10:\"email_html\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:13:\"email_textalt\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"13\";s:8:\"field_id\";s:1:\"5\";s:10:\"field_name\";s:21:\"field_simplenews_term\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:10:\"simplenews\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:7:\"gallery\";a:2:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"-4\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"15\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"gallery\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:19:\"field_image_gallery\";a:12:{s:5:\"label\";s:5:\"Image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"-3\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:0:\"\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:1;}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"16\";s:8:\"field_id\";s:1:\"6\";s:10:\"field_name\";s:19:\"field_image_gallery\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"gallery\";s:7:\"deleted\";s:1:\"0\";}}s:9:\"article_2\";a:1:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"24\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"article_2\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:9:\"slideshow\";a:2:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"-4\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"26\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"slideshow\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:17:\"field_image_slide\";a:12:{s:5:\"label\";s:5:\"image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"-3\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:0:\"\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:1;}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"27\";s:8:\"field_id\";s:1:\"9\";s:10:\"field_name\";s:17:\"field_image_slide\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"slideshow\";s:7:\"deleted\";s:1:\"0\";}}s:16:\"enterprise_event\";a:11:{s:4:\"body\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"4\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Description\";s:8:\"required\";b:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";s:2:\"11\";}s:2:\"id\";s:2:\"29\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:10:\"field_date\";a:13:{s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:6:{s:11:\"format_type\";s:4:\"long\";s:6:\"fromto\";s:4:\"both\";s:13:\"multiple_from\";s:0:\"\";s:15:\"multiple_number\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:19:\"show_remaining_days\";b:0;}s:6:\"module\";s:4:\"date\";}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Date & Time\";s:8:\"required\";i:1;s:8:\"settings\";a:5:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";s:6:\"active\";i:1;s:8:\"settings\";a:6:{s:12:\"input_format\";s:13:\"m/d/Y - H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"increment\";s:2:\"15\";s:14:\"label_position\";s:5:\"above\";s:10:\"text_parts\";a:0:{}}}s:28:\"enterprise_edit_form_display\";s:0:\"\";s:2:\"id\";s:2:\"31\";s:8:\"field_id\";s:2:\"11\";s:10:\"field_name\";s:10:\"field_date\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:16:\"field_event_type\";a:14:{s:5:\"label\";s:10:\"Event Type\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"56\";s:8:\"field_id\";s:2:\"19\";s:10:\"field_name\";s:16:\"field_event_type\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:27:\"field_link_to_online_course\";a:14:{s:5:\"label\";s:21:\"Link to Online Course\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"9\";s:4:\"type\";s:10:\"link_field\";s:6:\"module\";s:4:\"link\";s:6:\"active\";i:0;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:12:{s:12:\"absolute_url\";i:1;s:12:\"validate_url\";i:0;s:3:\"url\";i:0;s:5:\"title\";s:8:\"optional\";s:11:\"title_value\";s:0:\"\";s:27:\"title_label_use_field_label\";i:0;s:15:\"title_maxlength\";s:3:\"128\";s:13:\"enable_tokens\";i:1;s:7:\"display\";a:1:{s:10:\"url_cutoff\";s:2:\"80\";}s:10:\"attributes\";a:6:{s:6:\"target\";s:6:\"_blank\";s:3:\"rel\";s:8:\"nofollow\";s:18:\"configurable_class\";i:0;s:5:\"class\";s:0:\"\";s:18:\"configurable_title\";i:0;s:5:\"title\";s:0:\"\";}s:10:\"rel_remove\";s:7:\"default\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:1:{s:12:\"custom_title\";s:0:\"\";}s:6:\"module\";s:4:\"link\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:48:\"Add the link to the online course in this field.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"58\";s:8:\"field_id\";s:2:\"21\";s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:15:\"field_presenter\";a:14:{s:5:\"label\";s:9:\"Presenter\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"6\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"135\";s:8:\"field_id\";s:2:\"80\";s:10:\"field_name\";s:15:\"field_presenter\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:25:\"field_target_participants\";a:14:{s:5:\"label\";s:19:\"Target Participants\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"7\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"136\";s:8:\"field_id\";s:2:\"81\";s:10:\"field_name\";s:25:\"field_target_participants\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:17:\"field_quiz_master\";a:14:{s:5:\"label\";s:11:\"Quiz Master\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"7\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"10\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"137\";s:8:\"field_id\";s:2:\"82\";s:10:\"field_name\";s:17:\"field_quiz_master\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_reviewer\";a:14:{s:5:\"label\";s:8:\"Reviewer\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"8\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"11\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"138\";s:8:\"field_id\";s:2:\"83\";s:10:\"field_name\";s:14:\"field_reviewer\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:26:\"field_duration_of_activity\";a:14:{s:5:\"label\";s:20:\"Duration of Activity\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"12\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"140\";s:8:\"field_id\";s:2:\"85\";s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:19:\"field_ice_sa_number\";a:14:{s:5:\"label\";s:13:\"ICE-SA Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"146\";s:8:\"field_id\";s:2:\"86\";s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:30:\"field_cpd_validation_requested\";a:14:{s:5:\"label\";s:24:\"CPD Validation Requested\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"10\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"13\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"149\";s:8:\"field_id\";s:2:\"87\";s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}}s:4:\"quiz\";a:4:{s:4:\"body\";a:14:{s:5:\"label\";s:17:\"Extra Information\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"8\";s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";s:2:\"20\";s:12:\"summary_rows\";i:5;}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"1\";s:15:\"display_summary\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"41\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"quiz\";s:7:\"deleted\";s:1:\"0\";}s:28:\"field_online_event_reference\";a:14:{s:5:\"label\";s:22:\"Online Event Reference\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"10\";s:4:\"type\";s:17:\"nodereference_url\";s:6:\"module\";s:17:\"nodereference_url\";s:6:\"active\";i:1;s:8:\"settings\";a:4:{s:8:\"fallback\";s:6:\"select\";s:18:\"autocomplete_match\";s:8:\"contains\";s:13:\"edit_fallback\";i:0;s:9:\"node_link\";a:5:{s:6:\"teaser\";i:0;s:4:\"full\";i:1;s:5:\"title\";s:8:\"Add Quiz\";s:11:\"hover_title\";s:8:\"Add Quiz\";s:11:\"destination\";s:4:\"node\";}}}s:8:\"settings\";a:2:{s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:22:\"node_reference_default\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:0:{}s:6:\"module\";s:14:\"node_reference\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"66\";s:8:\"field_id\";s:2:\"27\";s:10:\"field_name\";s:28:\"field_online_event_reference\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"quiz\";s:7:\"deleted\";s:1:\"0\";}s:16:\"field_cpd_points\";a:14:{s:5:\"label\";s:10:\"CPD Points\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:1;s:11:\"description\";s:131:\"The amount of CPD points to award on successfully passing this quiz. This filed may only contain a number (eg. 3, 0.3, 300.3, etc.)\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}s:2:\"id\";s:2:\"95\";s:8:\"field_id\";s:2:\"52\";s:10:\"field_name\";s:16:\"field_cpd_points\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"quiz\";s:7:\"deleted\";s:1:\"0\";}s:23:\"field_validation_number\";a:14:{s:5:\"label\";s:17:\"Validation Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:1;s:11:\"description\";s:35:\"Please enter the validation number.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"97\";s:8:\"field_id\";s:2:\"54\";s:10:\"field_name\";s:23:\"field_validation_number\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"quiz\";s:7:\"deleted\";s:1:\"0\";}}s:11:\"multichoice\";a:1:{s:4:\"body\";a:13:{s:5:\"label\";s:8:\"Question\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:6;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-10;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"43\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"multichoice\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:14:\"physical_event\";a:13:{s:4:\"body\";a:14:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"13\";s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";s:2:\"20\";s:12:\"summary_rows\";i:5;}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"1\";s:15:\"display_summary\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"46\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:16:\"field_event_type\";a:14:{s:5:\"label\";s:10:\"Event Type\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"61\";s:8:\"field_id\";s:2:\"19\";s:10:\"field_name\";s:16:\"field_event_type\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_location\";a:14:{s:5:\"label\";s:8:\"Location\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"9\";s:4:\"type\";s:12:\"geofield_wkt\";s:6:\"module\";s:8:\"geofield\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:14:\"openlayers_map\";s:19:\"geofield_widget_map\";s:12:\"data_storage\";s:10:\"collection\";}}s:8:\"settings\";a:2:{s:10:\"local_solr\";a:3:{s:7:\"enabled\";b:0;s:9:\"lat_field\";s:3:\"lat\";s:9:\"lng_field\";s:3:\"lng\";}s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"geofield_wkt\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:1:{s:4:\"data\";s:4:\"full\";}s:6:\"module\";s:8:\"geofield\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"64\";s:8:\"field_id\";s:2:\"26\";s:10:\"field_name\";s:14:\"field_location\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:10:\"field_date\";a:13:{s:5:\"label\";s:11:\"Date & Time\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";s:6:\"active\";i:1;s:8:\"settings\";a:6:{s:12:\"input_format\";s:11:\"Y-m-d H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"increment\";s:2:\"15\";s:14:\"label_position\";s:5:\"above\";s:10:\"text_parts\";a:0:{}}}s:8:\"settings\";a:5:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:6:{s:11:\"format_type\";s:4:\"long\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:6:\"fromto\";s:4:\"both\";s:19:\"show_remaining_days\";b:0;}s:6:\"module\";s:4:\"date\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:2:\"id\";s:2:\"65\";s:8:\"field_id\";s:2:\"11\";s:10:\"field_name\";s:10:\"field_date\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:16:\"field_cpd_points\";a:14:{s:5:\"label\";s:10:\"CPD Points\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"12\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"4\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"132\";s:8:\"field_id\";s:2:\"52\";s:10:\"field_name\";s:16:\"field_cpd_points\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:23:\"field_validation_number\";a:14:{s:5:\"label\";s:17:\"Validation Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"10\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"5\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"133\";s:8:\"field_id\";s:2:\"54\";s:10:\"field_name\";s:23:\"field_validation_number\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:26:\"field_duration_of_activity\";a:14:{s:5:\"label\";s:20:\"Duration of Activity\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"6\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"141\";s:8:\"field_id\";s:2:\"85\";s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:15:\"field_presenter\";a:14:{s:5:\"label\";s:9:\"Presenter\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"7\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"142\";s:8:\"field_id\";s:2:\"80\";s:10:\"field_name\";s:15:\"field_presenter\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:25:\"field_target_participants\";a:14:{s:5:\"label\";s:19:\"Target Participants\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"8\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"143\";s:8:\"field_id\";s:2:\"81\";s:10:\"field_name\";s:25:\"field_target_participants\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:17:\"field_quiz_master\";a:14:{s:5:\"label\";s:11:\"Quiz Master\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"7\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"9\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"144\";s:8:\"field_id\";s:2:\"82\";s:10:\"field_name\";s:17:\"field_quiz_master\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_reviewer\";a:14:{s:5:\"label\";s:8:\"Reviewer\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"8\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"10\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"145\";s:8:\"field_id\";s:2:\"83\";s:10:\"field_name\";s:14:\"field_reviewer\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:19:\"field_ice_sa_number\";a:14:{s:5:\"label\";s:13:\"ICE-SA Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"11\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"148\";s:8:\"field_id\";s:2:\"86\";s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:30:\"field_cpd_validation_requested\";a:14:{s:5:\"label\";s:24:\"CPD Validation Requested\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"11\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"12\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"150\";s:8:\"field_id\";s:2:\"87\";s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}}s:4:\"book\";a:1:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:31;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"92\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"book\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:11:\"certificate\";a:1:{s:4:\"body\";a:13:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"31\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"94\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"certificate\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:7:\"product\";a:2:{s:4:\"body\";a:13:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:31;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"99\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:16:\"uc_product_image\";a:13:{s:5:\"label\";s:5:\"Image\";s:6:\"weight\";i:-2;s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}s:6:\"weight\";i:32;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:4:{s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:1;}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:1;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"settings\";a:9:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"100\";s:8:\"field_id\";s:2:\"55\";s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"product\";s:7:\"deleted\";s:1:\"0\";}}s:12:\"quiz_product\";a:3:{s:4:\"body\";a:13:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"31\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"102\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"quiz_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:32:\"field_online_event_reference_nap\";a:14:{s:5:\"label\";s:28:\"Online Event Reference (NAP)\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"33\";s:4:\"type\";s:17:\"nodereference_url\";s:6:\"module\";s:17:\"nodereference_url\";s:6:\"active\";i:1;s:8:\"settings\";a:4:{s:8:\"fallback\";s:6:\"select\";s:18:\"autocomplete_match\";s:8:\"contains\";s:13:\"edit_fallback\";i:0;s:9:\"node_link\";a:5:{s:6:\"teaser\";i:0;s:4:\"full\";i:1;s:5:\"title\";s:28:\"Add Purchasable Quiz Product\";s:11:\"hover_title\";s:28:\"Add Purchasable Quiz Product\";s:11:\"destination\";s:4:\"node\";}}}s:8:\"settings\";a:2:{s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:22:\"node_reference_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:14:\"node_reference\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"105\";s:8:\"field_id\";s:2:\"56\";s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"quiz_product\";s:7:\"deleted\";s:1:\"0\";}s:16:\"uc_product_image\";a:13:{s:5:\"label\";s:5:\"Image\";s:6:\"weight\";i:-2;s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}s:6:\"weight\";i:34;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:4:{s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:1;}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:3;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"settings\";a:9:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"185\";s:8:\"field_id\";s:2:\"55\";s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"quiz_product\";s:7:\"deleted\";s:1:\"0\";}}s:12:\"file_product\";a:2:{s:4:\"body\";a:13:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:31;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"113\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"file_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:16:\"uc_product_image\";a:13:{s:5:\"label\";s:5:\"Image\";s:6:\"weight\";i:-2;s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}s:6:\"weight\";i:32;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:4:{s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:1;}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:1;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"settings\";a:9:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"183\";s:8:\"field_id\";s:2:\"55\";s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"file_product\";s:7:\"deleted\";s:1:\"0\";}}s:13:\"annual_return\";a:6:{s:4:\"body\";a:14:{s:5:\"label\";s:17:\"Brief Description\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";s:2:\"10\";s:12:\"summary_rows\";i:5;}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:15:\"display_summary\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"4\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"120\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"annual_return\";s:7:\"deleted\";s:1:\"0\";}s:13:\"field_party_2\";a:14:{s:5:\"label\";s:7:\"Party 2\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:4:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";s:1:\"5\";s:8:\"settings\";a:0:{}}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"121\";s:8:\"field_id\";s:2:\"68\";s:10:\"field_name\";s:13:\"field_party_2\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"annual_return\";s:7:\"deleted\";s:1:\"0\";}s:20:\"field_date_commenced\";a:13:{s:5:\"label\";s:14:\"Date Commenced\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"0\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";s:6:\"active\";i:1;s:8:\"settings\";a:6:{s:12:\"input_format\";s:11:\"Y-m-d H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"increment\";s:2:\"15\";s:14:\"label_position\";s:5:\"above\";s:10:\"text_parts\";a:0:{}}}s:8:\"settings\";a:5:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:6:{s:11:\"format_type\";s:5:\"short\";s:6:\"fromto\";s:4:\"both\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:19:\"show_remaining_days\";b:0;}s:6:\"module\";s:4:\"date\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:2:\"id\";s:3:\"122\";s:8:\"field_id\";s:2:\"69\";s:10:\"field_name\";s:20:\"field_date_commenced\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"annual_return\";s:7:\"deleted\";s:1:\"0\";}s:22:\"field_form_of_contract\";a:14:{s:5:\"label\";s:16:\"Form of Contract\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:58:\"insert NEC3 PSC, NEC3 ECC, GCC 2004, FIDIC Red Book,  etc.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"123\";s:8:\"field_id\";s:2:\"70\";s:10:\"field_name\";s:22:\"field_form_of_contract\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"annual_return\";s:7:\"deleted\";s:1:\"0\";}s:29:\"field_outcome_of_adjudication\";a:14:{s:5:\"label\";s:23:\"Outcome of Adjudication\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"124\";s:8:\"field_id\";s:2:\"71\";s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"annual_return\";s:7:\"deleted\";s:1:\"0\";}s:32:\"field_was_the_dispute_taken_furt\";a:14:{s:5:\"label\";s:30:\"Was the dispute taken further?\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"125\";s:8:\"field_id\";s:2:\"72\";s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"annual_return\";s:7:\"deleted\";s:1:\"0\";}}s:16:\"pdf_file_product\";a:3:{s:4:\"body\";a:13:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:31;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"156\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"pdf_file_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:16:\"uc_product_image\";a:13:{s:5:\"label\";s:5:\"Image\";s:6:\"weight\";i:-2;s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}s:6:\"weight\";i:32;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:4:{s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:1;}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"settings\";a:9:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"157\";s:8:\"field_id\";s:2:\"55\";s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"pdf_file_product\";s:7:\"deleted\";s:1:\"0\";}s:20:\"pdf_security_options\";a:13:{s:5:\"label\";s:20:\"PDF Security Options\";s:11:\"description\";s:64:\"Define the PDF security options applicable to this content item.\";s:8:\"required\";b:0;s:6:\"widget\";a:4:{s:4:\"type\";s:15:\"options_buttons\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:33;s:6:\"module\";s:7:\"options\";}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:2:\"id\";s:3:\"158\";s:8:\"field_id\";s:2:\"90\";s:10:\"field_name\";s:20:\"pdf_security_options\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"pdf_file_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:22:\"physical_event_product\";a:12:{s:4:\"body\";a:13:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"12\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"168\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:10:\"field_date\";a:13:{s:5:\"label\";s:11:\"Date & Time\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";s:6:\"active\";i:1;s:8:\"settings\";a:7:{s:12:\"input_format\";s:11:\"Y-m-d H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"increment\";s:2:\"15\";s:14:\"label_position\";s:5:\"above\";s:10:\"text_parts\";a:0:{}s:11:\"no_fieldset\";i:0;}}s:8:\"settings\";a:6:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:6:{s:11:\"format_type\";s:4:\"long\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:6:\"fromto\";s:4:\"both\";s:19:\"show_remaining_days\";b:0;}s:6:\"module\";s:4:\"date\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:2:\"id\";s:3:\"171\";s:8:\"field_id\";s:2:\"11\";s:10:\"field_name\";s:10:\"field_date\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:19:\"field_ice_sa_number\";a:14:{s:5:\"label\";s:13:\"ICE-SA Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"9\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"172\";s:8:\"field_id\";s:2:\"86\";s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:16:\"field_event_type\";a:14:{s:5:\"label\";s:10:\"Event Type\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"173\";s:8:\"field_id\";s:2:\"19\";s:10:\"field_name\";s:16:\"field_event_type\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:26:\"field_duration_of_activity\";a:14:{s:5:\"label\";s:20:\"Duration of Activity\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"6\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"174\";s:8:\"field_id\";s:2:\"85\";s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:15:\"field_presenter\";a:14:{s:5:\"label\";s:9:\"Presenter\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"7\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"7\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"175\";s:8:\"field_id\";s:2:\"80\";s:10:\"field_name\";s:15:\"field_presenter\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:25:\"field_target_participants\";a:14:{s:5:\"label\";s:19:\"Target Participants\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"8\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"8\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"176\";s:8:\"field_id\";s:2:\"81\";s:10:\"field_name\";s:25:\"field_target_participants\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_location\";a:14:{s:5:\"label\";s:8:\"Location\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"9\";s:4:\"type\";s:12:\"geofield_wkt\";s:6:\"module\";s:8:\"geofield\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:3:{s:17:\"course_enrollment\";b:0;s:10:\"local_solr\";a:3:{s:7:\"enabled\";b:0;s:9:\"lat_field\";s:3:\"lat\";s:9:\"lng_field\";s:3:\"lng\";}s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"geofield_wkt\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:1:{s:4:\"data\";s:4:\"full\";}s:6:\"module\";s:8:\"geofield\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"177\";s:8:\"field_id\";s:2:\"26\";s:10:\"field_name\";s:14:\"field_location\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:23:\"field_validation_number\";a:14:{s:5:\"label\";s:17:\"Validation Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"10\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"5\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"178\";s:8:\"field_id\";s:2:\"54\";s:10:\"field_name\";s:23:\"field_validation_number\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:30:\"field_cpd_validation_requested\";a:14:{s:5:\"label\";s:24:\"CPD Validation Requested\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"11\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"10\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"179\";s:8:\"field_id\";s:2:\"87\";s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:16:\"field_cpd_points\";a:14:{s:5:\"label\";s:10:\"CPD Points\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"15\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"4\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"180\";s:8:\"field_id\";s:2:\"52\";s:10:\"field_name\";s:16:\"field_cpd_points\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:16:\"uc_product_image\";a:13:{s:5:\"label\";s:5:\"Image\";s:6:\"weight\";i:-2;s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}s:6:\"weight\";i:16;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:4:{s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:1;}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:11;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"settings\";a:9:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"184\";s:8:\"field_id\";s:2:\"55\";s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}}s:9:\"gallery_2\";a:1:{s:12:\"field_image2\";a:12:{s:5:\"label\";s:5:\"image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"-3\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:0:\"\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:1;}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"19\";s:8:\"field_id\";s:1:\"7\";s:10:\"field_name\";s:12:\"field_image2\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"gallery_2\";s:7:\"deleted\";s:1:\"0\";}}s:9:\"feed_item\";a:1:{s:27:\"field_feed_item_description\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:5:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:4:\"full\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:3:\"rss\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:4:\"type\";s:12:\"text_trimmed\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Description\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";i:0;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:-4;}s:2:\"id\";s:2:\"22\";s:8:\"field_id\";s:1:\"8\";s:10:\"field_name\";s:27:\"field_feed_item_description\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"feed_item\";s:7:\"deleted\";s:1:\"0\";}}s:5:\"video\";a:1:{s:16:\"field_embed_code\";a:14:{s:5:\"label\";s:10:\"Embed Code\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"31\";s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";s:1:\"5\";s:12:\"summary_rows\";i:5;}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"1\";s:15:\"display_summary\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"154\";s:8:\"field_id\";s:2:\"89\";s:10:\"field_name\";s:16:\"field_embed_code\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:5:\"video\";s:7:\"deleted\";s:1:\"0\";}}s:16:\"filedepot_folder\";a:2:{s:21:\"filedepot_folder_file\";a:12:{s:5:\"label\";s:5:\"Files\";s:8:\"required\";b:0;s:6:\"widget\";a:6:{s:6:\"weight\";i:1;s:4:\"type\";s:12:\"file_generic\";s:6:\"active\";i:1;s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:17:\"imce_filefield_on\";i:0;}s:6:\"module\";s:4:\"file\";}s:8:\"settings\";a:5:{s:14:\"file_directory\";s:9:\"filedepot\";s:15:\"file_extensions\";s:15:\"txt pdf xls doc\";s:12:\"max_filesize\";s:0:\"\";s:17:\"description_field\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"file_default\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"module\";s:4:\"file\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"164\";s:8:\"field_id\";s:2:\"93\";s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"filedepot_folder\";s:7:\"deleted\";s:1:\"0\";}s:21:\"filedepot_folder_desc\";a:13:{s:5:\"label\";s:18:\"Folder Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:3;}s:6:\"weight\";s:2:\"-4\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:0;s:15:\"text_processing\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"165\";s:8:\"field_id\";s:2:\"94\";s:10:\"field_name\";s:21:\"filedepot_folder_desc\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"filedepot_folder\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"course\";a:0:{}s:4:\"feed\";a:0:{}}s:12:\"registration\";a:1:{s:14:\"physical_event\";a:1:{s:10:\"field_name\";a:14:{s:5:\"label\";s:4:\"Name\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"38\";s:8:\"field_id\";s:2:\"16\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:12:\"registration\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}}}s:4:\"user\";a:1:{s:4:\"user\";a:30:{s:32:\"field_engineering_council_uk_reg\";a:14:{s:5:\"label\";s:23:\"ECUK Registration Level\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"69\";s:8:\"field_id\";s:2:\"30\";s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:31:\"field__ecuk_registration_number\";a:14:{s:5:\"label\";s:24:\"ECUK Registration Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"70\";s:8:\"field_id\";s:2:\"31\";s:10:\"field_name\";s:31:\"field__ecuk_registration_number\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:27:\"field_ice_membership_number\";a:14:{s:5:\"label\";s:21:\"ICE Membership Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"71\";s:8:\"field_id\";s:2:\"32\";s:10:\"field_name\";s:27:\"field_ice_membership_number\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:26:\"field_ice_membership_grade\";a:14:{s:5:\"label\";s:20:\"ICE Membership Grade\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"4\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"72\";s:8:\"field_id\";s:2:\"33\";s:10:\"field_name\";s:26:\"field_ice_membership_grade\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:17:\"field_joined_date\";a:13:{s:5:\"label\";s:11:\"Joined Date\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"10\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";s:6:\"active\";i:1;s:8:\"settings\";a:6:{s:12:\"input_format\";s:11:\"Y-m-d H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"increment\";s:2:\"15\";s:14:\"label_position\";s:5:\"above\";s:10:\"text_parts\";a:0:{}}}s:8:\"settings\";a:5:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"7\";s:8:\"settings\";a:6:{s:11:\"format_type\";s:4:\"long\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:6:\"fromto\";s:4:\"both\";s:19:\"show_remaining_days\";b:0;}s:6:\"module\";s:4:\"date\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:2:\"id\";s:2:\"73\";s:8:\"field_id\";s:2:\"34\";s:10:\"field_name\";s:17:\"field_joined_date\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:24:\"field_branch_description\";a:14:{s:5:\"label\";s:18:\"Branch Description\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"11\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"9\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"74\";s:8:\"field_id\";s:2:\"35\";s:10:\"field_name\";s:24:\"field_branch_description\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:17:\"field_nationality\";a:14:{s:5:\"label\";s:11:\"Nationality\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"12\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"10\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"75\";s:8:\"field_id\";s:2:\"36\";s:10:\"field_name\";s:17:\"field_nationality\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:11:\"field_title\";a:14:{s:5:\"label\";s:5:\"Title\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"14\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"11\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"76\";s:8:\"field_id\";s:2:\"37\";s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:12:\"field_gender\";a:14:{s:5:\"label\";s:6:\"Gender\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"15\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";s:2:\"12\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"77\";s:8:\"field_id\";s:2:\"38\";s:10:\"field_name\";s:12:\"field_gender\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:13:\"field_surname\";a:14:{s:5:\"label\";s:7:\"Surname\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"17\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"13\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"78\";s:8:\"field_id\";s:2:\"39\";s:10:\"field_name\";s:13:\"field_surname\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:15:\"field_forenames\";a:14:{s:5:\"label\";s:9:\"Forenames\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"18\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"14\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"79\";s:8:\"field_id\";s:2:\"40\";s:10:\"field_name\";s:15:\"field_forenames\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:15:\"field_job_title\";a:14:{s:5:\"label\";s:9:\"Job Title\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"19\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"15\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"80\";s:8:\"field_id\";s:2:\"41\";s:10:\"field_name\";s:15:\"field_job_title\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:18:\"field_company_name\";a:14:{s:5:\"label\";s:12:\"Company Name\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"21\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"16\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"81\";s:8:\"field_id\";s:2:\"42\";s:10:\"field_name\";s:18:\"field_company_name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:10:\"field_town\";a:14:{s:5:\"label\";s:4:\"Town\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"22\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"17\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"82\";s:8:\"field_id\";s:2:\"43\";s:10:\"field_name\";s:10:\"field_town\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:12:\"field_county\";a:14:{s:5:\"label\";s:6:\"County\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"24\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"18\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"83\";s:8:\"field_id\";s:2:\"44\";s:10:\"field_name\";s:12:\"field_county\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:13:\"field_country\";a:14:{s:5:\"label\";s:7:\"Country\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"25\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"19\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"84\";s:8:\"field_id\";s:2:\"45\";s:10:\"field_name\";s:13:\"field_country\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_tel_work\";a:14:{s:5:\"label\";s:8:\"Tel Work\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"27\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"20\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"85\";s:8:\"field_id\";s:2:\"46\";s:10:\"field_name\";s:14:\"field_tel_work\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_tel_cell\";a:14:{s:5:\"label\";s:8:\"Tel Cell\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"28\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"21\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"86\";s:8:\"field_id\";s:2:\"47\";s:10:\"field_name\";s:14:\"field_tel_cell\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:30:\"field_ecsa_registration_number\";a:14:{s:5:\"label\";s:24:\"ECSA Registration Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"8\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"5\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"87\";s:8:\"field_id\";s:2:\"48\";s:10:\"field_name\";s:30:\"field_ecsa_registration_number\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:29:\"field_saice_membership_number\";a:14:{s:5:\"label\";s:23:\"SAICE Membership Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"9\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"6\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"88\";s:8:\"field_id\";s:2:\"49\";s:10:\"field_name\";s:29:\"field_saice_membership_number\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:32:\"field_willing_to_serve_as_a_ment\";a:14:{s:5:\"label\";s:29:\"Willing to serve as a mentor?\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"31\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";s:2:\"22\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}s:2:\"id\";s:2:\"89\";s:8:\"field_id\";s:2:\"50\";s:10:\"field_name\";s:32:\"field_willing_to_serve_as_a_ment\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:32:\"field_willing_to_serve_as_a_revi\";a:14:{s:5:\"label\";s:31:\"Willing to serve as a reviewer?\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"32\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";s:2:\"23\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}s:2:\"id\";s:2:\"90\";s:8:\"field_id\";s:2:\"51\";s:10:\"field_name\";s:32:\"field_willing_to_serve_as_a_revi\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:16:\"field_ecsa_grade\";a:14:{s:5:\"label\";s:10:\"ECSA Grade\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"7\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:24;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"106\";s:8:\"field_id\";s:2:\"57\";s:10:\"field_name\";s:16:\"field_ecsa_grade\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:10:\"field_race\";a:14:{s:5:\"label\";s:4:\"Race\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"13\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:25;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"107\";s:8:\"field_id\";s:2:\"58\";s:10:\"field_name\";s:10:\"field_race\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_province\";a:14:{s:5:\"label\";s:8:\"Province\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"23\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:26;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"108\";s:8:\"field_id\";s:2:\"59\";s:10:\"field_name\";s:14:\"field_province\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_tel_home\";a:14:{s:5:\"label\";s:8:\"Tel Home\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"26\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:27;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"109\";s:8:\"field_id\";s:2:\"60\";s:10:\"field_name\";s:14:\"field_tel_home\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:16:\"field_fax_number\";a:14:{s:5:\"label\";s:10:\"Fax Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"29\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:28;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"110\";s:8:\"field_id\";s:2:\"61\";s:10:\"field_name\";s:16:\"field_fax_number\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_category\";a:14:{s:5:\"label\";s:8:\"Category\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"30\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:29;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"111\";s:8:\"field_id\";s:2:\"62\";s:10:\"field_name\";s:14:\"field_category\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:9:\"field_age\";a:14:{s:5:\"label\";s:3:\"Age\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"16\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:30;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"161\";s:8:\"field_id\";s:2:\"91\";s:10:\"field_name\";s:9:\"field_age\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:25:\"field_professional_suffix\";a:14:{s:5:\"label\";s:19:\"Professional Suffix\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"20\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:31;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"162\";s:8:\"field_id\";s:2:\"92\";s:10:\"field_name\";s:25:\"field_professional_suffix\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}}}s:8:\"profile2\";a:1:{s:4:\"main\";a:11:{s:32:\"field_contract_experience_forms_\";a:14:{s:5:\"label\";s:20:\"Contract experience \";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:17:\"Forms of Contract\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"114\";s:8:\"field_id\";s:2:\"63\";s:10:\"field_name\";s:32:\"field_contract_experience_forms_\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:22:\"field_built_experience\";a:14:{s:5:\"label\";s:81:\"Experience as a built environment professional at a senior level (150 words max).\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:1;}}s:8:\"required\";i:0;s:11:\"description\";s:28:\"Built Environment Experience\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"115\";s:8:\"field_id\";s:2:\"64\";s:10:\"field_name\";s:22:\"field_built_experience\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:20:\"field_nec_experience\";a:14:{s:5:\"label\";s:14:\"NEC Experience\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:2;}}s:8:\"required\";i:0;s:11:\"description\";s:90:\"Experience in working with NEC contracts or dispute resolution experience (200 words max).\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"116\";s:8:\"field_id\";s:2:\"65\";s:10:\"field_name\";s:20:\"field_nec_experience\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:21:\"field_career_overview\";a:14:{s:5:\"label\";s:15:\"Career Overview\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:3;}}s:8:\"required\";i:0;s:11:\"description\";s:50:\"Career overview including official positions held.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"117\";s:8:\"field_id\";s:2:\"66\";s:10:\"field_name\";s:21:\"field_career_overview\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:11:\"field_other\";a:14:{s:5:\"label\";s:5:\"Other\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:4;}}s:8:\"required\";i:0;s:11:\"description\";s:62:\"Other professional activities and publications (200 words max)\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"118\";s:8:\"field_id\";s:2:\"67\";s:10:\"field_name\";s:11:\"field_other\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:13:\"field_ecc_ecs\";a:14:{s:5:\"label\";s:9:\"ECC & ECS\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";s:6:\"weight\";i:5;}}s:8:\"required\";i:1;s:11:\"description\";s:81:\"I am prepared to undertake adjudications for the following forms of NEC Contract.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"126\";s:8:\"field_id\";s:2:\"73\";s:10:\"field_name\";s:13:\"field_ecc_ecs\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:15:\"field_ecsc_ecss\";a:14:{s:5:\"label\";s:11:\"ECSC & ECSS\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"7\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";s:6:\"weight\";i:6;}}s:8:\"required\";i:1;s:11:\"description\";s:81:\"I am prepared to undertake adjudications for the following forms of NEC Contract.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"127\";s:8:\"field_id\";s:2:\"74\";s:10:\"field_name\";s:15:\"field_ecsc_ecss\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_psc_pssc\";a:14:{s:5:\"label\";s:10:\"PSC & PSSC\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"8\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";s:6:\"weight\";i:7;}}s:8:\"required\";i:1;s:11:\"description\";s:81:\"I am prepared to undertake adjudications for the following forms of NEC Contract.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"128\";s:8:\"field_id\";s:2:\"75\";s:10:\"field_name\";s:14:\"field_psc_pssc\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_tsc_tssc\";a:14:{s:5:\"label\";s:10:\"TSC & TSSC\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"9\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";s:6:\"weight\";i:8;}}s:8:\"required\";i:1;s:11:\"description\";s:81:\"I am prepared to undertake adjudications for the following forms of NEC Contract.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"129\";s:8:\"field_id\";s:2:\"76\";s:10:\"field_name\";s:14:\"field_tsc_tssc\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:29:\"field_nec_supply_short_supply\";a:14:{s:5:\"label\";s:25:\"NEC Supply & Short Supply\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"10\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";s:6:\"weight\";i:9;}}s:8:\"required\";i:1;s:11:\"description\";s:81:\"I am prepared to undertake adjudications for the following forms of NEC Contract.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"130\";s:8:\"field_id\";s:2:\"77\";s:10:\"field_name\";s:29:\"field_nec_supply_short_supply\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:17:\"field_cidb_supply\";a:14:{s:5:\"label\";s:11:\"CIDB Supply\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"11\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";s:6:\"weight\";i:10;}}s:8:\"required\";i:1;s:11:\"description\";s:81:\"I am prepared to undertake adjudications for the following forms of NEC Contract.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"131\";s:8:\"field_id\";s:2:\"78\";s:10:\"field_name\";s:17:\"field_cidb_supply\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}}}s:4:\"file\";a:4:{s:5:\"image\";a:2:{s:25:\"field_file_image_alt_text\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:173:\"Alternative text is used by screen readers, search engines, and when the image cannot be loaded. By adding alt text you improve accessibility and search engine optimization.\";s:7:\"display\";a:7:{s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:4:\"full\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:7:\"preview\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:10:\"media_link\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:14:\"media_original\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:7:\"wysiwyg\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:5:\"label\";s:8:\"Alt Text\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;s:16:\"wysiwyg_override\";i:1;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";s:2:\"-4\";}s:2:\"id\";s:3:\"181\";s:8:\"field_id\";s:2:\"95\";s:10:\"field_name\";s:25:\"field_file_image_alt_text\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";s:5:\"image\";s:7:\"deleted\";s:1:\"0\";}s:27:\"field_file_image_title_text\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:177:\"Title text is used in the tool tip when a user hovers their mouse over the image. Adding title text makes it easier to understand the context of an image and improves usability.\";s:7:\"display\";a:7:{s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:1;}s:4:\"full\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:7:\"preview\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:10:\"media_link\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:14:\"media_original\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:7:\"wysiwyg\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:5:\"label\";s:10:\"Title Text\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;s:16:\"wysiwyg_override\";i:1;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";s:2:\"-3\";}s:2:\"id\";s:3:\"182\";s:8:\"field_id\";s:2:\"96\";s:10:\"field_name\";s:27:\"field_file_image_title_text\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";s:5:\"image\";s:7:\"deleted\";s:1:\"0\";}}s:5:\"audio\";a:0:{}s:8:\"document\";a:0:{}s:5:\"video\";a:0:{}}s:17:\"course_enrollment\";a:1:{s:17:\"course_enrollment\";a:0:{}}s:22:\"course_enrollment_type\";a:1:{s:22:\"course_enrollment_type\";a:0:{}}s:13:\"course_report\";a:1:{s:13:\"course_report\";a:0:{}}s:13:\"course_object\";a:1:{s:13:\"course_object\";a:0:{}}s:25:\"course_object_fulfillment\";a:1:{s:25:\"course_object_fulfillment\";a:0:{}}s:6:\"course\";a:1:{s:6:\"course\";a:0:{}}s:11:\"invite_type\";a:1:{s:11:\"invite_type\";a:0:{}}s:18:\"mailchimp_campaign\";a:1:{s:18:\"mailchimp_campaign\";a:0:{}}s:13:\"profile2_type\";a:1:{s:13:\"profile2_type\";a:0:{}}s:17:\"registration_type\";a:1:{s:17:\"registration_type\";a:0:{}}s:18:\"registration_state\";a:1:{s:18:\"registration_state\";a:0:{}}s:13:\"taxonomy_term\";a:3:{s:4:\"tags\";a:0:{}s:10:\"newsletter\";a:0:{}s:10:\"categories\";a:0:{}}s:19:\"taxonomy_vocabulary\";a:1:{s:19:\"taxonomy_vocabulary\";a:0:{}}s:12:\"uc_cart_item\";a:1:{s:12:\"uc_cart_item\";a:0:{}}s:8:\"uc_order\";a:1:{s:8:\"uc_order\";a:0:{}}s:16:\"uc_order_product\";a:1:{s:16:\"uc_order_product\";a:0:{}}s:15:\"wysiwyg_profile\";a:1:{s:15:\"wysiwyg_profile\";a:0:{}}s:12:\"rules_config\";a:1:{s:12:\"rules_config\";a:0:{}}s:9:\"menu_link\";a:6:{s:8:\"features\";a:0:{}s:16:\"menu-footer-menu\";a:0:{}s:9:\"main-menu\";a:0:{}s:10:\"management\";a:0:{}s:10:\"navigation\";a:0:{}s:9:\"user-menu\";a:0:{}}}',0,1611054420,1),('field_info_types:en',_binary 'a:4:{s:11:\"field types\";a:21:{s:8:\"datetime\";a:10:{s:5:\"label\";s:4:\"Date\";s:11:\"description\";s:125:\"Store a date in the database as a datetime field, recommended for complete dates and times that may need timezone conversion.\";s:14:\"default_widget\";s:11:\"date_select\";s:17:\"default_formatter\";s:12:\"date_default\";s:23:\"default_token_formatter\";s:10:\"date_plain\";s:8:\"settings\";a:4:{s:6:\"todate\";s:0:\"\";s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"tz_handling\";s:4:\"site\";s:11:\"timezone_db\";s:3:\"UTC\";}s:17:\"instance_settings\";a:5:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:13:\"property_type\";s:4:\"date\";s:18:\"property_callbacks\";a:1:{i:0;s:40:\"date_entity_metadata_property_info_alter\";}s:6:\"module\";s:4:\"date\";}s:4:\"date\";a:10:{s:5:\"label\";s:17:\"Date (ISO format)\";s:11:\"description\";s:89:\"Store a date in the database as an ISO date, recommended for historical or partial dates.\";s:14:\"default_widget\";s:11:\"date_select\";s:17:\"default_formatter\";s:12:\"date_default\";s:23:\"default_token_formatter\";s:10:\"date_plain\";s:8:\"settings\";a:4:{s:6:\"todate\";s:0:\"\";s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"tz_handling\";s:4:\"site\";s:11:\"timezone_db\";s:3:\"UTC\";}s:17:\"instance_settings\";a:5:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:13:\"property_type\";s:4:\"date\";s:18:\"property_callbacks\";a:1:{i:0;s:40:\"date_entity_metadata_property_info_alter\";}s:6:\"module\";s:4:\"date\";}s:9:\"datestamp\";a:10:{s:5:\"label\";s:21:\"Date (Unix timestamp)\";s:11:\"description\";s:86:\"Store a date in the database as a timestamp, deprecated format to support legacy data.\";s:14:\"default_widget\";s:11:\"date_select\";s:17:\"default_formatter\";s:12:\"date_default\";s:23:\"default_token_formatter\";s:10:\"date_plain\";s:8:\"settings\";a:4:{s:6:\"todate\";s:0:\"\";s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"tz_handling\";s:4:\"site\";s:11:\"timezone_db\";s:3:\"UTC\";}s:17:\"instance_settings\";a:5:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:13:\"property_type\";s:4:\"date\";s:18:\"property_callbacks\";a:1:{i:0;s:40:\"date_entity_metadata_property_info_alter\";}s:6:\"module\";s:4:\"date\";}s:4:\"file\";a:10:{s:5:\"label\";s:4:\"File\";s:11:\"description\";s:55:\"This field stores the ID of a file as an integer value.\";s:8:\"settings\";a:3:{s:13:\"display_field\";i:0;s:15:\"display_default\";i:0;s:10:\"uri_scheme\";s:7:\"private\";}s:17:\"instance_settings\";a:5:{s:15:\"file_extensions\";s:3:\"txt\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:17:\"description_field\";i:0;s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:12:\"file_generic\";s:17:\"default_formatter\";s:12:\"file_default\";s:6:\"module\";s:4:\"file\";s:13:\"property_type\";s:15:\"field_item_file\";s:18:\"property_callbacks\";a:1:{i:0;s:35:\"entity_metadata_field_file_callback\";}s:23:\"default_token_formatter\";s:14:\"file_url_plain\";}s:8:\"geofield\";a:9:{s:5:\"label\";s:8:\"Geofield\";s:11:\"description\";s:34:\"This field stores geo information.\";s:14:\"default_widget\";s:12:\"geofield_wkt\";s:17:\"default_formatter\";s:12:\"geofield_wkt\";s:17:\"instance_settings\";a:2:{s:10:\"local_solr\";a:3:{s:7:\"enabled\";b:0;s:9:\"lat_field\";s:3:\"lat\";s:9:\"lng_field\";s:3:\"lng\";}s:18:\"user_register_form\";b:0;}s:13:\"property_type\";s:8:\"geofield\";s:18:\"property_callbacks\";a:1:{i:0;s:31:\"geofield_property_info_callback\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"geofield\";}s:5:\"image\";a:10:{s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:62:\"This field stores the ID of an image file as an integer value.\";s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:7:\"private\";s:13:\"default_image\";i:0;}s:17:\"instance_settings\";a:9:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:11:\"image_image\";s:17:\"default_formatter\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:13:\"property_type\";s:16:\"field_item_image\";s:18:\"property_callbacks\";a:2:{i:0;s:35:\"entity_metadata_field_file_callback\";i:1;s:36:\"entity_metadata_field_image_callback\";}s:23:\"default_token_formatter\";s:14:\"file_url_plain\";}s:10:\"link_field\";a:9:{s:5:\"label\";s:4:\"Link\";s:11:\"description\";s:71:\"Store a title, href, and attributes in the database to assemble a link.\";s:8:\"settings\";a:7:{s:10:\"attributes\";a:3:{s:6:\"target\";s:7:\"default\";s:5:\"class\";s:0:\"\";s:3:\"rel\";s:0:\"\";}s:3:\"url\";i:0;s:5:\"title\";s:8:\"optional\";s:11:\"title_value\";s:0:\"\";s:15:\"title_maxlength\";i:128;s:13:\"enable_tokens\";i:1;s:7:\"display\";a:1:{s:10:\"url_cutoff\";i:80;}}s:17:\"instance_settings\";a:11:{s:10:\"attributes\";a:3:{s:6:\"target\";s:7:\"default\";s:5:\"class\";s:0:\"\";s:3:\"rel\";s:0:\"\";}s:3:\"url\";i:0;s:5:\"title\";s:8:\"optional\";s:11:\"title_value\";s:0:\"\";s:27:\"title_label_use_field_label\";b:0;s:15:\"title_maxlength\";i:128;s:13:\"enable_tokens\";i:1;s:7:\"display\";a:1:{s:10:\"url_cutoff\";i:80;}s:12:\"validate_url\";i:1;s:12:\"absolute_url\";i:1;s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:10:\"link_field\";s:17:\"default_formatter\";s:12:\"link_default\";s:13:\"property_type\";s:15:\"field_item_link\";s:18:\"property_callbacks\";a:1:{i:0;s:33:\"link_field_property_info_callback\";}s:6:\"module\";s:4:\"link\";}s:12:\"list_integer\";a:9:{s:5:\"label\";s:14:\"List (integer)\";s:11:\"description\";s:144:\"This field stores integer values from a list of allowed \'value => label\' pairs, i.e. \'Lifetime in days\': 1 => 1 day, 7 => 1 week, 31 => 1 month.\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:0:{}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:17:\"instance_settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"module\";s:4:\"list\";s:13:\"property_type\";s:7:\"integer\";s:23:\"default_token_formatter\";s:12:\"list_default\";}s:10:\"list_float\";a:9:{s:5:\"label\";s:12:\"List (float)\";s:11:\"description\";s:134:\"This field stores float values from a list of allowed \'value => label\' pairs, i.e. \'Fraction\': 0 => 0, .25 => 1/4, .75 => 3/4, 1 => 1.\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:0:{}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:17:\"instance_settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"module\";s:4:\"list\";s:13:\"property_type\";s:7:\"decimal\";s:23:\"default_token_formatter\";s:12:\"list_default\";}s:9:\"list_text\";a:9:{s:5:\"label\";s:11:\"List (text)\";s:11:\"description\";s:137:\"This field stores text values from a list of allowed \'value => label\' pairs, i.e. \'US States\': IL => Illinois, IA => Iowa, IN => Indiana.\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:0:{}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:17:\"instance_settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"module\";s:4:\"list\";s:13:\"property_type\";s:4:\"text\";s:23:\"default_token_formatter\";s:12:\"list_default\";}s:12:\"list_boolean\";a:9:{s:5:\"label\";s:7:\"Boolean\";s:11:\"description\";s:50:\"This field stores simple on/off or yes/no options.\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:0:{}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"default_widget\";s:15:\"options_buttons\";s:17:\"default_formatter\";s:12:\"list_default\";s:17:\"instance_settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"module\";s:4:\"list\";s:13:\"property_type\";s:7:\"boolean\";s:23:\"default_token_formatter\";s:12:\"list_default\";}s:28:\"mailchimp_lists_subscription\";a:13:{s:5:\"label\";s:22:\"Mailchimp Subscription\";s:11:\"description\";s:54:\"Allows an entity to be subscribed to a Mailchimp list.\";s:10:\"mc_list_id\";N;s:13:\"double_opt_in\";b:0;s:12:\"send_welcome\";b:1;s:17:\"instance_settings\";a:7:{s:20:\"show_interest_groups\";b:0;s:23:\"hide_subscribe_checkbox\";b:0;s:21:\"interest_groups_title\";N;s:11:\"mergefields\";a:0:{}s:21:\"unsubscribe_on_delete\";b:1;s:7:\"options\";a:2:{s:9:\"subscribe\";b:0;s:15:\"interest_groups\";a:0:{}}s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:22:\"mailchimp_lists_select\";s:17:\"default_formatter\";s:33:\"mailchimp_lists_subscribe_default\";s:5:\"no_ui\";b:0;s:13:\"property_type\";s:28:\"mailchimp_lists_subscription\";s:18:\"property_callbacks\";a:1:{i:0;s:51:\"mailchimp_lists_subscription_property_info_callback\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:15:\"mailchimp_lists\";}s:14:\"node_reference\";a:9:{s:5:\"label\";s:14:\"Node reference\";s:11:\"description\";s:63:\"This field stores the ID of a related node as an integer value.\";s:8:\"settings\";a:2:{s:19:\"referenceable_types\";a:0:{}s:4:\"view\";a:3:{s:9:\"view_name\";s:0:\"\";s:12:\"display_name\";s:0:\"\";s:4:\"args\";a:0:{}}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:22:\"node_reference_default\";s:13:\"property_type\";s:4:\"node\";s:23:\"default_token_formatter\";s:20:\"node_reference_plain\";s:17:\"instance_settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"module\";s:14:\"node_reference\";}s:14:\"number_integer\";a:9:{s:5:\"label\";s:7:\"Integer\";s:11:\"description\";s:57:\"This field stores a number in the database as an integer.\";s:17:\"instance_settings\";a:5:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_integer\";s:8:\"settings\";a:0:{}s:6:\"module\";s:6:\"number\";s:13:\"property_type\";s:7:\"integer\";s:23:\"default_token_formatter\";s:18:\"number_unformatted\";}s:14:\"number_decimal\";a:9:{s:5:\"label\";s:7:\"Decimal\";s:11:\"description\";s:69:\"This field stores a number in the database in a fixed decimal format.\";s:8:\"settings\";a:3:{s:9:\"precision\";i:10;s:5:\"scale\";i:2;s:17:\"decimal_separator\";s:1:\".\";}s:17:\"instance_settings\";a:5:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_decimal\";s:6:\"module\";s:6:\"number\";s:13:\"property_type\";s:7:\"decimal\";s:23:\"default_token_formatter\";s:18:\"number_unformatted\";}s:12:\"number_float\";a:9:{s:5:\"label\";s:5:\"Float\";s:11:\"description\";s:70:\"This field stores a number in the database in a floating point format.\";s:8:\"settings\";a:1:{s:17:\"decimal_separator\";s:1:\".\";}s:17:\"instance_settings\";a:5:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_decimal\";s:6:\"module\";s:6:\"number\";s:13:\"property_type\";s:7:\"decimal\";s:23:\"default_token_formatter\";s:18:\"number_unformatted\";}s:12:\"registration\";a:8:{s:5:\"label\";s:12:\"Registration\";s:11:\"description\";s:55:\"Enables registrations of a selected type for an entity.\";s:8:\"settings\";a:0:{}s:17:\"instance_settings\";a:2:{s:29:\"default_registration_settings\";a:5:{s:6:\"status\";i:0;s:8:\"capacity\";i:0;s:10:\"scheduling\";a:2:{s:4:\"open\";N;s:5:\"close\";N;}s:8:\"reminder\";a:2:{s:13:\"send_reminder\";i:0;s:17:\"reminder_settings\";a:2:{s:13:\"reminder_date\";N;s:17:\"reminder_template\";N;}}s:8:\"settings\";a:3:{s:14:\"maximum_spaces\";i:1;s:22:\"multiple_registrations\";i:-1;s:12:\"from_address\";s:21:\"noreply@ice-sa.org.za\";}}s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:19:\"registration_select\";s:17:\"default_formatter\";s:20:\"registration_default\";s:5:\"no_ui\";b:0;s:6:\"module\";s:12:\"registration\";}s:23:\"taxonomy_term_reference\";a:10:{s:5:\"label\";s:14:\"Term reference\";s:11:\"description\";s:49:\"This field stores a reference to a taxonomy term.\";s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:28:\"taxonomy_term_reference_link\";s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:10:\"vocabulary\";s:0:\"\";s:6:\"parent\";s:1:\"0\";}}}s:17:\"instance_settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"module\";s:8:\"taxonomy\";s:13:\"property_type\";s:13:\"taxonomy_term\";s:18:\"property_callbacks\";a:1:{i:0;s:45:\"entity_metadata_field_term_reference_callback\";}s:23:\"default_token_formatter\";s:29:\"taxonomy_term_reference_plain\";}s:4:\"text\";a:10:{s:5:\"label\";s:4:\"Text\";s:11:\"description\";s:47:\"This field stores varchar text in the database.\";s:8:\"settings\";a:1:{s:10:\"max_length\";i:255;}s:17:\"instance_settings\";a:2:{s:15:\"text_processing\";i:0;s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:14:\"text_textfield\";s:17:\"default_formatter\";s:12:\"text_default\";s:6:\"module\";s:4:\"text\";s:13:\"property_type\";s:4:\"text\";s:18:\"property_callbacks\";a:1:{i:0;s:44:\"entity_metadata_field_text_property_callback\";}s:23:\"default_token_formatter\";s:12:\"text_default\";}s:9:\"text_long\";a:10:{s:5:\"label\";s:9:\"Long text\";s:11:\"description\";s:44:\"This field stores long text in the database.\";s:17:\"instance_settings\";a:2:{s:15:\"text_processing\";i:0;s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:13:\"text_textarea\";s:17:\"default_formatter\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:13:\"property_type\";s:4:\"text\";s:18:\"property_callbacks\";a:1:{i:0;s:44:\"entity_metadata_field_text_property_callback\";}s:23:\"default_token_formatter\";s:12:\"text_default\";}s:17:\"text_with_summary\";a:10:{s:5:\"label\";s:21:\"Long text and summary\";s:11:\"description\";s:77:\"This field stores long text in the database along with optional summary text.\";s:17:\"instance_settings\";a:3:{s:15:\"text_processing\";i:1;s:15:\"display_summary\";i:0;s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:26:\"text_textarea_with_summary\";s:17:\"default_formatter\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:13:\"property_type\";s:22:\"field_item_textsummary\";s:18:\"property_callbacks\";a:1:{i:0;s:44:\"entity_metadata_field_text_property_callback\";}s:23:\"default_token_formatter\";s:12:\"text_default\";}}s:12:\"widget types\";a:26:{s:11:\"date_select\";a:5:{s:5:\"label\";s:11:\"Select list\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:8:\"settings\";a:6:{s:12:\"input_format\";s:11:\"Y-m-d H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";i:15;s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";}s:9:\"behaviors\";a:2:{s:15:\"multiple values\";i:2;s:13:\"default value\";i:1;}s:6:\"module\";s:4:\"date\";}s:17:\"nodereference_url\";a:5:{s:5:\"label\";s:18:\"Reference from URL\";s:11:\"description\";s:34:\"Node Reference calculated from URL\";s:11:\"field types\";a:1:{i:0;s:14:\"node_reference\";}s:8:\"settings\";a:4:{s:8:\"fallback\";s:6:\"select\";s:9:\"node_link\";a:0:{}s:13:\"edit_fallback\";i:0;s:18:\"autocomplete_match\";s:8:\"contains\";}s:6:\"module\";s:17:\"nodereference_url\";}s:26:\"text_textarea_with_summary\";a:4:{s:5:\"label\";s:24:\"Text area with a summary\";s:11:\"field types\";a:1:{i:0;s:17:\"text_with_summary\";}s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"module\";s:4:\"text\";}s:13:\"text_textarea\";a:4:{s:5:\"label\";s:25:\"Text area (multiple rows)\";s:11:\"field types\";a:1:{i:0;s:9:\"text_long\";}s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"module\";s:4:\"text\";}s:14:\"text_textfield\";a:4:{s:5:\"label\";s:10:\"Text field\";s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:8:\"settings\";a:1:{s:4:\"size\";i:60;}s:6:\"module\";s:4:\"text\";}s:21:\"taxonomy_autocomplete\";a:5:{s:5:\"label\";s:34:\"Autocomplete term widget (tagging)\";s:11:\"field types\";a:1:{i:0;s:23:\"taxonomy_term_reference\";}s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:17:\"autocomplete_path\";s:21:\"taxonomy/autocomplete\";}s:9:\"behaviors\";a:1:{s:15:\"multiple values\";i:4;}s:6:\"module\";s:8:\"taxonomy\";}s:19:\"registration_select\";a:5:{s:5:\"label\";s:17:\"Registration Type\";s:11:\"field types\";a:1:{i:0;s:12:\"registration\";}s:8:\"settings\";a:0:{}s:9:\"behaviors\";a:2:{s:15:\"multiple values\";i:2;s:13:\"default value\";i:2;}s:6:\"module\";s:12:\"registration\";}s:13:\"options_onoff\";a:5:{s:5:\"label\";s:22:\"Single on/off checkbox\";s:11:\"field types\";a:1:{i:0;s:12:\"list_boolean\";}s:9:\"behaviors\";a:1:{s:15:\"multiple values\";i:4;}s:8:\"settings\";a:1:{s:13:\"display_label\";i:0;}s:6:\"module\";s:7:\"options\";}s:15:\"options_buttons\";a:5:{s:5:\"label\";s:25:\"Check boxes/radio buttons\";s:11:\"field types\";a:6:{i:0;s:12:\"list_integer\";i:1;s:10:\"list_float\";i:2;s:9:\"list_text\";i:3;s:12:\"list_boolean\";i:4;s:14:\"node_reference\";i:5;s:23:\"taxonomy_term_reference\";}s:9:\"behaviors\";a:1:{s:15:\"multiple values\";i:4;}s:8:\"settings\";a:0:{}s:6:\"module\";s:7:\"options\";}s:14:\"options_select\";a:5:{s:5:\"label\";s:11:\"Select list\";s:11:\"field types\";a:5:{i:0;s:12:\"list_integer\";i:1;s:10:\"list_float\";i:2;s:9:\"list_text\";i:3;s:14:\"node_reference\";i:4;s:23:\"taxonomy_term_reference\";}s:9:\"behaviors\";a:1:{s:15:\"multiple values\";i:4;}s:8:\"settings\";a:0:{}s:6:\"module\";s:7:\"options\";}s:6:\"number\";a:4:{s:5:\"label\";s:10:\"Text field\";s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:6:\"number\";}s:27:\"node_reference_autocomplete\";a:5:{s:5:\"label\";s:23:\"Autocomplete text field\";s:11:\"description\";s:83:\"Display the list of referenceable nodes as a textfield with autocomplete behaviour.\";s:11:\"field types\";a:1:{i:0;s:14:\"node_reference\";}s:8:\"settings\";a:3:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";i:60;s:17:\"autocomplete_path\";s:27:\"node_reference/autocomplete\";}s:6:\"module\";s:14:\"node_reference\";}s:13:\"media_generic\";a:5:{s:5:\"label\";s:13:\"Media browser\";s:11:\"field types\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"image\";}s:8:\"settings\";a:3:{s:13:\"allowed_types\";a:1:{s:5:\"image\";s:5:\"image\";}s:15:\"browser_plugins\";a:0:{}s:15:\"allowed_schemes\";a:1:{s:6:\"public\";s:6:\"public\";}}s:9:\"behaviors\";a:2:{s:15:\"multiple values\";i:4;s:13:\"default value\";i:1;}s:6:\"module\";s:5:\"media\";}s:9:\"date_text\";a:5:{s:5:\"label\";s:10:\"Text field\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:8:\"settings\";a:6:{s:12:\"input_format\";s:11:\"Y-m-d H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";i:1;s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";}s:9:\"behaviors\";a:2:{s:15:\"multiple values\";i:2;s:13:\"default value\";i:1;}s:6:\"module\";s:4:\"date\";}s:22:\"mailchimp_lists_select\";a:5:{s:5:\"label\";s:17:\"Subscription form\";s:11:\"field types\";a:1:{i:0;s:28:\"mailchimp_lists_subscription\";}s:8:\"settings\";a:0:{}s:9:\"behaviors\";a:2:{s:15:\"multiple values\";i:2;s:13:\"default value\";i:2;}s:6:\"module\";s:15:\"mailchimp_lists\";}s:10:\"link_field\";a:5:{s:5:\"label\";s:4:\"Link\";s:11:\"field types\";a:1:{i:0;s:10:\"link_field\";}s:15:\"multiple values\";i:2;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";}s:11:\"image_image\";a:5:{s:5:\"label\";s:5:\"Image\";s:11:\"field types\";a:1:{i:0;s:5:\"image\";}s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}s:9:\"behaviors\";a:2:{s:15:\"multiple values\";i:4;s:13:\"default value\";i:1;}s:6:\"module\";s:5:\"image\";}s:20:\"geofield_geolocation\";a:4:{s:5:\"label\";s:17:\"HTML5 Geolocation\";s:11:\"field types\";a:1:{i:0;s:8:\"geofield\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"geofield\";}s:19:\"geofield_textfields\";a:4:{s:5:\"label\";s:14:\"All Textfields\";s:11:\"field types\";a:1:{i:0;s:8:\"geofield\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"geofield\";}s:15:\"geofield_bounds\";a:4:{s:5:\"label\";s:6:\"Bounds\";s:11:\"field types\";a:1:{i:0;s:8:\"geofield\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"geofield\";}s:15:\"geofield_latlon\";a:4:{s:5:\"label\";s:20:\"Latitude / Longitude\";s:11:\"field types\";a:1:{i:0;s:8:\"geofield\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"geofield\";}s:16:\"geofield_geojson\";a:4:{s:5:\"label\";s:7:\"GeoJSON\";s:11:\"field types\";a:1:{i:0;s:8:\"geofield\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"geofield\";}s:12:\"geofield_wkt\";a:4:{s:5:\"label\";s:21:\"Well Known Text (WKT)\";s:11:\"field types\";a:1:{i:0;s:8:\"geofield\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"geofield\";}s:12:\"file_generic\";a:5:{s:5:\"label\";s:4:\"File\";s:11:\"field types\";a:1:{i:0;s:4:\"file\";}s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:17:\"imce_filefield_on\";i:0;}s:9:\"behaviors\";a:2:{s:15:\"multiple values\";i:4;s:13:\"default value\";i:1;}s:6:\"module\";s:4:\"file\";}s:10:\"date_popup\";a:5:{s:5:\"label\";s:15:\"Pop-up calendar\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:8:\"settings\";a:6:{s:12:\"input_format\";s:11:\"Y-m-d H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";i:15;s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";}s:9:\"behaviors\";a:2:{s:15:\"multiple values\";i:2;s:13:\"default value\";i:1;}s:6:\"module\";s:4:\"date\";}s:17:\"timeperiod_select\";a:4:{s:5:\"label\";s:20:\"Time period (select)\";s:11:\"field types\";a:1:{i:0;s:14:\"number_integer\";}s:8:\"settings\";a:1:{s:5:\"units\";a:2:{i:3600;a:2:{s:3:\"max\";i:23;s:9:\"step size\";i:1;}i:60;a:2:{s:3:\"max\";i:55;s:9:\"step size\";i:5;}}}s:6:\"module\";s:10:\"timeperiod\";}}s:15:\"formatter types\";a:61:{s:8:\"colorbox\";a:5:{s:5:\"label\";s:8:\"Colorbox\";s:11:\"field types\";a:1:{i:0;s:5:\"image\";}s:8:\"settings\";a:8:{s:19:\"colorbox_node_style\";s:0:\"\";s:25:\"colorbox_node_style_first\";s:0:\"\";s:20:\"colorbox_image_style\";s:0:\"\";s:16:\"colorbox_gallery\";s:4:\"post\";s:23:\"colorbox_gallery_custom\";s:0:\"\";s:16:\"colorbox_caption\";s:4:\"auto\";s:23:\"colorbox_caption_custom\";s:0:\"\";s:25:\"colorbox_multivalue_index\";N;}s:6:\"module\";s:8:\"colorbox\";s:14:\"file formatter\";a:1:{s:10:\"mime types\";a:1:{i:0;s:7:\"image/*\";}}}s:12:\"date_default\";a:4:{s:5:\"label\";s:13:\"Date and time\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:8:\"settings\";a:6:{s:11:\"format_type\";s:4:\"long\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:6:\"fromto\";s:4:\"both\";s:19:\"show_remaining_days\";b:0;}s:6:\"module\";s:4:\"date\";}s:15:\"format_interval\";a:4:{s:5:\"label\";s:8:\"Time ago\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:8:\"settings\";a:3:{s:8:\"interval\";i:2;s:16:\"interval_display\";s:8:\"time ago\";s:12:\"use_end_date\";b:0;}s:6:\"module\";s:4:\"date\";}s:10:\"date_plain\";a:4:{s:5:\"label\";s:5:\"Plain\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"date\";}s:12:\"file_default\";a:5:{s:5:\"label\";s:12:\"Generic file\";s:11:\"field types\";a:1:{i:0;s:4:\"file\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"file\";s:11:\"description\";s:124:\"Create a simple link to the file. The link is prefixed by a file type icon and the name of the file is used as the link text\";}s:10:\"file_table\";a:5:{s:5:\"label\";s:14:\"Table of files\";s:11:\"field types\";a:1:{i:0;s:4:\"file\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"file\";s:11:\"description\";s:136:\"Build a two-column table where the first column contains a generic link to the file and the second column displays the size of the file.\";}s:14:\"file_url_plain\";a:5:{s:5:\"label\";s:11:\"URL to file\";s:11:\"field types\";a:1:{i:0;s:4:\"file\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"file\";s:11:\"description\";s:37:\"Display a plain text URL to the file.\";}s:13:\"file_rendered\";a:6:{s:5:\"label\";s:13:\"Rendered file\";s:11:\"description\";s:40:\"Display the file in a specific view mode\";s:11:\"field types\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"image\";}s:8:\"settings\";a:1:{s:14:\"file_view_mode\";s:7:\"default\";}s:14:\"file formatter\";a:1:{s:6:\"hidden\";b:1;}s:6:\"module\";s:11:\"file_entity\";}s:18:\"file_download_link\";a:5:{s:5:\"label\";s:13:\"Download link\";s:11:\"description\";s:65:\"Displays a link that will force the browser to download the file.\";s:11:\"field types\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"image\";}s:8:\"settings\";a:1:{s:4:\"text\";s:20:\"Download [file:name]\";}s:6:\"module\";s:11:\"file_entity\";}s:10:\"file_audio\";a:6:{s:5:\"label\";s:5:\"Audio\";s:11:\"description\";s:41:\"Render the file using an HTML5 audio tag.\";s:11:\"field types\";a:1:{i:0;s:4:\"file\";}s:8:\"settings\";a:6:{s:8:\"controls\";b:1;s:13:\"controls_list\";a:2:{s:8:\"download\";s:8:\"download\";s:15:\"remote_playback\";s:15:\"remote_playback\";}s:8:\"autoplay\";b:0;s:4:\"loop\";b:0;s:7:\"preload\";s:0:\"\";s:22:\"multiple_file_behavior\";s:4:\"tags\";}s:14:\"file formatter\";a:1:{s:10:\"mime types\";a:1:{i:0;s:7:\"audio/*\";}}s:6:\"module\";s:11:\"file_entity\";}s:10:\"file_video\";a:6:{s:5:\"label\";s:5:\"Video\";s:11:\"description\";s:41:\"Render the file using an HTML5 video tag.\";s:11:\"field types\";a:1:{i:0;s:4:\"file\";}s:8:\"settings\";a:10:{s:8:\"controls\";b:1;s:13:\"controls_list\";a:3:{s:10:\"fullscreen\";s:10:\"fullscreen\";s:8:\"download\";s:8:\"download\";s:15:\"remote_playback\";s:15:\"remote_playback\";}s:8:\"autoplay\";b:0;s:11:\"playsinline\";b:0;s:4:\"loop\";b:0;s:5:\"muted\";b:0;s:5:\"width\";N;s:6:\"height\";N;s:7:\"preload\";s:0:\"\";s:22:\"multiple_file_behavior\";s:4:\"tags\";}s:14:\"file formatter\";a:1:{s:10:\"mime types\";a:1:{i:0;s:7:\"video/*\";}}s:6:\"module\";s:11:\"file_entity\";}s:24:\"galleryformatter_default\";a:6:{s:5:\"label\";s:14:\"jQuery Gallery\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:5:\"media\";}s:8:\"settings\";a:7:{s:11:\"slide_style\";s:22:\"galleryformatter_slide\";s:11:\"thumb_style\";s:22:\"galleryformatter_thumb\";s:5:\"style\";s:11:\"Greenarrows\";s:14:\"linking_method\";s:14:\"show_full_link\";s:12:\"link_to_full\";i:1;s:18:\"link_to_full_style\";i:0;s:5:\"modal\";s:4:\"none\";}s:11:\"description\";s:54:\"Display multi-value fields as an jQuery Image gallery.\";s:6:\"module\";s:16:\"galleryformatter\";s:14:\"file formatter\";a:1:{s:10:\"mime types\";a:1:{i:0;s:7:\"image/*\";}}}s:12:\"geofield_wkt\";a:4:{s:5:\"label\";s:21:\"Well Known Text (WKT)\";s:11:\"field types\";a:1:{i:0;s:8:\"geofield\";}s:8:\"settings\";a:1:{s:4:\"data\";s:4:\"full\";}s:6:\"module\";s:8:\"geofield\";}s:16:\"geofield_geojson\";a:4:{s:5:\"label\";s:7:\"GeoJSON\";s:11:\"field types\";a:1:{i:0;s:8:\"geofield\";}s:8:\"settings\";a:1:{s:4:\"data\";s:4:\"full\";}s:6:\"module\";s:8:\"geofield\";}s:12:\"geofield_kml\";a:4:{s:5:\"label\";s:3:\"KML\";s:11:\"field types\";a:1:{i:0;s:8:\"geofield\";}s:8:\"settings\";a:1:{s:4:\"data\";s:4:\"full\";}s:6:\"module\";s:8:\"geofield\";}s:12:\"geofield_gpx\";a:4:{s:5:\"label\";s:3:\"GPX\";s:11:\"field types\";a:1:{i:0;s:8:\"geofield\";}s:8:\"settings\";a:1:{s:4:\"data\";s:4:\"full\";}s:6:\"module\";s:8:\"geofield\";}s:15:\"geofield_latlon\";a:4:{s:5:\"label\";s:18:\"Latitude/Longitude\";s:11:\"field types\";a:1:{i:0;s:8:\"geofield\";}s:8:\"settings\";a:3:{s:4:\"data\";s:4:\"full\";s:6:\"format\";s:15:\"decimal_degrees\";s:6:\"labels\";i:1;}s:6:\"module\";s:8:\"geofield\";}s:12:\"geofield_lat\";a:4:{s:5:\"label\";s:13:\"Latitude Only\";s:11:\"field types\";a:1:{i:0;s:8:\"geofield\";}s:8:\"settings\";a:2:{s:4:\"data\";s:4:\"full\";s:6:\"format\";s:15:\"decimal_degrees\";}s:6:\"module\";s:8:\"geofield\";}s:12:\"geofield_lon\";a:4:{s:5:\"label\";s:14:\"Longitude Only\";s:11:\"field types\";a:1:{i:0;s:8:\"geofield\";}s:8:\"settings\";a:2:{s:4:\"data\";s:4:\"full\";s:6:\"format\";s:15:\"decimal_degrees\";}s:6:\"module\";s:8:\"geofield\";}s:17:\"geofield_geo_type\";a:4:{s:5:\"label\";s:13:\"Geometry Type\";s:11:\"field types\";a:1:{i:0;s:8:\"geofield\";}s:8:\"settings\";a:1:{s:4:\"data\";s:4:\"full\";}s:6:\"module\";s:8:\"geofield\";}s:17:\"geofield_def_list\";a:4:{s:5:\"label\";s:31:\"Definition List (Accessibility)\";s:11:\"field types\";a:1:{i:0;s:8:\"geofield\";}s:8:\"settings\";a:2:{s:4:\"data\";s:0:\"\";s:7:\"address\";i:0;}s:6:\"module\";s:8:\"geofield\";}s:20:\"geofield_description\";a:4:{s:5:\"label\";s:31:\"Decriptive Text (Accessibility)\";s:11:\"field types\";a:1:{i:0;s:8:\"geofield\";}s:8:\"settings\";a:2:{s:4:\"data\";s:0:\"\";s:7:\"address\";i:0;}s:6:\"module\";s:8:\"geofield\";}s:16:\"geofield_map_map\";a:4:{s:5:\"label\";s:12:\"Geofield Map\";s:11:\"field types\";a:1:{i:0;s:8:\"geofield\";}s:8:\"settings\";a:17:{s:18:\"geofield_map_width\";s:4:\"100%\";s:19:\"geofield_map_height\";s:5:\"300px\";s:17:\"geofield_map_zoom\";s:1:\"8\";s:24:\"geofield_map_controltype\";s:7:\"default\";s:16:\"geofield_map_mtc\";s:8:\"standard\";s:23:\"geofield_map_pancontrol\";i:1;s:20:\"geofield_map_maptype\";s:3:\"map\";s:27:\"geofield_map_baselayers_map\";i:1;s:33:\"geofield_map_baselayers_satellite\";i:1;s:30:\"geofield_map_baselayers_hybrid\";i:1;s:32:\"geofield_map_baselayers_physical\";i:0;s:18:\"geofield_map_scale\";i:0;s:21:\"geofield_map_overview\";i:0;s:28:\"geofield_map_overview_opened\";i:0;s:24:\"geofield_map_scrollwheel\";i:0;s:22:\"geofield_map_draggable\";i:0;s:28:\"geofield_map_streetview_show\";i:0;}s:6:\"module\";s:12:\"geofield_map\";}s:5:\"image\";a:6:{s:5:\"label\";s:5:\"Image\";s:11:\"field types\";a:1:{i:0;s:5:\"image\";}s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:11:\"description\";s:153:\"Format the file as an image. The image can be displayed using an image style and can optionally be linked to the image file itself or its parent content.\";s:14:\"file formatter\";a:1:{s:10:\"mime types\";a:1:{i:0;s:7:\"image/*\";}}}s:9:\"lightbox2\";a:5:{s:5:\"label\";s:9:\"Lightbox2\";s:11:\"field types\";a:1:{i:0;s:5:\"image\";}s:8:\"settings\";a:4:{s:4:\"type\";s:8:\"lightbox\";s:11:\"image_style\";s:8:\"original\";s:14:\"lightbox_style\";s:8:\"original\";s:7:\"caption\";s:6:\"hidden\";}s:6:\"module\";s:9:\"lightbox2\";s:14:\"file formatter\";a:1:{s:10:\"mime types\";a:1:{i:0;s:7:\"image/*\";}}}s:12:\"link_default\";a:5:{s:5:\"label\";s:24:\"Title, as link (default)\";s:11:\"field types\";a:1:{i:0;s:10:\"link_field\";}s:15:\"multiple values\";i:2;s:8:\"settings\";a:1:{s:12:\"custom_title\";s:0:\"\";}s:6:\"module\";s:4:\"link\";}s:16:\"link_title_plain\";a:5:{s:5:\"label\";s:20:\"Title, as plain text\";s:11:\"field types\";a:1:{i:0;s:10:\"link_field\";}s:15:\"multiple values\";i:2;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";}s:9:\"link_host\";a:5:{s:5:\"label\";s:19:\"Host, as plain text\";s:11:\"field types\";a:1:{i:0;s:10:\"link_field\";}s:15:\"multiple values\";i:2;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";}s:8:\"link_url\";a:5:{s:5:\"label\";s:12:\"URL, as link\";s:11:\"field types\";a:1:{i:0;s:10:\"link_field\";}s:15:\"multiple values\";i:2;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";}s:10:\"link_plain\";a:5:{s:5:\"label\";s:18:\"URL, as plain text\";s:11:\"field types\";a:1:{i:0;s:10:\"link_field\";}s:15:\"multiple values\";i:2;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";}s:13:\"link_absolute\";a:5:{s:5:\"label\";s:13:\"URL, absolute\";s:11:\"field types\";a:1:{i:0;s:10:\"link_field\";}s:15:\"multiple values\";i:2;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";}s:11:\"link_domain\";a:5:{s:5:\"label\";s:15:\"Domain, as link\";s:11:\"field types\";a:1:{i:0;s:10:\"link_field\";}s:15:\"multiple values\";i:2;s:8:\"settings\";a:1:{s:9:\"strip_www\";b:0;}s:6:\"module\";s:4:\"link\";}s:16:\"link_no_protocol\";a:5:{s:5:\"label\";s:29:\"URL with the protocol removed\";s:11:\"field types\";a:1:{i:0;s:10:\"link_field\";}s:15:\"multiple values\";i:2;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";}s:10:\"link_short\";a:5:{s:5:\"label\";s:32:\"Short, as link with title \"Link\"\";s:11:\"field types\";a:1:{i:0;s:10:\"link_field\";}s:15:\"multiple values\";i:2;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";}s:10:\"link_label\";a:5:{s:5:\"label\";s:34:\"Label, as link with label as title\";s:11:\"field types\";a:1:{i:0;s:10:\"link_field\";}s:15:\"multiple values\";i:2;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";}s:13:\"link_separate\";a:5:{s:5:\"label\";s:22:\"Separate title and URL\";s:11:\"field types\";a:1:{i:0;s:10:\"link_field\";}s:15:\"multiple values\";i:2;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";}s:12:\"list_default\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:4:{i:0;s:12:\"list_integer\";i:1;s:10:\"list_float\";i:2;s:9:\"list_text\";i:3;s:12:\"list_boolean\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";}s:8:\"list_key\";a:4:{s:5:\"label\";s:3:\"Key\";s:11:\"field types\";a:4:{i:0;s:12:\"list_integer\";i:1;s:10:\"list_float\";i:2;s:9:\"list_text\";i:3;s:12:\"list_boolean\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";}s:31:\"mailchimp_lists_field_subscribe\";a:4:{s:5:\"label\";s:17:\"Subscription Form\";s:11:\"field types\";a:1:{i:0;s:28:\"mailchimp_lists_subscription\";}s:8:\"settings\";a:1:{s:20:\"show_interest_groups\";b:0;}s:6:\"module\";s:15:\"mailchimp_lists\";}s:33:\"mailchimp_lists_subscribe_default\";a:4:{s:5:\"label\";s:17:\"Subscription Info\";s:11:\"field types\";a:1:{i:0;s:28:\"mailchimp_lists_subscription\";}s:8:\"settings\";a:2:{s:20:\"show_interest_groups\";b:0;s:15:\"interest_groups\";a:0:{}}s:6:\"module\";s:15:\"mailchimp_lists\";}s:16:\"media_large_icon\";a:4:{s:5:\"label\";s:19:\"Large filetype icon\";s:11:\"field types\";a:1:{i:0;s:4:\"file\";}s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:6:\"module\";s:5:\"media\";}s:22:\"node_reference_default\";a:5:{s:5:\"label\";s:12:\"Title (link)\";s:11:\"description\";s:68:\"Display the title of the referenced node as a link to the node page.\";s:11:\"field types\";a:1:{i:0;s:14:\"node_reference\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:14:\"node_reference\";}s:20:\"node_reference_plain\";a:5:{s:5:\"label\";s:15:\"Title (no link)\";s:11:\"description\";s:55:\"Display the title of the referenced node as plain text.\";s:11:\"field types\";a:1:{i:0;s:14:\"node_reference\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:14:\"node_reference\";}s:19:\"node_reference_node\";a:5:{s:5:\"label\";s:13:\"Rendered node\";s:11:\"description\";s:51:\"Display the referenced node in a specific view mode\";s:11:\"field types\";a:1:{i:0;s:14:\"node_reference\";}s:8:\"settings\";a:1:{s:24:\"node_reference_view_mode\";s:4:\"full\";}s:6:\"module\";s:14:\"node_reference\";}s:18:\"node_reference_nid\";a:5:{s:5:\"label\";s:7:\"Node ID\";s:11:\"description\";s:30:\"Display the referenced node ID\";s:11:\"field types\";a:1:{i:0;s:14:\"node_reference\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:14:\"node_reference\";}s:19:\"node_reference_path\";a:5:{s:5:\"label\";s:17:\"URL as plain text\";s:11:\"description\";s:38:\"Display the URL of the referenced node\";s:11:\"field types\";a:1:{i:0;s:14:\"node_reference\";}s:8:\"settings\";a:2:{s:5:\"alias\";b:1;s:8:\"absolute\";b:0;}s:6:\"module\";s:14:\"node_reference\";}s:14:\"number_integer\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:1:{i:0;s:14:\"number_integer\";}s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:0;s:13:\"prefix_suffix\";b:1;}s:6:\"module\";s:6:\"number\";}s:14:\"number_decimal\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:6:\"module\";s:6:\"number\";}s:18:\"number_unformatted\";a:4:{s:5:\"label\";s:11:\"Unformatted\";s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:6:\"number\";}s:17:\"registration_link\";a:4:{s:5:\"label\";s:17:\"Registration Link\";s:11:\"field types\";a:1:{i:0;s:12:\"registration\";}s:8:\"settings\";a:2:{s:5:\"label\";N;s:15:\"i18n_string_key\";N;}s:6:\"module\";s:12:\"registration\";}s:17:\"registration_form\";a:4:{s:5:\"label\";s:17:\"Registration Form\";s:11:\"field types\";a:1:{i:0;s:12:\"registration\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:12:\"registration\";}s:17:\"registration_type\";a:4:{s:5:\"label\";s:17:\"Registration Type\";s:11:\"field types\";a:1:{i:0;s:12:\"registration\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:12:\"registration\";}s:28:\"taxonomy_term_reference_link\";a:4:{s:5:\"label\";s:4:\"Link\";s:11:\"field types\";a:1:{i:0;s:23:\"taxonomy_term_reference\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}s:29:\"taxonomy_term_reference_plain\";a:4:{s:5:\"label\";s:10:\"Plain text\";s:11:\"field types\";a:1:{i:0;s:23:\"taxonomy_term_reference\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}s:36:\"taxonomy_term_reference_rss_category\";a:4:{s:5:\"label\";s:12:\"RSS category\";s:11:\"field types\";a:1:{i:0;s:23:\"taxonomy_term_reference\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}s:12:\"text_default\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:3:{i:0;s:4:\"text\";i:1;s:9:\"text_long\";i:2;s:17:\"text_with_summary\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:10:\"text_plain\";a:4:{s:5:\"label\";s:10:\"Plain text\";s:11:\"field types\";a:3:{i:0;s:4:\"text\";i:1;s:9:\"text_long\";i:2;s:17:\"text_with_summary\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:12:\"text_trimmed\";a:4:{s:5:\"label\";s:7:\"Trimmed\";s:11:\"field types\";a:3:{i:0;s:4:\"text\";i:1;s:9:\"text_long\";i:2;s:17:\"text_with_summary\";}s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";}s:23:\"text_summary_or_trimmed\";a:4:{s:5:\"label\";s:18:\"Summary or trimmed\";s:11:\"field types\";a:1:{i:0;s:17:\"text_with_summary\";}s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";}s:18:\"timeperiod_default\";a:4:{s:5:\"label\";s:11:\"Time period\";s:11:\"field types\";a:1:{i:0;s:14:\"number_integer\";}s:8:\"settings\";a:2:{s:11:\"granularity\";i:2;s:13:\"prefix_suffix\";b:1;}s:6:\"module\";s:10:\"timeperiod\";}s:16:\"uc_product_image\";a:6:{s:5:\"label\";s:16:\"Ubercart product\";s:11:\"description\";s:145:\"The first image is displayed with the \"uc_product\" image style, and subsequent images are displayed below it with the \"uc_thumbnail\" image style.\";s:11:\"field types\";a:1:{i:0;s:5:\"image\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:14:\"file formatter\";a:1:{s:10:\"mime types\";a:1:{i:0;s:7:\"image/*\";}}}}s:13:\"storage types\";a:1:{s:17:\"field_sql_storage\";a:4:{s:5:\"label\";s:19:\"Default SQL storage\";s:11:\"description\";s:64:\"Stores fields in the local SQL database, using per-field tables.\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";}}}',0,1611054420,1);
/*!40000 ALTER TABLE `cache_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_filter`
--

DROP TABLE IF EXISTS `cache_filter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_filter` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table for the Filter module to store already...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_filter`
--

LOCK TABLES `cache_filter` WRITE;
/*!40000 ALTER TABLE `cache_filter` DISABLE KEYS */;
INSERT INTO `cache_filter` VALUES ('full_html::0a7728fcd362da5db486d9f230c394f26c9a74e5ea601401c6b6b06bf721d82c',_binary '<p><strong>MOST VISITED PAGES</strong></p>\n<ul style=\"list-style-type: square;\">\n<li>\n		<a href=\"/node/10\">I want to become an ICE Member</a></li>\n<li>\n		<a href=\"/node/63\">The ICE-SA Panel of NEC Adjudicators</a></li>\n<li>\n		<em><a href=\"/application-admission-ice-sa-panel-nec-adjudicators\">Apply to the ICE-SA Panel of NEC Adjudicators</a></em></li>\n</ul>\n<p><b>ICE Membership Support</b></p>\n<ul style=\"list-style-type: square;\">\n<li>\n		<a href=\"https://docs.google.com/forms/d/e/1FAIpQLSfCKIQepqLWkJtz_9btNW8DChe0-AawmDL5E-pby8f5D5spdQ/viewform\" target=\"_blank\">ICE Sponsor Signup</a></li>\n</ul>\n',0,1611054441,0),('full_html::186d2fe4821db4ff76ed455c53543a71b58704b27e9b20e7214020178643b9e2',_binary '<p><b>Go to manager help page for further instructions:</b></p>\n<p><a href=\"http://ice-sa.org.za/manager-help-page\">Manager Help Page</a></p>\n<p><a href=\"http://ice-sa.org.za/filedepot\">File Depot</a></p>\n',0,1611823628,0),('full_html::24360ab28c7faddce8b1b1657076c575a4803388c7316299f97da9321fe6684d',_binary '<p style=\"text-align:center;\"><strong>and</strong></p>\n',0,1613128542,0),('full_html::3ecdc87f7aebad3641a822a534d8e27cdbf72d43b6a384c9a257e37e9ff3e212',_binary '<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n<colgroup>\n		<col width=\"607\" /><br />\n	</colgroup>\n<tbody>\n<tr>\n<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n</td>\n</tr>\n<tr>\n<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n',0,1613128542,0),('full_html::43e16806dd5e2b616009173a499f580acf005925568ce9b7f5277b23a464a740',_binary '<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\n',0,1613128542,0),('full_html::5377f3912bd0408aa608593e1bce9bb35d01b9df84350b3539ecd95ccdaafff6',_binary '<p><a href=\"/view-ice-sa-panel-nec-adjudicators/contact-details\">View adjudicator contact details</a></p>\n',0,1614107020,0),('full_html::66090905c06d70945c9ba1a04c5ef3563ba8bd939e8a696df4f4b3dea9752460',_binary '<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\n',0,1613128542,0),('full_html::67d02c8da308b511a8acf038f382a31ef7aa75034f564b3fd36dfc310a7ffd52',_binary '<p>Website maintained by <a href=\"http://www.sabeex.co.za\">SABEeX</a></p>\n<p><span style=\"font-size:9px;\"><a href=\"https://ice-sa.org.za/user/login\" target=\"_self\">LOGIN</a></span></p>\n',0,1611054441,0),('full_html::77d77ebfc32d3dd2f39010fb0fcf5b2f023d0e158ccdb59e049f84e59dfaacf7',_binary '<p style=\"text-align:center;\"><strong>OR</strong></p>\n',0,1613128542,0),('full_html::77ffcc218a2641ea141a9346288b9f6085745dc7d8e2eae3c842f82bcfb49dcf',_binary '<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n',0,1613128542,0),('full_html::97ca48c838811b6235dc21f62524c11e1cb5b924cd19d06d25ef82743e02f45e',_binary '<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n<li>\n<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n</li>\n<li>\n<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n</li>\n<li>\n<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n</li>\n<li>\n<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n</li>\n<li>\n<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n</li>\n<li>\n<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n</li>\n<li>\n<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n</li>\n<li>\n<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n</li>\n</ul>\n</div>\n',0,1613128542,0),('full_html::b1a0ab8de8e9324aeb8c58cc0954d0e8f2daaa4cde88c6213d25a4003969b4a8',_binary '<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n<li>\n		Risk management, project management and programming procedures</li>\n<li>\n		Compensation event procedures.</li>\n<li>\n		Payment procedures of the main Options.</li>\n<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol>\n<li style=\"opacity:0; height: 0px;\"></li>\n<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\n',0,1613128542,0),('full_html::b7697752d0d4ae450f42a7f3c1e57bdffa85a299f9090c443e138790a11c45d6',_binary '<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the<br />\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such<br />\nas Mediation or Arbitration.</li>\n</ol>\n',0,1613128542,0),('full_html::ca40cd92e1ad2247002676bf06803c46fcf6be04c1edead13b38a504ba6f510f',_binary '<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-variant-east-asian: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128); background-color: rgb(247, 247, 247);\"><strong>COVID-19 in South Africa</strong></p>\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-variant-east-asian: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128); background-color: rgb(247, 247, 247);\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: 9pt; line-height: inherit; font-family: &quot;Open Sans&quot;, sans-serif; color: red;\">* For up to date information on the status of Corona Virus, please visit the&nbsp;</span><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: 16px; line-height: inherit; font-family: &quot;Times New Roman&quot;, serif;\"><a data-extlink=\"\" href=\"https://sacoronavirus.co.za/\" rel=\"noopener noreferrer\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font: inherit; color: rgb(149, 79, 114);\" target=\"_blank\"><b style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: 9pt; line-height: inherit; font-family: &quot;Open Sans&quot;, sans-serif; color: red; text-decoration-line: none;\">official COVID-19 Corona Virus South African Resource Portal</span></b><span class=\"ext\" style=\"margin: 0px; padding: 0px 12px 0px 0px; border: 0px; outline: 0px; vertical-align: baseline; font: inherit; background: url(&quot;/sites/all/modules/extlink/images/extlink_s.png&quot;) 2px center no-repeat; width: 10px; height: 10px; text-decoration-line: none;\"><span class=\"element-invisible\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font: inherit; clip: rect(1px, 1px, 1px, 1px); overflow: hidden; height: 1px; position: absolute !important;\">(link is external)</span></span></a></span><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: 9pt; line-height: inherit; font-family: &quot;Open Sans&quot;, sans-serif; color: red;\">&nbsp;</span></p>\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-variant-east-asian: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128); background-color: rgb(247, 247, 247);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">*&nbsp;<a href=\"https://ice-sa.org.za/sites/default/files/docs/nec/Covid%2019%20issues%20and%20NEC%20contracts%20in%20South%20Africa-ICE-SA.pdf\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font: inherit; color: rgb(0, 159, 255); text-decoration-line: none;\">COVID-19 issues and NEC contracts in South Africa</a></strong></p>\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-variant-east-asian: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128); background-color: rgb(247, 247, 247);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">This document provides insight on how the COVID-19 disruptions are to be viewed under NEC Contracts</strong></p>\n',0,1611054441,0),('full_html::cf3f9395d91248db5874b58471b0ab603575664b09eeadf2951ca46592530ab9',_binary '<p>To view adjudicator CVs, you must <a href=\"/user/register\">register</a> first.</p>\n',0,1611054680,0),('full_html::d56699294d48f9e1fc05d7e4a1d3684c3f906f92e955d638ba69a30211c84cc5',_binary '<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n<ul>\n<li>Ascertain the contractual position of the Parties to a dispute.</li>\n<li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n<li>Communicate the inquisitorial process associated with an adjudication.</li>\n<li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation<br />\nprocedures.</li>\n</ul>\n</li>\n<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they<br />\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear<br />\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<p><strong>\n<ul>\n<li>Ascertain the contractual position of the Parties to a dispute.</li>\n<li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n<li>Communicate the inquisitorial process associated with an adjudication.</li>\n<li>Calculate the amount of money and / or time that either Party may be due in accordance<br />\nwith the NEC compensation procedures.</li>\n</ul>\n<p></strong></p>\n',0,1613128542,0),('full_html::d99b7b6102787c0b58d4439efc9d7a5772f9d3bd0b790bdd7a250c5a9124c046',_binary '<div style=\"display:none\">\n<p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\n',0,1613128542,0),('full_html::e24fb85987ae61ce9b31a700eea42e8635c778da6d8f2db5739e25475fb496da',_binary '<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n<li>Attendance and passing of courses associated with aspects of NEC Adjudication is a<br />\nrecommendation;</li>\n<li>Attendance of NEC3 training events, workshops and User Group events;</li>\n<li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n<li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n<li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n<li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\n',0,1613128542,0),('full_html::e6281c348c6294013cc859dc993893b7026e1233c3d8e500431bc9e01a1f078f',_binary '<p><span style=\"font-size:10px;\"><strong>Chair and</strong>&nbsp;&nbsp;<b>ICE International Representative South Africa: </b>Mr Alain Jacquet<br />\n	<strong>Committee: </strong><a href=\"http://ice-sa.org.za/contact-us\">Contact us Page</a><br />\n	PO Box 92515, Norwood 2117, South Africa<br />\n	<strong>Email<span style=\"font-family: arial, sans-serif; color: rgb(64, 64, 64);\">: </span></strong><a href=\"mailto:secretary@ice-sa.org.za?subject=ICE-SA%20Subscriptions\"><span style=\"font-family: arial, sans-serif;\">secretary@ice-sa.org.za</span></a><br />\n	<strong>Website<span style=\"font-family: arial, sans-serif;\">: </span></strong><a href=\"http://www.ice-sa.org.za\"><span style=\"font-family: arial, sans-serif;\">www.ice-sa.org.za</span> </a></span></p>\n',0,1611054441,0),('full_html::f9d0535bfb6c2c9ff0f65ef73f62922eda2553bd944d3d6886076c8413cc12de',_binary '<p style=\"text-align:center;\"><strong>or</strong></p>\n',0,1613128542,0),('full_html::fe01465a731acbc0e6f46e264102c9351ab22e950592a6a1ce4c6d5e3c036381',_binary '<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The Chairman will base his selection of an <em>Adjudicator</em> on factors which include: </span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">1)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Avoidance of conflicts of interest</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Availability</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Experience of <em>Adjudicator </em>in relation to the dispute</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Residency of <em>Adjudicator&nbsp; </em></span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The chairman will email the name of the selected <em>Adjudicator</em> to the person requesting the dispute.</span></p>\n',0,1613713343,0);
/*!40000 ALTER TABLE `cache_filter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_form`
--

DROP TABLE IF EXISTS `cache_form`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_form` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table for the form system to store recently built...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_form`
--

LOCK TABLES `cache_form` WRITE;
/*!40000 ALTER TABLE `cache_form` DISABLE KEYS */;
INSERT INTO `cache_form` VALUES ('form_form-1-MwjVv7ne3DrokA0NPJYqgjdio_wzKC0CnYmEvIKng',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7805\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"VPMOZRfqfD0TA7B535zI5Mx9dWv4xhhCvDg4OGCVmm4\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-1-MwjVv7ne3DrokA0NPJYqgjdio_wzKC0CnYmEvIKng\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-1-MwjVv7ne3DrokA0NPJYqgjdio_wzKC0CnYmEvIKng\";s:3:\"#id\";s:48:\"form-1-MwjVv7ne3DrokA0NPJYqgjdio_wzKC0CnYmEvIKng\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247535|w_tSBOlq1P7ev8QgkUR4ioF9L12nzJAeJFy9mg_xLos\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269135,1614247535,1),('form_form-4CUkTqY9-WqaFx2eSjEiVOxRQAvFI_my6xJJRi-He-0',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7797\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"hXht9FIEk_FsEy8gzzbdQxHHqc4rNp0G3LvLA3GFjYE\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-4CUkTqY9-WqaFx2eSjEiVOxRQAvFI_my6xJJRi-He-0\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-4CUkTqY9-WqaFx2eSjEiVOxRQAvFI_my6xJJRi-He-0\";s:3:\"#id\";s:48:\"form-4CUkTqY9-WqaFx2eSjEiVOxRQAvFI_my6xJJRi-He-0\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247356|uMtZROGI0dNOuUSOD35TdGcwkxaybBrwQGUX2NWJ9qc\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614268956,1614247356,1);
INSERT INTO `cache_form` VALUES ('form_form-5_sUonXWHPLCvPLjjexVXbbYKzfUl__RFc0-cj8zC_I',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7847\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"Mne1TZJhnwv9M9k-hAeVq7moMXuK1WR1COoh8iN5pUA\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-5_sUonXWHPLCvPLjjexVXbbYKzfUl__RFc0-cj8zC_I\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-5_sUonXWHPLCvPLjjexVXbbYKzfUl__RFc0-cj8zC_I\";s:3:\"#id\";s:48:\"form-5_sUonXWHPLCvPLjjexVXbbYKzfUl__RFc0-cj8zC_I\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614248187|uYmPhL6x0cCx_xjN4Chlh2hMySIeOE4R8MW__Hfr-Bo\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269787,1614248187,1),('form_form-6t6tVZM_gH5-grgW2PYbOXWhIdG2D6gui1PASc3hYIg',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7818\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"W7EQoVVp0UrWY-oINx1qf-kqoALpT0LTVOSpNIOVZXg\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-6t6tVZM_gH5-grgW2PYbOXWhIdG2D6gui1PASc3hYIg\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-6t6tVZM_gH5-grgW2PYbOXWhIdG2D6gui1PASc3hYIg\";s:3:\"#id\";s:48:\"form-6t6tVZM_gH5-grgW2PYbOXWhIdG2D6gui1PASc3hYIg\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247819|MENBsTxB9MO8aYeKXc0lACkukaw0LrPQS2jKLrdIU4k\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269419,1614247819,1);
INSERT INTO `cache_form` VALUES ('form_form-6X9Vn6x7eNrkB2tHSmkVpdNRjwiz-wQzbIgcOKfT4ks',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7856\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"oahHNZHaDbsMB-fiZ-JLQxj5pXGYs54AkM3HvUGaREs\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-6X9Vn6x7eNrkB2tHSmkVpdNRjwiz-wQzbIgcOKfT4ks\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-6X9Vn6x7eNrkB2tHSmkVpdNRjwiz-wQzbIgcOKfT4ks\";s:3:\"#id\";s:48:\"form-6X9Vn6x7eNrkB2tHSmkVpdNRjwiz-wQzbIgcOKfT4ks\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614249146|8ALezcXRo-9yx_ZTYoFJMSdYgZaf2BJ24rzKLpFsrvA\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614270746,1614249146,1),('form_form-8dzRRXy_g4fzb_jmGyiz0U3uw8z7h_Sy9gfuUGLU6ds',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7840\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"JAajUe0JO48W9VgYRf7DL6u2ESnDHaplO6EHgYM8TMw\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-8dzRRXy_g4fzb_jmGyiz0U3uw8z7h_Sy9gfuUGLU6ds\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-8dzRRXy_g4fzb_jmGyiz0U3uw8z7h_Sy9gfuUGLU6ds\";s:3:\"#id\";s:48:\"form-8dzRRXy_g4fzb_jmGyiz0U3uw8z7h_Sy9gfuUGLU6ds\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614248060|oJ4zqwmk_UXdsORyBIX4x7qf67m-zmempgj0KPGs0F4\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269660,1614248060,1);
INSERT INTO `cache_form` VALUES ('form_form-8GRovx4NaiQBHeFNoYb7JtES4GqTxl2LJtKDOfbe0gQ',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7841\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"waWOFFHQTJdXbBYoRbB99bfvil7RwKrlCCWlfCnOccE\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-8GRovx4NaiQBHeFNoYb7JtES4GqTxl2LJtKDOfbe0gQ\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-8GRovx4NaiQBHeFNoYb7JtES4GqTxl2LJtKDOfbe0gQ\";s:3:\"#id\";s:48:\"form-8GRovx4NaiQBHeFNoYb7JtES4GqTxl2LJtKDOfbe0gQ\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614248079|W5FPbsCn-NjwUWXEAge6uHTySMNkZV8Ttye9RWY-Wnw\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269679,1614248079,1),('form_form-9_Nio58UnxyAxgK3LaRr4LjqSIdB73h-RwbcSM0LRxA',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7844\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"NZIqNkyCnfjDsYZtA5r4ZgL5PzMHRsb71MqxnC5B3oA\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-9_Nio58UnxyAxgK3LaRr4LjqSIdB73h-RwbcSM0LRxA\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-9_Nio58UnxyAxgK3LaRr4LjqSIdB73h-RwbcSM0LRxA\";s:3:\"#id\";s:48:\"form-9_Nio58UnxyAxgK3LaRr4LjqSIdB73h-RwbcSM0LRxA\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614248133|GQaJoKtqQaZUSQDBgva89lF8HaL0pfaEu9QPruMAAag\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269733,1614248133,1);
INSERT INTO `cache_form` VALUES ('form_form-aM_fbZ8_vXykO9fy1mm09zf-bqQ-qkZWphOtpzHXaQY',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7800\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"hr0a87T_Mp8SEKWNbvY7p3xLDzxeLwPX_TYxUj-78ds\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-aM_fbZ8_vXykO9fy1mm09zf-bqQ-qkZWphOtpzHXaQY\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-aM_fbZ8_vXykO9fy1mm09zf-bqQ-qkZWphOtpzHXaQY\";s:3:\"#id\";s:48:\"form-aM_fbZ8_vXykO9fy1mm09zf-bqQ-qkZWphOtpzHXaQY\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247441|2FGCRfJ2RLdKimIlP3CBdUg_zjWe80bqOFP7Aw4o6p0\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269041,1614247441,1),('form_form-ATwDqGoFkFCS1Ez851Tu2e8uNbqAcr0SAydghVpn0i8',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7786\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"Uv_puGkDtPa83XCQngL1HDeCm3l-ac-h1j-b3QiNjPk\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-ATwDqGoFkFCS1Ez851Tu2e8uNbqAcr0SAydghVpn0i8\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-ATwDqGoFkFCS1Ez851Tu2e8uNbqAcr0SAydghVpn0i8\";s:3:\"#id\";s:48:\"form-ATwDqGoFkFCS1Ez851Tu2e8uNbqAcr0SAydghVpn0i8\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614236730|MrBLM90ZVWzAakLTKD9aKIYt_OQivHkjWZggFraWSqI\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614258330,1614236730,1);
INSERT INTO `cache_form` VALUES ('form_form-BUgPLpcWZyGLyP7UURks1XcG3Dh1TGiq3YUmfj8T848',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7829\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"6Cj1Rl7iELltPjGwBPXm4ojGgHXuirP_JOg6rRimvWY\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-BUgPLpcWZyGLyP7UURks1XcG3Dh1TGiq3YUmfj8T848\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-BUgPLpcWZyGLyP7UURks1XcG3Dh1TGiq3YUmfj8T848\";s:3:\"#id\";s:48:\"form-BUgPLpcWZyGLyP7UURks1XcG3Dh1TGiq3YUmfj8T848\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247938|5xwe_Cc8BQFWXns-yynolobtakq-8ARTu0s1ZxD_KoY\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269538,1614247938,1),('form_form-CiP5UDq_dOpmrXdGiWUJ_AxjmRbJpioBFAjHw7lwn0w',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7851\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"wItIRkAeVMVWX14ltahOJMuqpwVWdXHaYab6tpwxfdo\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-CiP5UDq_dOpmrXdGiWUJ_AxjmRbJpioBFAjHw7lwn0w\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-CiP5UDq_dOpmrXdGiWUJ_AxjmRbJpioBFAjHw7lwn0w\";s:3:\"#id\";s:48:\"form-CiP5UDq_dOpmrXdGiWUJ_AxjmRbJpioBFAjHw7lwn0w\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614248313|sYd-h5r2mSMjwB_KNtugxoZdFLYA8T6U_pc3RkcNWNI\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269913,1614248313,1);
INSERT INTO `cache_form` VALUES ('form_form-Daz5GVRinJppG5u_9wkLcYfguWtqy_sgg5V79utYpvQ',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7812\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"nXxC1uk5bmyJo19TWnk_JXOAn4X0JdwDG-c54ncOwLU\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-Daz5GVRinJppG5u_9wkLcYfguWtqy_sgg5V79utYpvQ\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-Daz5GVRinJppG5u_9wkLcYfguWtqy_sgg5V79utYpvQ\";s:3:\"#id\";s:48:\"form-Daz5GVRinJppG5u_9wkLcYfguWtqy_sgg5V79utYpvQ\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247664|ktZ4ledD_PrYyarUbK6JBwhKMts_3srueOsW999jOi0\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269264,1614247664,1),('form_form-dIIt9NrVcDOJhjlES2MNqTyZevdMiHn42mFxOyEdqTU',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7787\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"moQETbosZZy54yeZ648VtN0mrIc6NAP51eQ_iZ2rWqU\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-dIIt9NrVcDOJhjlES2MNqTyZevdMiHn42mFxOyEdqTU\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-dIIt9NrVcDOJhjlES2MNqTyZevdMiHn42mFxOyEdqTU\";s:3:\"#id\";s:48:\"form-dIIt9NrVcDOJhjlES2MNqTyZevdMiHn42mFxOyEdqTU\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614236782|qOcl-eJPHBvx1ereeZHq6fYhhu_rVdj8pN3izIKNtho\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614258382,1614236782,1);
INSERT INTO `cache_form` VALUES ('form_form-Djn4cai1scWHgfx1V1qwtiLRPFI0F9XIEj44cF-OBo4',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7788\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"P7dzP9rb3xmlkc1EPkTxlIklLE5tfaIL-wTP_ElQtcs\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-Djn4cai1scWHgfx1V1qwtiLRPFI0F9XIEj44cF-OBo4\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-Djn4cai1scWHgfx1V1qwtiLRPFI0F9XIEj44cF-OBo4\";s:3:\"#id\";s:48:\"form-Djn4cai1scWHgfx1V1qwtiLRPFI0F9XIEj44cF-OBo4\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614236865|7PdirW8RSil5rrsjFGbTwkbz5FR3DW1Cr3_6Bja2slg\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614258465,1614236865,1),('form_form-dKnssVot67-3d_v46amnsXZypGXKZTLQjhlgyeEga0c',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7816\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"5SCuLWvbW3uIk4weAdVzQr7uHJlAHIiBvjxYAs0E1x4\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-dKnssVot67-3d_v46amnsXZypGXKZTLQjhlgyeEga0c\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-dKnssVot67-3d_v46amnsXZypGXKZTLQjhlgyeEga0c\";s:3:\"#id\";s:48:\"form-dKnssVot67-3d_v46amnsXZypGXKZTLQjhlgyeEga0c\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247746|Q4TsP-Ihjg-DkomAWyxZBmgUnp0g1Su_24ZtwBNj3AE\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269346,1614247746,1);
INSERT INTO `cache_form` VALUES ('form_form-E9gYMRbOIBWkxlc3ZoZtXVuxJZ61E5XQiPzvMcGdHec',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7853\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"BKBwgzHhTAgHzphWmjuxqpiYNh_t_2GQoAULSOgQUN8\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-E9gYMRbOIBWkxlc3ZoZtXVuxJZ61E5XQiPzvMcGdHec\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-E9gYMRbOIBWkxlc3ZoZtXVuxJZ61E5XQiPzvMcGdHec\";s:3:\"#id\";s:48:\"form-E9gYMRbOIBWkxlc3ZoZtXVuxJZ61E5XQiPzvMcGdHec\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614248554|icIcXER1rIFhV-0Fzq6Cdq35DMtxPQkeSdf1mb1_5YY\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614270154,1614248554,1),('form_form-EeRdzyANQWEcwMqMRwmh30U86QX5Zf49mfhgYTRzSjM',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7809\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"DG2ID14DqFugXni4_zZApurINnTafkPG9WqI7eMFdfw\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-EeRdzyANQWEcwMqMRwmh30U86QX5Zf49mfhgYTRzSjM\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-EeRdzyANQWEcwMqMRwmh30U86QX5Zf49mfhgYTRzSjM\";s:3:\"#id\";s:48:\"form-EeRdzyANQWEcwMqMRwmh30U86QX5Zf49mfhgYTRzSjM\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247621|VyT2Ku400Ul_NBR1n_AKwIwbC4m4nqDY_EVRgUl4oko\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269221,1614247621,1);
INSERT INTO `cache_form` VALUES ('form_form-eMHaeuntOYfnIi_nZCOyl2E4mfD1bJpa03WWIYciqfc',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7832\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"Xo1oPqvYaR3ho-Rr9c0xmwVOeAXI-GQ1_IiAMTivk4k\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-eMHaeuntOYfnIi_nZCOyl2E4mfD1bJpa03WWIYciqfc\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-eMHaeuntOYfnIi_nZCOyl2E4mfD1bJpa03WWIYciqfc\";s:3:\"#id\";s:48:\"form-eMHaeuntOYfnIi_nZCOyl2E4mfD1bJpa03WWIYciqfc\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247951|sOGz6Cba15fqJHI64pFT351reC7VSiPMxdKhz7hIk7Q\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269551,1614247951,1),('form_form-ev8Ey5j4sgWq881ndW_2UgQNpFRB6yY5XtTwqxtx5fw',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7852\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"Csb6Zo2w6OY5yBp6mIpb2csVxugbk-nmLEsHs9XFs50\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-ev8Ey5j4sgWq881ndW_2UgQNpFRB6yY5XtTwqxtx5fw\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-ev8Ey5j4sgWq881ndW_2UgQNpFRB6yY5XtTwqxtx5fw\";s:3:\"#id\";s:48:\"form-ev8Ey5j4sgWq881ndW_2UgQNpFRB6yY5XtTwqxtx5fw\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614248318|lvU29TEym2lnMFBFhNqt6yp5CDpgJViEdElpzEf4yMA\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269918,1614248318,1);
INSERT INTO `cache_form` VALUES ('form_form-FgReWF9_oIpXS4VwEaA1QKLWSqlyF8NcXJKqsK5ebkY',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7842\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"A4-xj9nOhj7jY5Ps2uQhR50iYqg-4jAYQg2SBGdR-TI\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-FgReWF9_oIpXS4VwEaA1QKLWSqlyF8NcXJKqsK5ebkY\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-FgReWF9_oIpXS4VwEaA1QKLWSqlyF8NcXJKqsK5ebkY\";s:3:\"#id\";s:48:\"form-FgReWF9_oIpXS4VwEaA1QKLWSqlyF8NcXJKqsK5ebkY\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614248089|6GDvpFIDX3DT-ak_Ub_yyeeKDVMkV0UOu65l3Wx8LK0\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269689,1614248089,1),('form_form-fpIJMnedAv_QakiAX3Wnc45XGDriq2Nb8BlevPuc34Q',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7793\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"gFuH71a5-6kIrZcy4qtjBIdBbAuMaBU9xQrSz0T3WRM\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-fpIJMnedAv_QakiAX3Wnc45XGDriq2Nb8BlevPuc34Q\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-fpIJMnedAv_QakiAX3Wnc45XGDriq2Nb8BlevPuc34Q\";s:3:\"#id\";s:48:\"form-fpIJMnedAv_QakiAX3Wnc45XGDriq2Nb8BlevPuc34Q\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614237197|yrSe9ozdvWm03NdKdu3sjyDkKxEdVzV0FRIxOG7hd3k\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614258797,1614237197,1),('form_form-FzGW-5EhA79CP26kO1YaOqSTbGYG4JXSYqb2R3h_A7U',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:2:\"60\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:28:\"Nomination of an Adjudicator\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"2c365197-2658-4161-a84a-601fc892e8f6\";s:3:\"nid\";s:2:\"60\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1350460004\";s:7:\"changed\";s:10:\"1606283757\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"19fb5520-9e5f-4d1f-9e36-983e05aefe8a\";s:18:\"revision_timestamp\";s:10:\"1606283757\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:501:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<thead>\r\n		<tr>\r\n			<th>\r\n				<h2>\r\n					Request for Chairman to nominate an Adjudicator</h2>\r\n			</th>\r\n		</tr>\r\n	</thead>\r\n</table>\r\n<h1>\r\n	&nbsp;</h1>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:472:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\n<thead>\n<tr>\n<th>\n<h2>\n					Request for Chairman to nominate an Adjudicator</h2>\n</th>\n</tr>\n</thead>\n</table>\n<h1>\n	&nbsp;</h1>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"0\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:2:\"60\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:9:\"full_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:3:\"116\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:2:{i:1;a:13:{s:3:\"nid\";s:2:\"60\";s:3:\"eid\";s:1:\"1\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:1:\"5\";s:8:\"template\";s:5081:\"<h1>Nomination of an Adjudicator</h1>\n<fieldset>\n<legend>1. Name of the person requesting the Nomination</legend>\n<table border=\"1\">\n  <tr>\n    <td><strong>Name</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:name:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Email Address</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:email_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Cellphone</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:cellphone:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Telephone</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:telephone:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Fax</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:fax:nolabel]</td>\n  </tr>\n</table>\n</fieldset>\n\n<fieldset>\n<legend>2. Party 1:</legend>\n<table border=\"1\">\n  <tr>\n    <td><strong>Names of the parties to the contract</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:names_of_the_parties_to_the_contract:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Responsible person</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:responsible_person_:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Telephone Number</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:telephone__number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Fax Number</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:fax_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Cell Number</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:cell_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Email Address</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:e_mail_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Physical Address</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:physical_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Postal Address</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:postal_address:nolabel]</td>\n  </tr>\n</table>\n</fieldset>\n\n<fieldset>\n<legend>3. Party 2:</legend>\n<table border=\"1\">\n  <tr>\n    <td><strong>Names of the parties to the contract</strong></td>\n    <td>[submission:values:22_party_2:names_of_the_parties_to_the_contract:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Responsible person</strong></td>\n    <td>[submission:values:22_party_2:responsible_person:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Telephone Number</strong></td>\n    <td>[submission:values:22_party_2:telephone_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Fax Number</strong></td>\n    <td>[submission:values:22_party_2:fax_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Cell Number</strong></td>\n    <td>[submission:values:22_party_2:cell_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Email Address</strong></td>\n    <td>[submission:values:22_party_2:e_mail_address1:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Physical Address</strong></td>\n    <td>[submission:values:22_party_2:physical_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Postal Address</strong></td>\n    <td>[submission:values:22_party_2:postal_address:nolabel]</td>\n  </tr>\n</table>\n</fieldset>\n\n<table border=\"1\">\n  <tr>\n    <td><strong>3.1. Brief description of the works, services or supplies</strong></td>\n    <td>[submission:values:31_brief_description_of_the_works_services_or_supplies:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>3.2 Which of the NEC3 forms of contract have been used</strong></td>\n    <td>[submission:values:32_which_of_the_nec3_forms_of_contract_have_been_used:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>If Other, please state which form of contract is required</strong></td>\n    <td>[submission:values:if_other_please_state_which_form_of_contract_is_required]</td>\n  </tr>\n  <tr>\n    <td><strong>3.3 Location of the site (if applicable)</strong></td>\n    <td>[submission:values:33_location_of_the_site_if_applicable:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>4. Briefly outline what the Adjudicator will be required to rule on (no more than 200 words)</strong></td>\n    <td>[submission:values:4_briefly_outline_what_the_adjudicator_will_be_required_to_rule_on_no_more_than_200_words:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>5. Indicate if there are any persons who might be restricted from participating as an Adjudicator. State the reason why</strong></td>\n    <td>[submission:values:5_indicate_if_there_are_any_persons_who_might_be_restricted_from_participating_as_an_adjudicator_state_the_reason_why:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>6. Any specific comments, requests, or special requirements?</strong></td>\n    <td>[submission:values:6_any_specific_comments_requests_or_special_requirements:nolabel]</td>\n  </tr>\n</table>\";s:19:\"excluded_components\";a:1:{i:0;s:2:\"34\";}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:2;a:13:{s:3:\"nid\";s:2:\"60\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:1:\"5\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:1:{i:0;s:2:\"34\";}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:35:{i:36;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:25:\"contract_number_and_title\";s:4:\"name\";s:25:\"Contract Number and Title\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:46:\"1_name_of_the_person_requesting_the_nomination\";s:4:\"name\";s:47:\"1. Name of the person requesting the Nomination\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:4:\"name\";s:4:\"name\";s:4:\"Name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:13:\"email_address\";s:4:\"name\";s:13:\"Email Address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"cellphone\";s:4:\"name\";s:10:\"Cellphone*\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"telephone\";s:4:\"name\";s:9:\"Telephone\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:49:\"21_names_of_the_parties_to_the_contract___party_1\";s:4:\"name\";s:13:\"2.1 Party 1: \";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:19:\"responsible_person_\";s:4:\"name\";s:21:\"Responsible person: *\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:17:\"telephone__number\";s:4:\"name\";s:17:\"Telephone  Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:11;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"11\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:10:\"Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:12;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"12\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"e_mail_address\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:17:\"Physical Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:16;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"16\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"22_party_2\";s:4:\"name\";s:12:\"2.2 Party 2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:17;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"17\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"16\";s:8:\"page_num\";i:1;}i:18;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"18\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:18:\"responsible_person\";s:4:\"name\";s:19:\"Responsible person:\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"17\";s:8:\"page_num\";i:1;}i:19;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"19\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"telephone_number\";s:4:\"name\";s:16:\"Telephone Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:20;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"20\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:11:\" Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:21;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"21\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:23;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"23\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:15:\"e_mail_address1\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:24;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"24\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:16:\"Physical Address\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"22\";s:8:\"page_num\";i:1;}i:25;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"25\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:26;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"26\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:54:\"31_brief_description_of_the_works_services_or_supplies\";s:4:\"name\";s:57:\"3.1. Brief description of the works, services or supplies\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:27;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"27\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:53:\"32_which_of_the_nec3_forms_of_contract_have_been_used\";s:4:\"name\";s:54:\"3.2 Which of the NEC3 forms of contract have been used\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"items\";s:426:\"ECC|Engineering and Construction Contract\nECSC|Engineering and Construction Short Contract\nECS|Engineering and Construction Subcontract\nCCSS|Engineering and Construction Short Subcontract\nPSC|Professional Services Contract\nTSC|Professional Services Short Contract\n1|Term Services Contract\nOther|Term Services Short Contract\n2|Supply Contract\n3|Supply Short Contract\n4|CIDB Supply Contract\n5|CIDB Short Supply Contract\n6|Other\n\";s:8:\"multiple\";b:0;s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:11:\"custom_keys\";b:0;s:14:\"options_source\";s:0:\"\";s:12:\"empty_option\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:28;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"28\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:56:\"if_other_please_state_which_form_of_contract_is_required\";s:4:\"name\";s:57:\"If Other, please state which form of contract is required\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:29;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"29\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:37:\"33_location_of_the_site_if_applicable\";s:4:\"name\";s:40:\"3.3 Location of the site (if applicable)\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:30;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"30\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:89:\"4_briefly_outline_what_the_adjudicator_will_be_required_to_rule_on_no_more_than_200_words\";s:4:\"name\";s:92:\"4. Briefly outline what the Adjudicator will be required to rule on (no more than 200 words)\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:31;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"31\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:117:\"5_indicate_if_there_are_any_persons_who_might_be_restricted_from_participating_as_an_adjudicator_state_the_reason_why\";s:4:\"name\";s:119:\"5. Indicate if there are any persons who might be restricted from participating as an Adjudicator. State the reason why\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:32;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"32\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:56:\"6_any_specific_comments_requests_or_special_requirements\";s:4:\"name\";s:60:\"6. Any specific comments, requests, or special requirements?\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:33;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"33\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:59:\"upload_all_relevant_files_that_are_pertinent_to_the_dispute\";s:4:\"name\";s:243:\"Upload all relevant files that are pertinent to the dispute.Please upload / attach the following documents to this form, in order that the Adjudicator can be Nominated correctly, and with a minimum of delay: Required:Copy of the Contract Data \";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:27:\"sites/default/files/uploads\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:18:\"progress_indicator\";s:8:\"throbber\";s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:5:\"10 MB\";}s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:35;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"35\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"items\";s:25:\"1|I hereby declare that:\n\";s:8:\"multiple\";b:1;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:490:\"<ul><li>I am authorised by at least one of the parties to the contract to request a Nomination of an Adjudicator. </li>\n<li>I also confirm that a dispute has been declared.</li>\n<li>The parties have attempted to find an Adjudicator using the means identified in the attached Contract Data, and failed to come to agreement. </li>\n<li>As a result, we request that you nominate a suitable person from the ICE-SA Panel of NEC Adjudicators who will act as Adjudicator for this dispute.</li></ul>\";s:11:\"custom_keys\";i:0;s:14:\"options_source\";s:0:\"\";s:7:\"private\";i:0;s:12:\"empty_option\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:34;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"34\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"text\";s:4:\"name\";s:4:\"text\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1118:\"<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The Chairman will base his selection of an <em>Adjudicator</em> on factors which include: </span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">1)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Avoidance of conflicts of interest</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Availability</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Experience of <em>Adjudicator </em>in relation to the dispute</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Residency of <em>Adjudicator&nbsp; </em></span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The chairman will email the name of the selected <em>Adjudicator</em> to the person requesting the dispute.</span></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1350460004\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:10:\"superadmin\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:324:\"a:10:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_popup\";s:1:\"f\";s:13:\"ckeditor_skin\";s:4:\"kama\";s:15:\"ckeditor_expand\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;s:17:\"mimemail_textonly\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:501:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<thead>\r\n		<tr>\r\n			<th>\r\n				<h2>\r\n					Request for Chairman to nominate an Adjudicator</h2>\r\n			</th>\r\n		</tr>\r\n	</thead>\r\n</table>\r\n<h1>\r\n	&nbsp;</h1>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:472:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\n<thead>\n<tr>\n<th>\n<h2>\n					Request for Chairman to nominate an Adjudicator</h2>\n</th>\n</tr>\n</thead>\n</table>\n<h1>\n	&nbsp;</h1>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:472:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\n<thead>\n<tr>\n<th>\n<h2>\n					Request for Chairman to nominate an Adjudicator</h2>\n</th>\n</tr>\n</thead>\n</table>\n<h1>\n	&nbsp;</h1>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:15:\"webform_form_60\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:22:\"webform-client-form-60\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:15:{s:5:\"#tree\";b:1;s:25:\"contract_number_and_title\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:25:\"Contract Number and Title\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:25:\"contract_number_and_title\";s:4:\"name\";s:25:\"Contract Number and Title\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"1_name_of_the_person_requesting_the_nomination\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:47:\"1. Name of the person requesting the Nomination\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:46:\"1_name_of_the_person_requesting_the_nomination\";s:4:\"name\";s:47:\"1. Name of the person requesting the Nomination\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:1;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:4:\"name\";s:4:\"name\";s:4:\"Name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:13:\"email_address\";s:4:\"name\";s:13:\"Email Address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"cellphone\";s:4:\"name\";s:10:\"Cellphone*\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"telephone\";s:4:\"name\";s:9:\"Telephone\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:4:\"name\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Name\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:4:\"name\";s:4:\"name\";s:4:\"Name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"email_address\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:13:\"Email Address\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:13:\"email_address\";s:4:\"name\";s:13:\"Email Address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"cellphone\";a:19:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:10:\"Cellphone*\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:10:\"#maxlength\";s:2:\"15\";s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"cellphone\";s:4:\"name\";s:10:\"Cellphone*\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"telephone\";a:19:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Telephone\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:10:\"#maxlength\";s:2:\"15\";s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"telephone\";s:4:\"name\";s:9:\"Telephone\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:49:\"21_names_of_the_parties_to_the_contract___party_1\";a:23:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"2.1 Party 1: \";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:49:\"21_names_of_the_parties_to_the_contract___party_1\";s:4:\"name\";s:13:\"2.1 Party 1: \";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:8:{i:8;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:19:\"responsible_person_\";s:4:\"name\";s:21:\"Responsible person: *\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:17:\"telephone__number\";s:4:\"name\";s:17:\"Telephone  Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:11;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"11\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:10:\"Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:12;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"12\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"e_mail_address\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:17:\"Physical Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:36:\"names_of_the_parties_to_the_contract\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:36:\"Names of the parties to the Contract\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:19:\"responsible_person_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:21:\"Responsible person: *\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:19:\"responsible_person_\";s:4:\"name\";s:21:\"Responsible person: *\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"telephone__number\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:17:\"Telephone  Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:17:\"telephone__number\";s:4:\"name\";s:17:\"Telephone  Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:10:\"fax_number\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:10:\"Fax Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"11\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:10:\"Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:11:\"cell_number\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Cell Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"11\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"12\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"e_mail_address\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:14:\"E-mail address\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"12\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"e_mail_address\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"physical_address\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Physical Address:\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:17:\"Physical Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"postal_address\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:15:\"Postal Address:\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:10:\"22_party_2\";a:23:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"2.2 Party 2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"16\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"22_party_2\";s:4:\"name\";s:12:\"2.2 Party 2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:8:{i:17;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"17\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"16\";s:8:\"page_num\";i:1;}i:18;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"18\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:18:\"responsible_person\";s:4:\"name\";s:19:\"Responsible person:\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"17\";s:8:\"page_num\";i:1;}i:19;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"19\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"telephone_number\";s:4:\"name\";s:16:\"Telephone Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:20;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"20\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:11:\" Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:21;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"21\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:23;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"23\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:15:\"e_mail_address1\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:24;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"24\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:16:\"Physical Address\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"22\";s:8:\"page_num\";i:1;}i:25;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"25\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:36:\"names_of_the_parties_to_the_contract\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:36:\"Names of the parties to the Contract\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"16\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"17\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"16\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:18:\"responsible_person\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Responsible person:\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"17\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"18\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:18:\"responsible_person\";s:4:\"name\";s:19:\"Responsible person:\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"17\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"telephone_number\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:16:\"Telephone Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"18\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"19\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"telephone_number\";s:4:\"name\";s:16:\"Telephone Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:10:\"fax_number\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\" Fax Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"20\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:11:\" Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:11:\"cell_number\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Cell Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"21\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:15:\"e_mail_address1\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:14:\"E-mail address\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"23\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:15:\"e_mail_address1\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"physical_address\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Physical Address\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"22\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"24\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:16:\"Physical Address\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"22\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"postal_address\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:15:\"Postal Address:\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"25\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:54:\"31_brief_description_of_the_works_services_or_supplies\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:57:\"3.1. Brief description of the works, services or supplies\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"26\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:54:\"31_brief_description_of_the_works_services_or_supplies\";s:4:\"name\";s:57:\"3.1. Brief description of the works, services or supplies\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"32_which_of_the_nec3_forms_of_contract_have_been_used\";a:18:{s:6:\"#title\";s:54:\"3.2 Which of the NEC3 forms of contract have been used\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:6:\"radios\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:8:\"#options\";a:13:{s:3:\"ECC\";s:37:\"Engineering and Construction Contract\";s:4:\"ECSC\";s:43:\"Engineering and Construction Short Contract\";s:3:\"ECS\";s:40:\"Engineering and Construction Subcontract\";s:4:\"CCSS\";s:46:\"Engineering and Construction Short Subcontract\";s:3:\"PSC\";s:30:\"Professional Services Contract\";s:3:\"TSC\";s:36:\"Professional Services Short Contract\";i:1;s:22:\"Term Services Contract\";s:5:\"Other\";s:28:\"Term Services Short Contract\";i:2;s:15:\"Supply Contract\";i:3;s:21:\"Supply Short Contract\";i:4;s:20:\"CIDB Supply Contract\";i:5;s:26:\"CIDB Short Supply Contract\";i:6;s:5:\"Other\";}s:14:\"#default_value\";N;s:5:\"#type\";s:6:\"radios\";s:8:\"#process\";a:2:{i:0;s:19:\"form_process_radios\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"27\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:53:\"32_which_of_the_nec3_forms_of_contract_have_been_used\";s:4:\"name\";s:54:\"3.2 Which of the NEC3 forms of contract have been used\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"items\";s:426:\"ECC|Engineering and Construction Contract\nECSC|Engineering and Construction Short Contract\nECS|Engineering and Construction Subcontract\nCCSS|Engineering and Construction Short Subcontract\nPSC|Professional Services Contract\nTSC|Professional Services Short Contract\n1|Term Services Contract\nOther|Term Services Short Contract\n2|Supply Contract\n3|Supply Short Contract\n4|CIDB Supply Contract\n5|CIDB Short Supply Contract\n6|Other\n\";s:8:\"multiple\";b:0;s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:11:\"custom_keys\";b:0;s:14:\"options_source\";s:0:\"\";s:12:\"empty_option\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"if_other_please_state_which_form_of_contract_is_required\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:57:\"If Other, please state which form of contract is required\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"28\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:56:\"if_other_please_state_which_form_of_contract_is_required\";s:4:\"name\";s:57:\"If Other, please state which form of contract is required\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"33_location_of_the_site_if_applicable\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:40:\"3.3 Location of the site (if applicable)\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"29\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:37:\"33_location_of_the_site_if_applicable\";s:4:\"name\";s:40:\"3.3 Location of the site (if applicable)\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:89:\"4_briefly_outline_what_the_adjudicator_will_be_required_to_rule_on_no_more_than_200_words\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:92:\"4. Briefly outline what the Adjudicator will be required to rule on (no more than 200 words)\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"30\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:89:\"4_briefly_outline_what_the_adjudicator_will_be_required_to_rule_on_no_more_than_200_words\";s:4:\"name\";s:92:\"4. Briefly outline what the Adjudicator will be required to rule on (no more than 200 words)\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:117:\"5_indicate_if_there_are_any_persons_who_might_be_restricted_from_participating_as_an_adjudicator_state_the_reason_why\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:119:\"5. Indicate if there are any persons who might be restricted from participating as an Adjudicator. State the reason why\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"31\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:117:\"5_indicate_if_there_are_any_persons_who_might_be_restricted_from_participating_as_an_adjudicator_state_the_reason_why\";s:4:\"name\";s:119:\"5. Indicate if there are any persons who might be restricted from participating as an Adjudicator. State the reason why\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"6_any_specific_comments_requests_or_special_requirements\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:60:\"6. Any specific comments, requests, or special requirements?\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"32\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:56:\"6_any_specific_comments_requests_or_special_requirements\";s:4:\"name\";s:60:\"6. Any specific comments, requests, or special requirements?\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:59:\"upload_all_relevant_files_that_are_pertinent_to_the_dispute\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:243:\"Upload all relevant files that are pertinent to the dispute.Please upload / attach the following documents to this form, in order that the Adjudicator can be Nominated correctly, and with a minimum of delay: Required:Copy of the Contract Data \";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:10485760;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:44:\"public://webform/sites/default/files/uploads\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:142:\"Files must be less than <strong>10 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:2:\"11\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"33\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:59:\"upload_all_relevant_files_that_are_pertinent_to_the_dispute\";s:4:\"name\";s:243:\"Upload all relevant files that are pertinent to the dispute.Please upload / attach the following documents to this form, in order that the Adjudicator can be Nominated correctly, and with a minimum of delay: Required:Copy of the Contract Data \";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:27:\"sites/default/files/uploads\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:18:\"progress_indicator\";s:8:\"throbber\";s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:5:\"10 MB\";}s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:11:\"declaration\";a:18:{s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"12\";s:12:\"#description\";s:445:\"I am authorised by at least one of the parties to the contract to request a Nomination of an Adjudicator. \nI also confirm that a dispute has been declared.\nThe parties have attempted to find an Adjudicator using the means identified in the attached Contract Data, and failed to come to agreement. \nAs a result, we request that you nominate a suitable person from the ICE-SA Panel of NEC Adjudicators who will act as Adjudicator for this dispute.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:8:\"#options\";a:1:{i:1;s:22:\"I hereby declare that:\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"35\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"items\";s:25:\"1|I hereby declare that:\n\";s:8:\"multiple\";b:1;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:490:\"<ul><li>I am authorised by at least one of the parties to the contract to request a Nomination of an Adjudicator. </li>\n<li>I also confirm that a dispute has been declared.</li>\n<li>The parties have attempted to find an Adjudicator using the means identified in the attached Contract Data, and failed to come to agreement. </li>\n<li>As a result, we request that you nominate a suitable person from the ICE-SA Panel of NEC Adjudicators who will act as Adjudicator for this dispute.</li></ul>\";s:11:\"custom_keys\";i:0;s:14:\"options_source\";s:0:\"\";s:7:\"private\";i:0;s:12:\"empty_option\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"text\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"13\";s:7:\"#markup\";s:1118:\"<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The Chairman will base his selection of an <em>Adjudicator</em> on factors which include: </span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">1)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Avoidance of conflicts of interest</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Availability</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Experience of <em>Adjudicator </em>in relation to the dispute</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Residency of <em>Adjudicator&nbsp; </em></span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The chairman will email the name of the selected <em>Adjudicator</em> to the person requesting the dispute.</span></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:60;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"34\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"text\";s:4:\"name\";s:4:\"text\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1118:\"<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The Chairman will base his selection of an <em>Adjudicator</em> on factors which include: </span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">1)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Avoidance of conflicts of interest</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Availability</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Experience of <em>Adjudicator </em>in relation to the dispute</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Residency of <em>Adjudicator&nbsp; </em></span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The chairman will email the name of the selected <em>Adjudicator</em> to the person requesting the dispute.</span></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"60\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:0:{}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:22:\"webform_client_form_60\";s:5:\"#type\";s:4:\"form\";s:9:\"#build_id\";s:48:\"form-FzGW-5EhA79CP26kO1YaOqSTbGYG4JXSYqb2R3h_A7U\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-FzGW-5EhA79CP26kO1YaOqSTbGYG4JXSYqb2R3h_A7U\";s:3:\"#id\";s:48:\"form-FzGW-5EhA79CP26kO1YaOqSTbGYG4JXSYqb2R3h_A7U\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:22:\"webform_client_form_60\";s:3:\"#id\";s:27:\"edit-webform-client-form-60\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:22:\"webform-client-form-60\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:28:\"/nomination-adjudicator-Form\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614241834|qRpiTIoc36oLu6ZE9Lt_OiS-X3K2iwoCq8G_gRlq2xE\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614263434,1614241834,1);
INSERT INTO `cache_form` VALUES ('form_form-gfmHg7v9tMmlkNjhMpn8yHmk72befncatzu-UAgsuD0',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7819\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"rUiVUXTfb9S6mL64x-O37vpy1s3RMFc1ucoROJGojZo\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-gfmHg7v9tMmlkNjhMpn8yHmk72befncatzu-UAgsuD0\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-gfmHg7v9tMmlkNjhMpn8yHmk72befncatzu-UAgsuD0\";s:3:\"#id\";s:48:\"form-gfmHg7v9tMmlkNjhMpn8yHmk72befncatzu-UAgsuD0\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247819|MENBsTxB9MO8aYeKXc0lACkukaw0LrPQS2jKLrdIU4k\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269419,1614247819,1),('form_form-HgWGTOLlMpm8N6UVnaaeCnMfLmsu2H3KeU0GCcvqBYQ',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7783\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"rNITOwP0MQFsm-naYOSbC43jWXzr7RG7PQ9InfrzFwU\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-HgWGTOLlMpm8N6UVnaaeCnMfLmsu2H3KeU0GCcvqBYQ\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-HgWGTOLlMpm8N6UVnaaeCnMfLmsu2H3KeU0GCcvqBYQ\";s:3:\"#id\";s:48:\"form-HgWGTOLlMpm8N6UVnaaeCnMfLmsu2H3KeU0GCcvqBYQ\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614236614|U-uxXXf9diGOoqbo4qxm9h8ZP_apM5Xigd-YFefpjUQ\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614258214,1614236614,1);
INSERT INTO `cache_form` VALUES ('form_form-Hkfd77n1Lt_91FfzB6jUvQh_BQb6LZgWPxoc-MEV474',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7827\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"O44UCvCzKiYivpBMtV-MMt4JGWibHlNrHaUlXU7P2F0\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-Hkfd77n1Lt_91FfzB6jUvQh_BQb6LZgWPxoc-MEV474\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-Hkfd77n1Lt_91FfzB6jUvQh_BQb6LZgWPxoc-MEV474\";s:3:\"#id\";s:48:\"form-Hkfd77n1Lt_91FfzB6jUvQh_BQb6LZgWPxoc-MEV474\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247910|FknRI26z3z9VwtFqBgqCe1nIoQJ3fOuHVK3Q_MkLjQk\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269510,1614247910,1),('form_form-HxhmyVn4G8_p1TI-uphdP3AmN52olU9yjbIrRYGOwWQ',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7839\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"_3mWLH-auq8n2cW6tlLrggC7VSz3A-r94P4TQGa5-kc\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-HxhmyVn4G8_p1TI-uphdP3AmN52olU9yjbIrRYGOwWQ\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-HxhmyVn4G8_p1TI-uphdP3AmN52olU9yjbIrRYGOwWQ\";s:3:\"#id\";s:48:\"form-HxhmyVn4G8_p1TI-uphdP3AmN52olU9yjbIrRYGOwWQ\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614248043|asYTcHnVDhdcvlkXv-CkKplko3HuUyAkAI6jP3Nnm0M\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269643,1614248043,1);
INSERT INTO `cache_form` VALUES ('form_form-iA0iWZz1JuZKjL3Fbk1EbwidRAaCyRpw_3nnnxwd1v8',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7835\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"dCen_w0G2JW50aCeaL_8QW2IbDMXc3WFOc5EGX9eY08\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-iA0iWZz1JuZKjL3Fbk1EbwidRAaCyRpw_3nnnxwd1v8\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-iA0iWZz1JuZKjL3Fbk1EbwidRAaCyRpw_3nnnxwd1v8\";s:3:\"#id\";s:48:\"form-iA0iWZz1JuZKjL3Fbk1EbwidRAaCyRpw_3nnnxwd1v8\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247990|IWsIqoY2YbIzfM3LWMSG-7nPLyxvA9dsgmO5oz4tD0o\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269590,1614247990,1),('form_form-Iez1VVrYfFsI65T9cnXVjdsEL0bsJ7cC9iXfQlYqmF4',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7828\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"BibxaCr6PagmG-zCzFnB2vfFZSbBVbvO710U1xve3bo\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-Iez1VVrYfFsI65T9cnXVjdsEL0bsJ7cC9iXfQlYqmF4\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-Iez1VVrYfFsI65T9cnXVjdsEL0bsJ7cC9iXfQlYqmF4\";s:3:\"#id\";s:48:\"form-Iez1VVrYfFsI65T9cnXVjdsEL0bsJ7cC9iXfQlYqmF4\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247914|76beqrVQ41hlw67KKyyQlLUqEbw1JcUe92kVuHCxU8k\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269514,1614247914,1);
INSERT INTO `cache_form` VALUES ('form_form-ITj4V67bJIUwJyZMFCOV6Cz0nAPQWX09ZPqk5Gw9QhU',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7836\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"U9TP30eXrAQXS7oEBtKsFvnOxYD2JTP7-pQ5NmDR1Hw\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-ITj4V67bJIUwJyZMFCOV6Cz0nAPQWX09ZPqk5Gw9QhU\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-ITj4V67bJIUwJyZMFCOV6Cz0nAPQWX09ZPqk5Gw9QhU\";s:3:\"#id\";s:48:\"form-ITj4V67bJIUwJyZMFCOV6Cz0nAPQWX09ZPqk5Gw9QhU\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614248009|62DZNdeaeG8zzfsfCWupdNWfV0TcO_T6Tzv8PYNmETo\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269609,1614248009,1),('form_form-iTwJMJCiusJ4XCbZ4BVYf-697hATMj1_PSr3CuW7Gt0',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7808\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"91LZKbjZ3uNYnwkXR_CQKEKyj1j0b_3QQ8zqgEuWqnE\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-iTwJMJCiusJ4XCbZ4BVYf-697hATMj1_PSr3CuW7Gt0\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-iTwJMJCiusJ4XCbZ4BVYf-697hATMj1_PSr3CuW7Gt0\";s:3:\"#id\";s:48:\"form-iTwJMJCiusJ4XCbZ4BVYf-697hATMj1_PSr3CuW7Gt0\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247563|tX9hNr0ed7SoBrX6cA_VCwqIieukWlhvQQfzcFfjhcI\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269163,1614247563,1);
INSERT INTO `cache_form` VALUES ('form_form-ixS18n-iOIkJyhQU-_qrQ97h3hQYuz4dro57NMAbeKI',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7795\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"2zwVRyfqJ9sGKkeNu1vaRmy2Gne3NqxhqwkdFECRzBw\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-ixS18n-iOIkJyhQU-_qrQ97h3hQYuz4dro57NMAbeKI\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-ixS18n-iOIkJyhQU-_qrQ97h3hQYuz4dro57NMAbeKI\";s:3:\"#id\";s:48:\"form-ixS18n-iOIkJyhQU-_qrQ97h3hQYuz4dro57NMAbeKI\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614239307|U1c0-C-amfrtm2L1_6chW3SsmFg1-RmzVM50I4iiU9g\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614260907,1614239307,1),('form_form-jmWC6lYZgeaOLg5ZNwUcxKYQb6frhvKUmu1n-DxtmHw',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7837\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"NOHh-V98IKfthwKlJ_HiSKgJ5V59FdL82OkcQnPpEmY\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-jmWC6lYZgeaOLg5ZNwUcxKYQb6frhvKUmu1n-DxtmHw\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-jmWC6lYZgeaOLg5ZNwUcxKYQb6frhvKUmu1n-DxtmHw\";s:3:\"#id\";s:48:\"form-jmWC6lYZgeaOLg5ZNwUcxKYQb6frhvKUmu1n-DxtmHw\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614248019|gwxM9_y-u0gWdVMXPSDZf6exf8YoQIuD4wVYXtJtGg4\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269619,1614248019,1);
INSERT INTO `cache_form` VALUES ('form_form-jNr2fkhtZ_Qln138P1lpBCYELwYgmz5mxeCs0yYvGdQ',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7849\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"JCbgsOv45Kt-xcuDTkWTttEYVKYGsH5Jmvr8V8-6wZw\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-jNr2fkhtZ_Qln138P1lpBCYELwYgmz5mxeCs0yYvGdQ\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-jNr2fkhtZ_Qln138P1lpBCYELwYgmz5mxeCs0yYvGdQ\";s:3:\"#id\";s:48:\"form-jNr2fkhtZ_Qln138P1lpBCYELwYgmz5mxeCs0yYvGdQ\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614248212|JUD9FBULvEn2-KJTfBL0_tTFAREx6LYAiyXqAdzcCYQ\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269812,1614248212,1),('form_form-KOjYqUlvCA9AS5qU0UPod2cB9vRLsG7G18xbAQM-tmw',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7813\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"cbj-qGeR6mTYdDl1AANlJABOlhJo3fWqgXTYqK-sqUU\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-KOjYqUlvCA9AS5qU0UPod2cB9vRLsG7G18xbAQM-tmw\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-KOjYqUlvCA9AS5qU0UPod2cB9vRLsG7G18xbAQM-tmw\";s:3:\"#id\";s:48:\"form-KOjYqUlvCA9AS5qU0UPod2cB9vRLsG7G18xbAQM-tmw\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247665|gqRgh40V1DkrkCJ3pcAQoLRNqM__KRbFynEt1BUGA5s\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269265,1614247665,1);
INSERT INTO `cache_form` VALUES ('form_form-kRE0nXwLKBO6LEMwTsTYRIpCB9y_ed39J-DsDSc8FWA',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7857\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"T-iNJvHXUWu8Mclrsfh9fkYjj-j0dgZQDxHHCelc8uI\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-kRE0nXwLKBO6LEMwTsTYRIpCB9y_ed39J-DsDSc8FWA\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-kRE0nXwLKBO6LEMwTsTYRIpCB9y_ed39J-DsDSc8FWA\";s:3:\"#id\";s:48:\"form-kRE0nXwLKBO6LEMwTsTYRIpCB9y_ed39J-DsDSc8FWA\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614257484|iw3twDB3esZXywcKNi9UBO_5_cYItU81FufG7l_3XEU\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614279084,1614257484,1),('form_form-KWGTJDLSKHP540WkDBAsRkS6xfgr_SX0U2nsP4XUxRA',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7820\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"gOpZmoWCeXfD2DC7HbJG0ypTf2dYDGWP9yRxAtk9e2A\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-KWGTJDLSKHP540WkDBAsRkS6xfgr_SX0U2nsP4XUxRA\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-KWGTJDLSKHP540WkDBAsRkS6xfgr_SX0U2nsP4XUxRA\";s:3:\"#id\";s:48:\"form-KWGTJDLSKHP540WkDBAsRkS6xfgr_SX0U2nsP4XUxRA\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247821|BWNBdo-sDTviZz_ZJPSWz25EsavNd8hVTCDCmNyLiwc\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269421,1614247821,1);
INSERT INTO `cache_form` VALUES ('form_form-LCpakj0necRkS07K2d8AWTCfKLYkzIR9Ig2NsxAFBXw',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7854\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"ZTfBy_cX0_potkSWrP2Jj40MLpOdRQC0-_auGa-Iaa8\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-LCpakj0necRkS07K2d8AWTCfKLYkzIR9Ig2NsxAFBXw\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-LCpakj0necRkS07K2d8AWTCfKLYkzIR9Ig2NsxAFBXw\";s:3:\"#id\";s:48:\"form-LCpakj0necRkS07K2d8AWTCfKLYkzIR9Ig2NsxAFBXw\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614248742|X-9ZUDLSbfO_1k3aihkTG58KJhu-MF2laFphi3xnKqs\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614270342,1614248742,1),('form_form-lR76g2b3tJYArZTgLJ2xfaZNwINfquzokxQAQNh8iI0',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7792\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"ReWOUG70hfL5N41mSlkC5MmEqtTAVcE9p7Y2jrmVe_g\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-lR76g2b3tJYArZTgLJ2xfaZNwINfquzokxQAQNh8iI0\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-lR76g2b3tJYArZTgLJ2xfaZNwINfquzokxQAQNh8iI0\";s:3:\"#id\";s:48:\"form-lR76g2b3tJYArZTgLJ2xfaZNwINfquzokxQAQNh8iI0\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614237113|DA6I3kEWTsVEQOH3CsETbCpao6uzqw_ZtnSGJX8yElc\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614258713,1614237113,1);
INSERT INTO `cache_form` VALUES ('form_form-lssnW-qExtCys_o08jBcZmgYfRGfuSHdfitfFhwe6w0',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7799\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"j73Z_SW0PTbrHpLhgMeFf7EW4IBjr2WAnFPCjNIWMIw\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-lssnW-qExtCys_o08jBcZmgYfRGfuSHdfitfFhwe6w0\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-lssnW-qExtCys_o08jBcZmgYfRGfuSHdfitfFhwe6w0\";s:3:\"#id\";s:48:\"form-lssnW-qExtCys_o08jBcZmgYfRGfuSHdfitfFhwe6w0\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247404|BZ5tleoRj39mzvZ5GaSKRaDJAtWaN1L9FqAUCn-5z_g\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269004,1614247404,1),('form_form-MqSYKY1UBiICb9esSGEH_zkPyRG7kAEC29vSTVNnwcQ',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7804\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"m-9uIbeINp0ONiGCz7tI9nbmY5l_8DG0f20k6tY1dww\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-MqSYKY1UBiICb9esSGEH_zkPyRG7kAEC29vSTVNnwcQ\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-MqSYKY1UBiICb9esSGEH_zkPyRG7kAEC29vSTVNnwcQ\";s:3:\"#id\";s:48:\"form-MqSYKY1UBiICb9esSGEH_zkPyRG7kAEC29vSTVNnwcQ\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247511|6QvPTPgsYxJNa0Bzc8UUmCn7iXvT4Mnx5_7KkIziMYw\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269111,1614247511,1);
INSERT INTO `cache_form` VALUES ('form_form-NDvavimHsuLgxjIoKcfRj7dA85UK6x8VuqoQZNoqQbA',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7845\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"dalhQ57Czk2ElCIATbagNtLO1g6wXry_xn4CC6Z-c84\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-NDvavimHsuLgxjIoKcfRj7dA85UK6x8VuqoQZNoqQbA\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-NDvavimHsuLgxjIoKcfRj7dA85UK6x8VuqoQZNoqQbA\";s:3:\"#id\";s:48:\"form-NDvavimHsuLgxjIoKcfRj7dA85UK6x8VuqoQZNoqQbA\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614248167|optnYqVjd6_vElx9vluX1YVMecTIO-gOfZAOuAylbhQ\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269767,1614248167,1),('form_form-or5uY7uS1MR3BBiBgmu4Cnu6oMI7nRb7xzo3Gxv1zps',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7846\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"jig6wOW7AWkltmCAzE919iW6x6BXRvP9FESJPiibjm0\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-or5uY7uS1MR3BBiBgmu4Cnu6oMI7nRb7xzo3Gxv1zps\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-or5uY7uS1MR3BBiBgmu4Cnu6oMI7nRb7xzo3Gxv1zps\";s:3:\"#id\";s:48:\"form-or5uY7uS1MR3BBiBgmu4Cnu6oMI7nRb7xzo3Gxv1zps\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614248174|-SzW1tjX2-eph_gqf4LQpsu6tr4fYW5JpzvaqW-rUXE\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269774,1614248174,1),('form_form-p5THvJl1AucPSXjU_OtHQtXkX9gJAifJfUnyKo8mCkQ',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:2:\"60\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:28:\"Nomination of an Adjudicator\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"2c365197-2658-4161-a84a-601fc892e8f6\";s:3:\"nid\";s:2:\"60\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1350460004\";s:7:\"changed\";s:10:\"1606283757\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"19fb5520-9e5f-4d1f-9e36-983e05aefe8a\";s:18:\"revision_timestamp\";s:10:\"1606283757\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:501:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<thead>\r\n		<tr>\r\n			<th>\r\n				<h2>\r\n					Request for Chairman to nominate an Adjudicator</h2>\r\n			</th>\r\n		</tr>\r\n	</thead>\r\n</table>\r\n<h1>\r\n	&nbsp;</h1>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:472:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\n<thead>\n<tr>\n<th>\n<h2>\n					Request for Chairman to nominate an Adjudicator</h2>\n</th>\n</tr>\n</thead>\n</table>\n<h1>\n	&nbsp;</h1>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"0\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:2:\"60\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:9:\"full_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:3:\"116\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:2:{i:1;a:13:{s:3:\"nid\";s:2:\"60\";s:3:\"eid\";s:1:\"1\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:1:\"5\";s:8:\"template\";s:5081:\"<h1>Nomination of an Adjudicator</h1>\n<fieldset>\n<legend>1. Name of the person requesting the Nomination</legend>\n<table border=\"1\">\n  <tr>\n    <td><strong>Name</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:name:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Email Address</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:email_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Cellphone</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:cellphone:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Telephone</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:telephone:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Fax</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:fax:nolabel]</td>\n  </tr>\n</table>\n</fieldset>\n\n<fieldset>\n<legend>2. Party 1:</legend>\n<table border=\"1\">\n  <tr>\n    <td><strong>Names of the parties to the contract</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:names_of_the_parties_to_the_contract:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Responsible person</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:responsible_person_:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Telephone Number</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:telephone__number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Fax Number</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:fax_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Cell Number</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:cell_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Email Address</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:e_mail_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Physical Address</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:physical_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Postal Address</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:postal_address:nolabel]</td>\n  </tr>\n</table>\n</fieldset>\n\n<fieldset>\n<legend>3. Party 2:</legend>\n<table border=\"1\">\n  <tr>\n    <td><strong>Names of the parties to the contract</strong></td>\n    <td>[submission:values:22_party_2:names_of_the_parties_to_the_contract:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Responsible person</strong></td>\n    <td>[submission:values:22_party_2:responsible_person:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Telephone Number</strong></td>\n    <td>[submission:values:22_party_2:telephone_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Fax Number</strong></td>\n    <td>[submission:values:22_party_2:fax_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Cell Number</strong></td>\n    <td>[submission:values:22_party_2:cell_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Email Address</strong></td>\n    <td>[submission:values:22_party_2:e_mail_address1:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Physical Address</strong></td>\n    <td>[submission:values:22_party_2:physical_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Postal Address</strong></td>\n    <td>[submission:values:22_party_2:postal_address:nolabel]</td>\n  </tr>\n</table>\n</fieldset>\n\n<table border=\"1\">\n  <tr>\n    <td><strong>3.1. Brief description of the works, services or supplies</strong></td>\n    <td>[submission:values:31_brief_description_of_the_works_services_or_supplies:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>3.2 Which of the NEC3 forms of contract have been used</strong></td>\n    <td>[submission:values:32_which_of_the_nec3_forms_of_contract_have_been_used:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>If Other, please state which form of contract is required</strong></td>\n    <td>[submission:values:if_other_please_state_which_form_of_contract_is_required]</td>\n  </tr>\n  <tr>\n    <td><strong>3.3 Location of the site (if applicable)</strong></td>\n    <td>[submission:values:33_location_of_the_site_if_applicable:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>4. Briefly outline what the Adjudicator will be required to rule on (no more than 200 words)</strong></td>\n    <td>[submission:values:4_briefly_outline_what_the_adjudicator_will_be_required_to_rule_on_no_more_than_200_words:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>5. Indicate if there are any persons who might be restricted from participating as an Adjudicator. State the reason why</strong></td>\n    <td>[submission:values:5_indicate_if_there_are_any_persons_who_might_be_restricted_from_participating_as_an_adjudicator_state_the_reason_why:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>6. Any specific comments, requests, or special requirements?</strong></td>\n    <td>[submission:values:6_any_specific_comments_requests_or_special_requirements:nolabel]</td>\n  </tr>\n</table>\";s:19:\"excluded_components\";a:1:{i:0;s:2:\"34\";}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:2;a:13:{s:3:\"nid\";s:2:\"60\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:1:\"5\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:1:{i:0;s:2:\"34\";}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:35:{i:36;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:25:\"contract_number_and_title\";s:4:\"name\";s:25:\"Contract Number and Title\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:46:\"1_name_of_the_person_requesting_the_nomination\";s:4:\"name\";s:47:\"1. Name of the person requesting the Nomination\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:4:\"name\";s:4:\"name\";s:4:\"Name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:13:\"email_address\";s:4:\"name\";s:13:\"Email Address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"cellphone\";s:4:\"name\";s:10:\"Cellphone*\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"telephone\";s:4:\"name\";s:9:\"Telephone\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:49:\"21_names_of_the_parties_to_the_contract___party_1\";s:4:\"name\";s:13:\"2.1 Party 1: \";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:19:\"responsible_person_\";s:4:\"name\";s:21:\"Responsible person: *\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:17:\"telephone__number\";s:4:\"name\";s:17:\"Telephone  Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:11;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"11\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:10:\"Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:12;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"12\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"e_mail_address\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:17:\"Physical Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:16;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"16\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"22_party_2\";s:4:\"name\";s:12:\"2.2 Party 2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:17;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"17\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"16\";s:8:\"page_num\";i:1;}i:18;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"18\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:18:\"responsible_person\";s:4:\"name\";s:19:\"Responsible person:\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"17\";s:8:\"page_num\";i:1;}i:19;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"19\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"telephone_number\";s:4:\"name\";s:16:\"Telephone Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:20;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"20\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:11:\" Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:21;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"21\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:23;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"23\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:15:\"e_mail_address1\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:24;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"24\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:16:\"Physical Address\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"22\";s:8:\"page_num\";i:1;}i:25;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"25\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:26;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"26\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:54:\"31_brief_description_of_the_works_services_or_supplies\";s:4:\"name\";s:57:\"3.1. Brief description of the works, services or supplies\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:27;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"27\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:53:\"32_which_of_the_nec3_forms_of_contract_have_been_used\";s:4:\"name\";s:54:\"3.2 Which of the NEC3 forms of contract have been used\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"items\";s:426:\"ECC|Engineering and Construction Contract\nECSC|Engineering and Construction Short Contract\nECS|Engineering and Construction Subcontract\nCCSS|Engineering and Construction Short Subcontract\nPSC|Professional Services Contract\nTSC|Professional Services Short Contract\n1|Term Services Contract\nOther|Term Services Short Contract\n2|Supply Contract\n3|Supply Short Contract\n4|CIDB Supply Contract\n5|CIDB Short Supply Contract\n6|Other\n\";s:8:\"multiple\";b:0;s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:11:\"custom_keys\";b:0;s:14:\"options_source\";s:0:\"\";s:12:\"empty_option\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:28;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"28\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:56:\"if_other_please_state_which_form_of_contract_is_required\";s:4:\"name\";s:57:\"If Other, please state which form of contract is required\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:29;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"29\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:37:\"33_location_of_the_site_if_applicable\";s:4:\"name\";s:40:\"3.3 Location of the site (if applicable)\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:30;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"30\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:89:\"4_briefly_outline_what_the_adjudicator_will_be_required_to_rule_on_no_more_than_200_words\";s:4:\"name\";s:92:\"4. Briefly outline what the Adjudicator will be required to rule on (no more than 200 words)\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:31;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"31\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:117:\"5_indicate_if_there_are_any_persons_who_might_be_restricted_from_participating_as_an_adjudicator_state_the_reason_why\";s:4:\"name\";s:119:\"5. Indicate if there are any persons who might be restricted from participating as an Adjudicator. State the reason why\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:32;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"32\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:56:\"6_any_specific_comments_requests_or_special_requirements\";s:4:\"name\";s:60:\"6. Any specific comments, requests, or special requirements?\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:33;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"33\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:59:\"upload_all_relevant_files_that_are_pertinent_to_the_dispute\";s:4:\"name\";s:243:\"Upload all relevant files that are pertinent to the dispute.Please upload / attach the following documents to this form, in order that the Adjudicator can be Nominated correctly, and with a minimum of delay: Required:Copy of the Contract Data \";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:27:\"sites/default/files/uploads\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:18:\"progress_indicator\";s:8:\"throbber\";s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:5:\"10 MB\";}s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:35;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"35\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"items\";s:25:\"1|I hereby declare that:\n\";s:8:\"multiple\";b:1;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:490:\"<ul><li>I am authorised by at least one of the parties to the contract to request a Nomination of an Adjudicator. </li>\n<li>I also confirm that a dispute has been declared.</li>\n<li>The parties have attempted to find an Adjudicator using the means identified in the attached Contract Data, and failed to come to agreement. </li>\n<li>As a result, we request that you nominate a suitable person from the ICE-SA Panel of NEC Adjudicators who will act as Adjudicator for this dispute.</li></ul>\";s:11:\"custom_keys\";i:0;s:14:\"options_source\";s:0:\"\";s:7:\"private\";i:0;s:12:\"empty_option\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:34;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"34\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"text\";s:4:\"name\";s:4:\"text\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1118:\"<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The Chairman will base his selection of an <em>Adjudicator</em> on factors which include: </span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">1)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Avoidance of conflicts of interest</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Availability</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Experience of <em>Adjudicator </em>in relation to the dispute</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Residency of <em>Adjudicator&nbsp; </em></span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The chairman will email the name of the selected <em>Adjudicator</em> to the person requesting the dispute.</span></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1350460004\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:10:\"superadmin\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:324:\"a:10:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_popup\";s:1:\"f\";s:13:\"ckeditor_skin\";s:4:\"kama\";s:15:\"ckeditor_expand\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;s:17:\"mimemail_textonly\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:501:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<thead>\r\n		<tr>\r\n			<th>\r\n				<h2>\r\n					Request for Chairman to nominate an Adjudicator</h2>\r\n			</th>\r\n		</tr>\r\n	</thead>\r\n</table>\r\n<h1>\r\n	&nbsp;</h1>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:472:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\n<thead>\n<tr>\n<th>\n<h2>\n					Request for Chairman to nominate an Adjudicator</h2>\n</th>\n</tr>\n</thead>\n</table>\n<h1>\n	&nbsp;</h1>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:472:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\n<thead>\n<tr>\n<th>\n<h2>\n					Request for Chairman to nominate an Adjudicator</h2>\n</th>\n</tr>\n</thead>\n</table>\n<h1>\n	&nbsp;</h1>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:15:\"webform_form_60\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:22:\"webform-client-form-60\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:15:{s:5:\"#tree\";b:1;s:25:\"contract_number_and_title\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:25:\"Contract Number and Title\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:25:\"contract_number_and_title\";s:4:\"name\";s:25:\"Contract Number and Title\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"1_name_of_the_person_requesting_the_nomination\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:47:\"1. Name of the person requesting the Nomination\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:46:\"1_name_of_the_person_requesting_the_nomination\";s:4:\"name\";s:47:\"1. Name of the person requesting the Nomination\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:1;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:4:\"name\";s:4:\"name\";s:4:\"Name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:13:\"email_address\";s:4:\"name\";s:13:\"Email Address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"cellphone\";s:4:\"name\";s:10:\"Cellphone*\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"telephone\";s:4:\"name\";s:9:\"Telephone\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:4:\"name\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Name\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:4:\"name\";s:4:\"name\";s:4:\"Name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"email_address\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:13:\"Email Address\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:13:\"email_address\";s:4:\"name\";s:13:\"Email Address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"cellphone\";a:19:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:10:\"Cellphone*\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:10:\"#maxlength\";s:2:\"15\";s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"cellphone\";s:4:\"name\";s:10:\"Cellphone*\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"telephone\";a:19:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Telephone\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:10:\"#maxlength\";s:2:\"15\";s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"telephone\";s:4:\"name\";s:9:\"Telephone\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:49:\"21_names_of_the_parties_to_the_contract___party_1\";a:23:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"2.1 Party 1: \";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:49:\"21_names_of_the_parties_to_the_contract___party_1\";s:4:\"name\";s:13:\"2.1 Party 1: \";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:8:{i:8;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:19:\"responsible_person_\";s:4:\"name\";s:21:\"Responsible person: *\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:17:\"telephone__number\";s:4:\"name\";s:17:\"Telephone  Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:11;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"11\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:10:\"Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:12;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"12\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"e_mail_address\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:17:\"Physical Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:36:\"names_of_the_parties_to_the_contract\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:36:\"Names of the parties to the Contract\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:19:\"responsible_person_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:21:\"Responsible person: *\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:19:\"responsible_person_\";s:4:\"name\";s:21:\"Responsible person: *\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"telephone__number\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:17:\"Telephone  Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:17:\"telephone__number\";s:4:\"name\";s:17:\"Telephone  Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:10:\"fax_number\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:10:\"Fax Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"11\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:10:\"Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:11:\"cell_number\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Cell Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"11\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"12\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"e_mail_address\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:14:\"E-mail address\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"12\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"e_mail_address\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"physical_address\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Physical Address:\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:17:\"Physical Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"postal_address\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:15:\"Postal Address:\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:10:\"22_party_2\";a:23:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"2.2 Party 2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"16\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"22_party_2\";s:4:\"name\";s:12:\"2.2 Party 2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:8:{i:17;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"17\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"16\";s:8:\"page_num\";i:1;}i:18;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"18\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:18:\"responsible_person\";s:4:\"name\";s:19:\"Responsible person:\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"17\";s:8:\"page_num\";i:1;}i:19;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"19\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"telephone_number\";s:4:\"name\";s:16:\"Telephone Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:20;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"20\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:11:\" Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:21;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"21\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:23;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"23\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:15:\"e_mail_address1\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:24;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"24\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:16:\"Physical Address\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"22\";s:8:\"page_num\";i:1;}i:25;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"25\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:36:\"names_of_the_parties_to_the_contract\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:36:\"Names of the parties to the Contract\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"16\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"17\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"16\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:18:\"responsible_person\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Responsible person:\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"17\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"18\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:18:\"responsible_person\";s:4:\"name\";s:19:\"Responsible person:\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"17\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"telephone_number\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:16:\"Telephone Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"18\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"19\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"telephone_number\";s:4:\"name\";s:16:\"Telephone Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:10:\"fax_number\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\" Fax Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"20\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:11:\" Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:11:\"cell_number\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Cell Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"21\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:15:\"e_mail_address1\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:14:\"E-mail address\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"23\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:15:\"e_mail_address1\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"physical_address\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Physical Address\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"22\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"24\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:16:\"Physical Address\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"22\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"postal_address\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:15:\"Postal Address:\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"25\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:54:\"31_brief_description_of_the_works_services_or_supplies\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:57:\"3.1. Brief description of the works, services or supplies\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"26\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:54:\"31_brief_description_of_the_works_services_or_supplies\";s:4:\"name\";s:57:\"3.1. Brief description of the works, services or supplies\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"32_which_of_the_nec3_forms_of_contract_have_been_used\";a:18:{s:6:\"#title\";s:54:\"3.2 Which of the NEC3 forms of contract have been used\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:6:\"radios\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:8:\"#options\";a:13:{s:3:\"ECC\";s:37:\"Engineering and Construction Contract\";s:4:\"ECSC\";s:43:\"Engineering and Construction Short Contract\";s:3:\"ECS\";s:40:\"Engineering and Construction Subcontract\";s:4:\"CCSS\";s:46:\"Engineering and Construction Short Subcontract\";s:3:\"PSC\";s:30:\"Professional Services Contract\";s:3:\"TSC\";s:36:\"Professional Services Short Contract\";i:1;s:22:\"Term Services Contract\";s:5:\"Other\";s:28:\"Term Services Short Contract\";i:2;s:15:\"Supply Contract\";i:3;s:21:\"Supply Short Contract\";i:4;s:20:\"CIDB Supply Contract\";i:5;s:26:\"CIDB Short Supply Contract\";i:6;s:5:\"Other\";}s:14:\"#default_value\";N;s:5:\"#type\";s:6:\"radios\";s:8:\"#process\";a:2:{i:0;s:19:\"form_process_radios\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"27\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:53:\"32_which_of_the_nec3_forms_of_contract_have_been_used\";s:4:\"name\";s:54:\"3.2 Which of the NEC3 forms of contract have been used\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"items\";s:426:\"ECC|Engineering and Construction Contract\nECSC|Engineering and Construction Short Contract\nECS|Engineering and Construction Subcontract\nCCSS|Engineering and Construction Short Subcontract\nPSC|Professional Services Contract\nTSC|Professional Services Short Contract\n1|Term Services Contract\nOther|Term Services Short Contract\n2|Supply Contract\n3|Supply Short Contract\n4|CIDB Supply Contract\n5|CIDB Short Supply Contract\n6|Other\n\";s:8:\"multiple\";b:0;s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:11:\"custom_keys\";b:0;s:14:\"options_source\";s:0:\"\";s:12:\"empty_option\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"if_other_please_state_which_form_of_contract_is_required\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:57:\"If Other, please state which form of contract is required\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"28\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:56:\"if_other_please_state_which_form_of_contract_is_required\";s:4:\"name\";s:57:\"If Other, please state which form of contract is required\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"33_location_of_the_site_if_applicable\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:40:\"3.3 Location of the site (if applicable)\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"29\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:37:\"33_location_of_the_site_if_applicable\";s:4:\"name\";s:40:\"3.3 Location of the site (if applicable)\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:89:\"4_briefly_outline_what_the_adjudicator_will_be_required_to_rule_on_no_more_than_200_words\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:92:\"4. Briefly outline what the Adjudicator will be required to rule on (no more than 200 words)\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"30\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:89:\"4_briefly_outline_what_the_adjudicator_will_be_required_to_rule_on_no_more_than_200_words\";s:4:\"name\";s:92:\"4. Briefly outline what the Adjudicator will be required to rule on (no more than 200 words)\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:117:\"5_indicate_if_there_are_any_persons_who_might_be_restricted_from_participating_as_an_adjudicator_state_the_reason_why\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:119:\"5. Indicate if there are any persons who might be restricted from participating as an Adjudicator. State the reason why\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"31\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:117:\"5_indicate_if_there_are_any_persons_who_might_be_restricted_from_participating_as_an_adjudicator_state_the_reason_why\";s:4:\"name\";s:119:\"5. Indicate if there are any persons who might be restricted from participating as an Adjudicator. State the reason why\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"6_any_specific_comments_requests_or_special_requirements\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:60:\"6. Any specific comments, requests, or special requirements?\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"32\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:56:\"6_any_specific_comments_requests_or_special_requirements\";s:4:\"name\";s:60:\"6. Any specific comments, requests, or special requirements?\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:59:\"upload_all_relevant_files_that_are_pertinent_to_the_dispute\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:243:\"Upload all relevant files that are pertinent to the dispute.Please upload / attach the following documents to this form, in order that the Adjudicator can be Nominated correctly, and with a minimum of delay: Required:Copy of the Contract Data \";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:10485760;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:44:\"public://webform/sites/default/files/uploads\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:142:\"Files must be less than <strong>10 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:2:\"11\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"33\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:59:\"upload_all_relevant_files_that_are_pertinent_to_the_dispute\";s:4:\"name\";s:243:\"Upload all relevant files that are pertinent to the dispute.Please upload / attach the following documents to this form, in order that the Adjudicator can be Nominated correctly, and with a minimum of delay: Required:Copy of the Contract Data \";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:27:\"sites/default/files/uploads\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:18:\"progress_indicator\";s:8:\"throbber\";s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:5:\"10 MB\";}s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:11:\"declaration\";a:18:{s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"12\";s:12:\"#description\";s:445:\"I am authorised by at least one of the parties to the contract to request a Nomination of an Adjudicator. \nI also confirm that a dispute has been declared.\nThe parties have attempted to find an Adjudicator using the means identified in the attached Contract Data, and failed to come to agreement. \nAs a result, we request that you nominate a suitable person from the ICE-SA Panel of NEC Adjudicators who will act as Adjudicator for this dispute.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:8:\"#options\";a:1:{i:1;s:22:\"I hereby declare that:\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"35\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"items\";s:25:\"1|I hereby declare that:\n\";s:8:\"multiple\";b:1;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:490:\"<ul><li>I am authorised by at least one of the parties to the contract to request a Nomination of an Adjudicator. </li>\n<li>I also confirm that a dispute has been declared.</li>\n<li>The parties have attempted to find an Adjudicator using the means identified in the attached Contract Data, and failed to come to agreement. </li>\n<li>As a result, we request that you nominate a suitable person from the ICE-SA Panel of NEC Adjudicators who will act as Adjudicator for this dispute.</li></ul>\";s:11:\"custom_keys\";i:0;s:14:\"options_source\";s:0:\"\";s:7:\"private\";i:0;s:12:\"empty_option\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"text\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"13\";s:7:\"#markup\";s:1118:\"<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The Chairman will base his selection of an <em>Adjudicator</em> on factors which include: </span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">1)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Avoidance of conflicts of interest</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Availability</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Experience of <em>Adjudicator </em>in relation to the dispute</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Residency of <em>Adjudicator&nbsp; </em></span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The chairman will email the name of the selected <em>Adjudicator</em> to the person requesting the dispute.</span></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:60;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"34\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"text\";s:4:\"name\";s:4:\"text\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1118:\"<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The Chairman will base his selection of an <em>Adjudicator</em> on factors which include: </span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">1)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Avoidance of conflicts of interest</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Availability</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Experience of <em>Adjudicator </em>in relation to the dispute</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Residency of <em>Adjudicator&nbsp; </em></span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The chairman will email the name of the selected <em>Adjudicator</em> to the person requesting the dispute.</span></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"60\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:0:{}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:22:\"webform_client_form_60\";s:5:\"#type\";s:4:\"form\";s:9:\"#build_id\";s:48:\"form-p5THvJl1AucPSXjU_OtHQtXkX9gJAifJfUnyKo8mCkQ\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-p5THvJl1AucPSXjU_OtHQtXkX9gJAifJfUnyKo8mCkQ\";s:3:\"#id\";s:48:\"form-p5THvJl1AucPSXjU_OtHQtXkX9gJAifJfUnyKo8mCkQ\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:22:\"webform_client_form_60\";s:3:\"#id\";s:27:\"edit-webform-client-form-60\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:22:\"webform-client-form-60\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:28:\"/nomination-adjudicator-Form\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614257250|LzoXE5duA9PI4zWTc-tDy__ZFIjufjAqXEDgIIdf9-E\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614278850,1614257250,1);
INSERT INTO `cache_form` VALUES ('form_form-pT3otSHs_OJ3FkWq7uBqu1I1m2hVlRTSsnhUV7zdeJM',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7817\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"u3RktZi5bpWC9Yl-JQH42yy-LI4PTwnf98i7vK__dpw\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-pT3otSHs_OJ3FkWq7uBqu1I1m2hVlRTSsnhUV7zdeJM\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-pT3otSHs_OJ3FkWq7uBqu1I1m2hVlRTSsnhUV7zdeJM\";s:3:\"#id\";s:48:\"form-pT3otSHs_OJ3FkWq7uBqu1I1m2hVlRTSsnhUV7zdeJM\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247812|hcfIbedlEuq5uttmdOZN7sNYNK76DWHsSyp8s57LgZU\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269412,1614247812,1),('form_form-pTNMy8-ouEUPVGT6xmIitQTfhzpO9FdRFLMm1VFy8O8',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7798\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"jrmeE2uHdGKKvU4hXceQUN51_pCwZ9DrzSTOgGLX9aE\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-pTNMy8-ouEUPVGT6xmIitQTfhzpO9FdRFLMm1VFy8O8\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-pTNMy8-ouEUPVGT6xmIitQTfhzpO9FdRFLMm1VFy8O8\";s:3:\"#id\";s:48:\"form-pTNMy8-ouEUPVGT6xmIitQTfhzpO9FdRFLMm1VFy8O8\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247359|f2BKKaWyfgks28za-0jGxKHwoqRvK1ZiSNol7u2mIvc\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614268959,1614247359,1);
INSERT INTO `cache_form` VALUES ('form_form-QlW3Wa8XEXNsQKtG2fwWDn9g14MVin2olH4z0KOjLBQ',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7833\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"9QL7h-UEc4Zw2nFlQfiwf4t4iXEiSrSHoLQqEZA-2qk\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-QlW3Wa8XEXNsQKtG2fwWDn9g14MVin2olH4z0KOjLBQ\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-QlW3Wa8XEXNsQKtG2fwWDn9g14MVin2olH4z0KOjLBQ\";s:3:\"#id\";s:48:\"form-QlW3Wa8XEXNsQKtG2fwWDn9g14MVin2olH4z0KOjLBQ\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247963|Dk4SRFUGFiVGcNig4c4R1U6zWdXi7adkmJNYBbKWpLc\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269563,1614247963,1),('form_form-quQ3XacFHdwpFPxuRbhgC6Tl5NLkkruTTNOsE4FLoSw',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7823\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"IaW-2ntRzfTLJxlAOIAkioqgYp1My8Zc7nX7EX3lTKI\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-quQ3XacFHdwpFPxuRbhgC6Tl5NLkkruTTNOsE4FLoSw\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-quQ3XacFHdwpFPxuRbhgC6Tl5NLkkruTTNOsE4FLoSw\";s:3:\"#id\";s:48:\"form-quQ3XacFHdwpFPxuRbhgC6Tl5NLkkruTTNOsE4FLoSw\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247832|kgtZ1uXnmFWQTv2uSyqdafvQHv9v1vfX9CQGtmTHI4A\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269432,1614247832,1);
INSERT INTO `cache_form` VALUES ('form_form-qVaJIL1PH7hJScwVS3PHvVy7GQ-RraMgMOUBP_d4xfI',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7785\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"C_LPsZBAYCF-Z2jPcHHuILinSM3mr5gp6pKHu7Jv23M\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-qVaJIL1PH7hJScwVS3PHvVy7GQ-RraMgMOUBP_d4xfI\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-qVaJIL1PH7hJScwVS3PHvVy7GQ-RraMgMOUBP_d4xfI\";s:3:\"#id\";s:48:\"form-qVaJIL1PH7hJScwVS3PHvVy7GQ-RraMgMOUBP_d4xfI\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614236650|rAlQfQEeEcFSqycj95VpGwOhClDBkCCC02tcOydPa8E\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614258250,1614236650,1),('form_form-QyntWuZciOvxIeaNd4ZJJHpAbqOsVDXJVLePmK49rPk',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7802\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"RSIXg6MSqaV3EjigeDAVOUHI-5m-ObCZRBm7hz0mnpw\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-QyntWuZciOvxIeaNd4ZJJHpAbqOsVDXJVLePmK49rPk\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-QyntWuZciOvxIeaNd4ZJJHpAbqOsVDXJVLePmK49rPk\";s:3:\"#id\";s:48:\"form-QyntWuZciOvxIeaNd4ZJJHpAbqOsVDXJVLePmK49rPk\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247500|kiU1jCA1M3KQ525ZgJkU1NbcDTof_90VzV4RaKHNcOc\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269100,1614247500,1);
INSERT INTO `cache_form` VALUES ('form_form-R7trfFw6_dVSvG553kqhccOam3Gk_l-fU42pirVOhGU',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7794\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"2N-o_f8pOb3zLn6AOHUmB6eeuPtR0hBJQl7MM2_9Zzk\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-R7trfFw6_dVSvG553kqhccOam3Gk_l-fU42pirVOhGU\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-R7trfFw6_dVSvG553kqhccOam3Gk_l-fU42pirVOhGU\";s:3:\"#id\";s:48:\"form-R7trfFw6_dVSvG553kqhccOam3Gk_l-fU42pirVOhGU\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614237225|_gYM4fW5WST6cmbN7fOwv0DlBOMp1R2qO4o6y_KM6WQ\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614258825,1614237225,1),('form_form-roWxFVfmUVv6WgGavFbmS6bVaNN7KZFJy2-Hl87QbNQ',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7825\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"gVaq7GgXX6cpfgPRKR6c7kCJSzCwZ_tzmymazbWN8E0\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-roWxFVfmUVv6WgGavFbmS6bVaNN7KZFJy2-Hl87QbNQ\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-roWxFVfmUVv6WgGavFbmS6bVaNN7KZFJy2-Hl87QbNQ\";s:3:\"#id\";s:48:\"form-roWxFVfmUVv6WgGavFbmS6bVaNN7KZFJy2-Hl87QbNQ\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247879|XKEd7oyxO2ow3PL0b1z4x1J-uGJm4cHt-XspeLpaSBQ\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269479,1614247879,1);
INSERT INTO `cache_form` VALUES ('form_form-SBHSuZ20b8lDpTU42l9TRHV_reVh1mZyWdo4wQEY93c',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7843\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"RSGiLcK5HI7OecXOW1r3FS8cEWHDrOylMYOQ5SOA9G4\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-SBHSuZ20b8lDpTU42l9TRHV_reVh1mZyWdo4wQEY93c\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-SBHSuZ20b8lDpTU42l9TRHV_reVh1mZyWdo4wQEY93c\";s:3:\"#id\";s:48:\"form-SBHSuZ20b8lDpTU42l9TRHV_reVh1mZyWdo4wQEY93c\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614248095|h2PMZTGg4sdpEgQQwTH8nBXtBF8BsWVcJJ5LgiCghSE\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269695,1614248095,1),('form_form-SY9LCMqzb1S7cWixP97Ca9oc7cCvHtVODo54iceFBOY',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7807\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"Pdsx0kdp8UDton1dBz_lFlcuHA4z5o3MeRYSPsegGFo\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-SY9LCMqzb1S7cWixP97Ca9oc7cCvHtVODo54iceFBOY\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-SY9LCMqzb1S7cWixP97Ca9oc7cCvHtVODo54iceFBOY\";s:3:\"#id\";s:48:\"form-SY9LCMqzb1S7cWixP97Ca9oc7cCvHtVODo54iceFBOY\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247543|howb4iaKUfVuAS5gE_isz6BU5er9wTF3hDIGX2FASDs\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269143,1614247543,1);
INSERT INTO `cache_form` VALUES ('form_form-T4dLyLmsuPpJIU6jssMZnY5wFGXD4lBk1D0Slc7gPK4',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7815\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"nkVmA4R5IrySxZosZHClk1j1N3U4ccmXsUz8-sZ58yk\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-T4dLyLmsuPpJIU6jssMZnY5wFGXD4lBk1D0Slc7gPK4\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-T4dLyLmsuPpJIU6jssMZnY5wFGXD4lBk1D0Slc7gPK4\";s:3:\"#id\";s:48:\"form-T4dLyLmsuPpJIU6jssMZnY5wFGXD4lBk1D0Slc7gPK4\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247719|P5TuReftCwlzUeTh2F787op1mJ-ItrWWAVKn2SSjAXo\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269319,1614247719,1),('form_form-UBhjnxj8pk6LQB5_ydsCTm4PDCJK54Obt4ZuwU1L5ns',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7848\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"vQBE3e5BTHkScDv4vC3g_YtGqxTsd1-OnlkK9bFFDuQ\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-UBhjnxj8pk6LQB5_ydsCTm4PDCJK54Obt4ZuwU1L5ns\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-UBhjnxj8pk6LQB5_ydsCTm4PDCJK54Obt4ZuwU1L5ns\";s:3:\"#id\";s:48:\"form-UBhjnxj8pk6LQB5_ydsCTm4PDCJK54Obt4ZuwU1L5ns\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614248202|_9RGjnQkwYahLe-PsGyXZY0AxjJ3GZ6djl-Rjw0y_nw\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269802,1614248202,1);
INSERT INTO `cache_form` VALUES ('form_form-uJ5xN8LUnaCKqrY4kk7JOd4SFkEevZ_nKxNgPhvUS40',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7822\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"rx_0up7m9K7Z2sWUmJfqIAxc0tgUy2aeVNdjYjVgBCk\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-uJ5xN8LUnaCKqrY4kk7JOd4SFkEevZ_nKxNgPhvUS40\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-uJ5xN8LUnaCKqrY4kk7JOd4SFkEevZ_nKxNgPhvUS40\";s:3:\"#id\";s:48:\"form-uJ5xN8LUnaCKqrY4kk7JOd4SFkEevZ_nKxNgPhvUS40\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247828|Ix_r9APROSbJ74-y6biso3gYtj6oYmgsD5MqBMEHCQQ\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269428,1614247828,1),('form_form-v2naW9dDxXOP2g9PMdAFIvaaSGn-Mc8G8IZybuiEPck',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7821\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"5VKh8Qvs6wDUA6ptdJETQCuuDXbNNlvvffjHfoCpM6g\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-v2naW9dDxXOP2g9PMdAFIvaaSGn-Mc8G8IZybuiEPck\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-v2naW9dDxXOP2g9PMdAFIvaaSGn-Mc8G8IZybuiEPck\";s:3:\"#id\";s:48:\"form-v2naW9dDxXOP2g9PMdAFIvaaSGn-Mc8G8IZybuiEPck\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247821|BWNBdo-sDTviZz_ZJPSWz25EsavNd8hVTCDCmNyLiwc\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269421,1614247821,1);
INSERT INTO `cache_form` VALUES ('form_form-v3VMVKMz5EoITHkyUuZm40ZhmIHzRIcWm3-jXngpeJQ',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7801\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"gPt75V741EplAsbUakO_0ZHFBLfyT4RiYihr6A43nSM\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-v3VMVKMz5EoITHkyUuZm40ZhmIHzRIcWm3-jXngpeJQ\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-v3VMVKMz5EoITHkyUuZm40ZhmIHzRIcWm3-jXngpeJQ\";s:3:\"#id\";s:48:\"form-v3VMVKMz5EoITHkyUuZm40ZhmIHzRIcWm3-jXngpeJQ\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247499|XysrWKJBRbpIo2quUh1REKIM3fK8EyPKUEIIbw95StU\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269099,1614247499,1),('form_form-VCuzits2ZC3FfNj34qtQ3PIjUV3NVvVN6zDB1PpLr2U',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:2:\"60\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:28:\"Nomination of an Adjudicator\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"2c365197-2658-4161-a84a-601fc892e8f6\";s:3:\"nid\";s:2:\"60\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1350460004\";s:7:\"changed\";s:10:\"1606283757\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"19fb5520-9e5f-4d1f-9e36-983e05aefe8a\";s:18:\"revision_timestamp\";s:10:\"1606283757\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:501:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<thead>\r\n		<tr>\r\n			<th>\r\n				<h2>\r\n					Request for Chairman to nominate an Adjudicator</h2>\r\n			</th>\r\n		</tr>\r\n	</thead>\r\n</table>\r\n<h1>\r\n	&nbsp;</h1>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:472:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\n<thead>\n<tr>\n<th>\n<h2>\n					Request for Chairman to nominate an Adjudicator</h2>\n</th>\n</tr>\n</thead>\n</table>\n<h1>\n	&nbsp;</h1>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"0\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:2:\"60\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:9:\"full_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:3:\"116\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:2:{i:1;a:13:{s:3:\"nid\";s:2:\"60\";s:3:\"eid\";s:1:\"1\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:1:\"5\";s:8:\"template\";s:5081:\"<h1>Nomination of an Adjudicator</h1>\n<fieldset>\n<legend>1. Name of the person requesting the Nomination</legend>\n<table border=\"1\">\n  <tr>\n    <td><strong>Name</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:name:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Email Address</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:email_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Cellphone</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:cellphone:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Telephone</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:telephone:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Fax</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:fax:nolabel]</td>\n  </tr>\n</table>\n</fieldset>\n\n<fieldset>\n<legend>2. Party 1:</legend>\n<table border=\"1\">\n  <tr>\n    <td><strong>Names of the parties to the contract</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:names_of_the_parties_to_the_contract:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Responsible person</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:responsible_person_:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Telephone Number</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:telephone__number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Fax Number</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:fax_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Cell Number</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:cell_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Email Address</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:e_mail_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Physical Address</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:physical_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Postal Address</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:postal_address:nolabel]</td>\n  </tr>\n</table>\n</fieldset>\n\n<fieldset>\n<legend>3. Party 2:</legend>\n<table border=\"1\">\n  <tr>\n    <td><strong>Names of the parties to the contract</strong></td>\n    <td>[submission:values:22_party_2:names_of_the_parties_to_the_contract:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Responsible person</strong></td>\n    <td>[submission:values:22_party_2:responsible_person:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Telephone Number</strong></td>\n    <td>[submission:values:22_party_2:telephone_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Fax Number</strong></td>\n    <td>[submission:values:22_party_2:fax_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Cell Number</strong></td>\n    <td>[submission:values:22_party_2:cell_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Email Address</strong></td>\n    <td>[submission:values:22_party_2:e_mail_address1:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Physical Address</strong></td>\n    <td>[submission:values:22_party_2:physical_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Postal Address</strong></td>\n    <td>[submission:values:22_party_2:postal_address:nolabel]</td>\n  </tr>\n</table>\n</fieldset>\n\n<table border=\"1\">\n  <tr>\n    <td><strong>3.1. Brief description of the works, services or supplies</strong></td>\n    <td>[submission:values:31_brief_description_of_the_works_services_or_supplies:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>3.2 Which of the NEC3 forms of contract have been used</strong></td>\n    <td>[submission:values:32_which_of_the_nec3_forms_of_contract_have_been_used:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>If Other, please state which form of contract is required</strong></td>\n    <td>[submission:values:if_other_please_state_which_form_of_contract_is_required]</td>\n  </tr>\n  <tr>\n    <td><strong>3.3 Location of the site (if applicable)</strong></td>\n    <td>[submission:values:33_location_of_the_site_if_applicable:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>4. Briefly outline what the Adjudicator will be required to rule on (no more than 200 words)</strong></td>\n    <td>[submission:values:4_briefly_outline_what_the_adjudicator_will_be_required_to_rule_on_no_more_than_200_words:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>5. Indicate if there are any persons who might be restricted from participating as an Adjudicator. State the reason why</strong></td>\n    <td>[submission:values:5_indicate_if_there_are_any_persons_who_might_be_restricted_from_participating_as_an_adjudicator_state_the_reason_why:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>6. Any specific comments, requests, or special requirements?</strong></td>\n    <td>[submission:values:6_any_specific_comments_requests_or_special_requirements:nolabel]</td>\n  </tr>\n</table>\";s:19:\"excluded_components\";a:1:{i:0;s:2:\"34\";}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:2;a:13:{s:3:\"nid\";s:2:\"60\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:1:\"5\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:1:{i:0;s:2:\"34\";}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:35:{i:36;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:25:\"contract_number_and_title\";s:4:\"name\";s:25:\"Contract Number and Title\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:46:\"1_name_of_the_person_requesting_the_nomination\";s:4:\"name\";s:47:\"1. Name of the person requesting the Nomination\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:4:\"name\";s:4:\"name\";s:4:\"Name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:13:\"email_address\";s:4:\"name\";s:13:\"Email Address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"cellphone\";s:4:\"name\";s:10:\"Cellphone*\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"telephone\";s:4:\"name\";s:9:\"Telephone\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:49:\"21_names_of_the_parties_to_the_contract___party_1\";s:4:\"name\";s:13:\"2.1 Party 1: \";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:19:\"responsible_person_\";s:4:\"name\";s:21:\"Responsible person: *\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:17:\"telephone__number\";s:4:\"name\";s:17:\"Telephone  Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:11;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"11\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:10:\"Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:12;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"12\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"e_mail_address\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:17:\"Physical Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:16;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"16\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"22_party_2\";s:4:\"name\";s:12:\"2.2 Party 2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:17;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"17\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"16\";s:8:\"page_num\";i:1;}i:18;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"18\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:18:\"responsible_person\";s:4:\"name\";s:19:\"Responsible person:\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"17\";s:8:\"page_num\";i:1;}i:19;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"19\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"telephone_number\";s:4:\"name\";s:16:\"Telephone Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:20;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"20\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:11:\" Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:21;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"21\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:23;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"23\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:15:\"e_mail_address1\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:24;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"24\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:16:\"Physical Address\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"22\";s:8:\"page_num\";i:1;}i:25;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"25\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:26;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"26\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:54:\"31_brief_description_of_the_works_services_or_supplies\";s:4:\"name\";s:57:\"3.1. Brief description of the works, services or supplies\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:27;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"27\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:53:\"32_which_of_the_nec3_forms_of_contract_have_been_used\";s:4:\"name\";s:54:\"3.2 Which of the NEC3 forms of contract have been used\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"items\";s:426:\"ECC|Engineering and Construction Contract\nECSC|Engineering and Construction Short Contract\nECS|Engineering and Construction Subcontract\nCCSS|Engineering and Construction Short Subcontract\nPSC|Professional Services Contract\nTSC|Professional Services Short Contract\n1|Term Services Contract\nOther|Term Services Short Contract\n2|Supply Contract\n3|Supply Short Contract\n4|CIDB Supply Contract\n5|CIDB Short Supply Contract\n6|Other\n\";s:8:\"multiple\";b:0;s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:11:\"custom_keys\";b:0;s:14:\"options_source\";s:0:\"\";s:12:\"empty_option\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:28;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"28\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:56:\"if_other_please_state_which_form_of_contract_is_required\";s:4:\"name\";s:57:\"If Other, please state which form of contract is required\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:29;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"29\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:37:\"33_location_of_the_site_if_applicable\";s:4:\"name\";s:40:\"3.3 Location of the site (if applicable)\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:30;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"30\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:89:\"4_briefly_outline_what_the_adjudicator_will_be_required_to_rule_on_no_more_than_200_words\";s:4:\"name\";s:92:\"4. Briefly outline what the Adjudicator will be required to rule on (no more than 200 words)\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:31;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"31\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:117:\"5_indicate_if_there_are_any_persons_who_might_be_restricted_from_participating_as_an_adjudicator_state_the_reason_why\";s:4:\"name\";s:119:\"5. Indicate if there are any persons who might be restricted from participating as an Adjudicator. State the reason why\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:32;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"32\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:56:\"6_any_specific_comments_requests_or_special_requirements\";s:4:\"name\";s:60:\"6. Any specific comments, requests, or special requirements?\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:33;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"33\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:59:\"upload_all_relevant_files_that_are_pertinent_to_the_dispute\";s:4:\"name\";s:243:\"Upload all relevant files that are pertinent to the dispute.Please upload / attach the following documents to this form, in order that the Adjudicator can be Nominated correctly, and with a minimum of delay: Required:Copy of the Contract Data \";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:27:\"sites/default/files/uploads\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:18:\"progress_indicator\";s:8:\"throbber\";s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:5:\"10 MB\";}s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:35;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"35\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"items\";s:25:\"1|I hereby declare that:\n\";s:8:\"multiple\";b:1;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:490:\"<ul><li>I am authorised by at least one of the parties to the contract to request a Nomination of an Adjudicator. </li>\n<li>I also confirm that a dispute has been declared.</li>\n<li>The parties have attempted to find an Adjudicator using the means identified in the attached Contract Data, and failed to come to agreement. </li>\n<li>As a result, we request that you nominate a suitable person from the ICE-SA Panel of NEC Adjudicators who will act as Adjudicator for this dispute.</li></ul>\";s:11:\"custom_keys\";i:0;s:14:\"options_source\";s:0:\"\";s:7:\"private\";i:0;s:12:\"empty_option\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:34;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"34\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"text\";s:4:\"name\";s:4:\"text\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1118:\"<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The Chairman will base his selection of an <em>Adjudicator</em> on factors which include: </span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">1)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Avoidance of conflicts of interest</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Availability</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Experience of <em>Adjudicator </em>in relation to the dispute</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Residency of <em>Adjudicator&nbsp; </em></span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The chairman will email the name of the selected <em>Adjudicator</em> to the person requesting the dispute.</span></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1350460004\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:10:\"superadmin\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:324:\"a:10:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_popup\";s:1:\"f\";s:13:\"ckeditor_skin\";s:4:\"kama\";s:15:\"ckeditor_expand\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;s:17:\"mimemail_textonly\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:501:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<thead>\r\n		<tr>\r\n			<th>\r\n				<h2>\r\n					Request for Chairman to nominate an Adjudicator</h2>\r\n			</th>\r\n		</tr>\r\n	</thead>\r\n</table>\r\n<h1>\r\n	&nbsp;</h1>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:472:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\n<thead>\n<tr>\n<th>\n<h2>\n					Request for Chairman to nominate an Adjudicator</h2>\n</th>\n</tr>\n</thead>\n</table>\n<h1>\n	&nbsp;</h1>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:472:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\n<thead>\n<tr>\n<th>\n<h2>\n					Request for Chairman to nominate an Adjudicator</h2>\n</th>\n</tr>\n</thead>\n</table>\n<h1>\n	&nbsp;</h1>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:15:\"webform_form_60\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:22:\"webform-client-form-60\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:15:{s:5:\"#tree\";b:1;s:25:\"contract_number_and_title\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:25:\"Contract Number and Title\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:25:\"contract_number_and_title\";s:4:\"name\";s:25:\"Contract Number and Title\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"1_name_of_the_person_requesting_the_nomination\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:47:\"1. Name of the person requesting the Nomination\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:46:\"1_name_of_the_person_requesting_the_nomination\";s:4:\"name\";s:47:\"1. Name of the person requesting the Nomination\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:1;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:4:\"name\";s:4:\"name\";s:4:\"Name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:13:\"email_address\";s:4:\"name\";s:13:\"Email Address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"cellphone\";s:4:\"name\";s:10:\"Cellphone*\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"telephone\";s:4:\"name\";s:9:\"Telephone\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:4:\"name\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Name\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:4:\"name\";s:4:\"name\";s:4:\"Name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"email_address\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:13:\"Email Address\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:13:\"email_address\";s:4:\"name\";s:13:\"Email Address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"cellphone\";a:19:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:10:\"Cellphone*\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:10:\"#maxlength\";s:2:\"15\";s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"cellphone\";s:4:\"name\";s:10:\"Cellphone*\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"telephone\";a:19:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Telephone\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:10:\"#maxlength\";s:2:\"15\";s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"telephone\";s:4:\"name\";s:9:\"Telephone\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:49:\"21_names_of_the_parties_to_the_contract___party_1\";a:23:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"2.1 Party 1: \";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:49:\"21_names_of_the_parties_to_the_contract___party_1\";s:4:\"name\";s:13:\"2.1 Party 1: \";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:8:{i:8;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:19:\"responsible_person_\";s:4:\"name\";s:21:\"Responsible person: *\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:17:\"telephone__number\";s:4:\"name\";s:17:\"Telephone  Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:11;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"11\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:10:\"Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:12;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"12\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"e_mail_address\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:17:\"Physical Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:36:\"names_of_the_parties_to_the_contract\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:36:\"Names of the parties to the Contract\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:19:\"responsible_person_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:21:\"Responsible person: *\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:19:\"responsible_person_\";s:4:\"name\";s:21:\"Responsible person: *\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"telephone__number\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:17:\"Telephone  Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:17:\"telephone__number\";s:4:\"name\";s:17:\"Telephone  Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:10:\"fax_number\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:10:\"Fax Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"11\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:10:\"Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:11:\"cell_number\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Cell Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"11\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"12\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"e_mail_address\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:14:\"E-mail address\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"12\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"e_mail_address\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"physical_address\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Physical Address:\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:17:\"Physical Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"postal_address\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:15:\"Postal Address:\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:10:\"22_party_2\";a:23:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"2.2 Party 2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"16\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"22_party_2\";s:4:\"name\";s:12:\"2.2 Party 2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:8:{i:17;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"17\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"16\";s:8:\"page_num\";i:1;}i:18;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"18\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:18:\"responsible_person\";s:4:\"name\";s:19:\"Responsible person:\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"17\";s:8:\"page_num\";i:1;}i:19;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"19\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"telephone_number\";s:4:\"name\";s:16:\"Telephone Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:20;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"20\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:11:\" Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:21;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"21\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:23;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"23\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:15:\"e_mail_address1\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:24;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"24\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:16:\"Physical Address\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"22\";s:8:\"page_num\";i:1;}i:25;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"25\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:36:\"names_of_the_parties_to_the_contract\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:36:\"Names of the parties to the Contract\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"16\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"17\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"16\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:18:\"responsible_person\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Responsible person:\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"17\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"18\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:18:\"responsible_person\";s:4:\"name\";s:19:\"Responsible person:\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"17\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"telephone_number\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:16:\"Telephone Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"18\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"19\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"telephone_number\";s:4:\"name\";s:16:\"Telephone Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:10:\"fax_number\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\" Fax Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"20\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:11:\" Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:11:\"cell_number\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Cell Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"21\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:15:\"e_mail_address1\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:14:\"E-mail address\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"23\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:15:\"e_mail_address1\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"physical_address\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Physical Address\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"22\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"24\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:16:\"Physical Address\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"22\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"postal_address\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:15:\"Postal Address:\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"25\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:54:\"31_brief_description_of_the_works_services_or_supplies\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:57:\"3.1. Brief description of the works, services or supplies\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"26\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:54:\"31_brief_description_of_the_works_services_or_supplies\";s:4:\"name\";s:57:\"3.1. Brief description of the works, services or supplies\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"32_which_of_the_nec3_forms_of_contract_have_been_used\";a:18:{s:6:\"#title\";s:54:\"3.2 Which of the NEC3 forms of contract have been used\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:6:\"radios\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:8:\"#options\";a:13:{s:3:\"ECC\";s:37:\"Engineering and Construction Contract\";s:4:\"ECSC\";s:43:\"Engineering and Construction Short Contract\";s:3:\"ECS\";s:40:\"Engineering and Construction Subcontract\";s:4:\"CCSS\";s:46:\"Engineering and Construction Short Subcontract\";s:3:\"PSC\";s:30:\"Professional Services Contract\";s:3:\"TSC\";s:36:\"Professional Services Short Contract\";i:1;s:22:\"Term Services Contract\";s:5:\"Other\";s:28:\"Term Services Short Contract\";i:2;s:15:\"Supply Contract\";i:3;s:21:\"Supply Short Contract\";i:4;s:20:\"CIDB Supply Contract\";i:5;s:26:\"CIDB Short Supply Contract\";i:6;s:5:\"Other\";}s:14:\"#default_value\";N;s:5:\"#type\";s:6:\"radios\";s:8:\"#process\";a:2:{i:0;s:19:\"form_process_radios\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"27\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:53:\"32_which_of_the_nec3_forms_of_contract_have_been_used\";s:4:\"name\";s:54:\"3.2 Which of the NEC3 forms of contract have been used\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"items\";s:426:\"ECC|Engineering and Construction Contract\nECSC|Engineering and Construction Short Contract\nECS|Engineering and Construction Subcontract\nCCSS|Engineering and Construction Short Subcontract\nPSC|Professional Services Contract\nTSC|Professional Services Short Contract\n1|Term Services Contract\nOther|Term Services Short Contract\n2|Supply Contract\n3|Supply Short Contract\n4|CIDB Supply Contract\n5|CIDB Short Supply Contract\n6|Other\n\";s:8:\"multiple\";b:0;s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:11:\"custom_keys\";b:0;s:14:\"options_source\";s:0:\"\";s:12:\"empty_option\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"if_other_please_state_which_form_of_contract_is_required\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:57:\"If Other, please state which form of contract is required\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"28\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:56:\"if_other_please_state_which_form_of_contract_is_required\";s:4:\"name\";s:57:\"If Other, please state which form of contract is required\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"33_location_of_the_site_if_applicable\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:40:\"3.3 Location of the site (if applicable)\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"29\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:37:\"33_location_of_the_site_if_applicable\";s:4:\"name\";s:40:\"3.3 Location of the site (if applicable)\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:89:\"4_briefly_outline_what_the_adjudicator_will_be_required_to_rule_on_no_more_than_200_words\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:92:\"4. Briefly outline what the Adjudicator will be required to rule on (no more than 200 words)\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"30\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:89:\"4_briefly_outline_what_the_adjudicator_will_be_required_to_rule_on_no_more_than_200_words\";s:4:\"name\";s:92:\"4. Briefly outline what the Adjudicator will be required to rule on (no more than 200 words)\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:117:\"5_indicate_if_there_are_any_persons_who_might_be_restricted_from_participating_as_an_adjudicator_state_the_reason_why\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:119:\"5. Indicate if there are any persons who might be restricted from participating as an Adjudicator. State the reason why\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"31\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:117:\"5_indicate_if_there_are_any_persons_who_might_be_restricted_from_participating_as_an_adjudicator_state_the_reason_why\";s:4:\"name\";s:119:\"5. Indicate if there are any persons who might be restricted from participating as an Adjudicator. State the reason why\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"6_any_specific_comments_requests_or_special_requirements\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:60:\"6. Any specific comments, requests, or special requirements?\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"32\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:56:\"6_any_specific_comments_requests_or_special_requirements\";s:4:\"name\";s:60:\"6. Any specific comments, requests, or special requirements?\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:59:\"upload_all_relevant_files_that_are_pertinent_to_the_dispute\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:243:\"Upload all relevant files that are pertinent to the dispute.Please upload / attach the following documents to this form, in order that the Adjudicator can be Nominated correctly, and with a minimum of delay: Required:Copy of the Contract Data \";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:10485760;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:44:\"public://webform/sites/default/files/uploads\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:142:\"Files must be less than <strong>10 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:2:\"11\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"33\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:59:\"upload_all_relevant_files_that_are_pertinent_to_the_dispute\";s:4:\"name\";s:243:\"Upload all relevant files that are pertinent to the dispute.Please upload / attach the following documents to this form, in order that the Adjudicator can be Nominated correctly, and with a minimum of delay: Required:Copy of the Contract Data \";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:27:\"sites/default/files/uploads\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:18:\"progress_indicator\";s:8:\"throbber\";s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:5:\"10 MB\";}s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:11:\"declaration\";a:18:{s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"12\";s:12:\"#description\";s:445:\"I am authorised by at least one of the parties to the contract to request a Nomination of an Adjudicator. \nI also confirm that a dispute has been declared.\nThe parties have attempted to find an Adjudicator using the means identified in the attached Contract Data, and failed to come to agreement. \nAs a result, we request that you nominate a suitable person from the ICE-SA Panel of NEC Adjudicators who will act as Adjudicator for this dispute.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:8:\"#options\";a:1:{i:1;s:22:\"I hereby declare that:\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"35\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"items\";s:25:\"1|I hereby declare that:\n\";s:8:\"multiple\";b:1;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:490:\"<ul><li>I am authorised by at least one of the parties to the contract to request a Nomination of an Adjudicator. </li>\n<li>I also confirm that a dispute has been declared.</li>\n<li>The parties have attempted to find an Adjudicator using the means identified in the attached Contract Data, and failed to come to agreement. </li>\n<li>As a result, we request that you nominate a suitable person from the ICE-SA Panel of NEC Adjudicators who will act as Adjudicator for this dispute.</li></ul>\";s:11:\"custom_keys\";i:0;s:14:\"options_source\";s:0:\"\";s:7:\"private\";i:0;s:12:\"empty_option\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"text\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"13\";s:7:\"#markup\";s:1118:\"<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The Chairman will base his selection of an <em>Adjudicator</em> on factors which include: </span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">1)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Avoidance of conflicts of interest</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Availability</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Experience of <em>Adjudicator </em>in relation to the dispute</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Residency of <em>Adjudicator&nbsp; </em></span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The chairman will email the name of the selected <em>Adjudicator</em> to the person requesting the dispute.</span></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:60;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"34\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"text\";s:4:\"name\";s:4:\"text\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1118:\"<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The Chairman will base his selection of an <em>Adjudicator</em> on factors which include: </span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">1)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Avoidance of conflicts of interest</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Availability</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Experience of <em>Adjudicator </em>in relation to the dispute</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Residency of <em>Adjudicator&nbsp; </em></span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The chairman will email the name of the selected <em>Adjudicator</em> to the person requesting the dispute.</span></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"60\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:0:{}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:22:\"webform_client_form_60\";s:5:\"#type\";s:4:\"form\";s:9:\"#build_id\";s:48:\"form-VCuzits2ZC3FfNj34qtQ3PIjUV3NVvVN6zDB1PpLr2U\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-VCuzits2ZC3FfNj34qtQ3PIjUV3NVvVN6zDB1PpLr2U\";s:3:\"#id\";s:48:\"form-VCuzits2ZC3FfNj34qtQ3PIjUV3NVvVN6zDB1PpLr2U\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:22:\"webform_client_form_60\";s:3:\"#id\";s:27:\"edit-webform-client-form-60\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:22:\"webform-client-form-60\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:8:\"/node/60\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614244232|xV6miIddI8TBT98e9sB_JZRYZFOgz6OP2sCT60q5A38\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614265832,1614244232,1),('form_form-vNrmyERqfyLSH1D5GsOg9J1dVwNib61gb2RrroMTQwg',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7784\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"HoWCuqgDjusJRs8ZlseWfrE7EsZw3rmslQ75951JlDc\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-vNrmyERqfyLSH1D5GsOg9J1dVwNib61gb2RrroMTQwg\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-vNrmyERqfyLSH1D5GsOg9J1dVwNib61gb2RrroMTQwg\";s:3:\"#id\";s:48:\"form-vNrmyERqfyLSH1D5GsOg9J1dVwNib61gb2RrroMTQwg\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614236649|a0uO4aqVqdXGHQ97FKiZoUA9gTczz7BKMvJJb4roAqo\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614258249,1614236649,1);
INSERT INTO `cache_form` VALUES ('form_form-vQhTPBzwe3ceocXd-ygN6GMsHoo4mm-YydKpPniv6ts',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7796\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"sw3bhf-BjoIAYxREXyeWlwivr_r9lORghBfDQ8KhG6g\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-vQhTPBzwe3ceocXd-ygN6GMsHoo4mm-YydKpPniv6ts\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-vQhTPBzwe3ceocXd-ygN6GMsHoo4mm-YydKpPniv6ts\";s:3:\"#id\";s:48:\"form-vQhTPBzwe3ceocXd-ygN6GMsHoo4mm-YydKpPniv6ts\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614240438|hglcFK0almXFb6AscQZyQVmAJF3TZXrsz05WwLOI_VE\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614262038,1614240438,1),('form_form-wgPGYgCL4Ec3NNjMURCcSy-YrRESf4fl_keBHgp1FQ0',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7855\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"2YAtjqHP9zoP_5rM-K4pp9Z1Gu7mLQKSMXibE5fpBhE\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-wgPGYgCL4Ec3NNjMURCcSy-YrRESf4fl_keBHgp1FQ0\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-wgPGYgCL4Ec3NNjMURCcSy-YrRESf4fl_keBHgp1FQ0\";s:3:\"#id\";s:48:\"form-wgPGYgCL4Ec3NNjMURCcSy-YrRESf4fl_keBHgp1FQ0\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614248985|iEJypCMe1pQ5_rRkla-T7qSG9EPcfkS12gkHeWuqLt4\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614270585,1614248985,1);
INSERT INTO `cache_form` VALUES ('form_form-WIBavydurpcyR32GS4cTQoTJTVlJUKaW_d0IuE5WilM',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7858\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"x9QhMjsUJjXbB9YCeLLRO8JfehVgiekDv4uoIra5GrQ\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-WIBavydurpcyR32GS4cTQoTJTVlJUKaW_d0IuE5WilM\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-WIBavydurpcyR32GS4cTQoTJTVlJUKaW_d0IuE5WilM\";s:3:\"#id\";s:48:\"form-WIBavydurpcyR32GS4cTQoTJTVlJUKaW_d0IuE5WilM\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614258320|KOfsBufqAFq0eIAEtNqDku31sBDMUCaV-2ECFR8qvCY\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614279920,1614258320,1),('form_form-w_86-vCn6yKr4GTPHRlWRHApDrLbuPUNdYTwYOiZtv8',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7850\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"4JNacO1sRE2khHxDPUmGnDDGqCBk23S4L0xd9rL1rXo\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-w_86-vCn6yKr4GTPHRlWRHApDrLbuPUNdYTwYOiZtv8\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-w_86-vCn6yKr4GTPHRlWRHApDrLbuPUNdYTwYOiZtv8\";s:3:\"#id\";s:48:\"form-w_86-vCn6yKr4GTPHRlWRHApDrLbuPUNdYTwYOiZtv8\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614248231|LBPw5Yq55iLv-A-3BmxjI04ugFaAaJ0sOF6TKdSXRHQ\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269831,1614248231,1);
INSERT INTO `cache_form` VALUES ('form_form-X90V4vcHX5P28XjDEHE9xQUeG3gg9l1alVs5rACdHPY',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7790\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"-DIqznN9r6GcqQxZSWu6bSCPp3UE2jseYbWjkXbtUNo\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-X90V4vcHX5P28XjDEHE9xQUeG3gg9l1alVs5rACdHPY\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-X90V4vcHX5P28XjDEHE9xQUeG3gg9l1alVs5rACdHPY\";s:3:\"#id\";s:48:\"form-X90V4vcHX5P28XjDEHE9xQUeG3gg9l1alVs5rACdHPY\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614237049|X_h5ltCYicbrZ-2PNvQI35mz2TiyDhIRVS_r99RC6S0\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614258649,1614237049,1),('form_form-xQXTmJI-x3o4tbauqrA8sJFWgy4faKbqVCXVTZjDH3M',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7789\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"x8MW8dP4G9cmnTW3kQSiR6QKbnQSYOPLzfrKUssq3s4\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-xQXTmJI-x3o4tbauqrA8sJFWgy4faKbqVCXVTZjDH3M\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-xQXTmJI-x3o4tbauqrA8sJFWgy4faKbqVCXVTZjDH3M\";s:3:\"#id\";s:48:\"form-xQXTmJI-x3o4tbauqrA8sJFWgy4faKbqVCXVTZjDH3M\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614236879|51-ARsvwk7vfW7yhwqF6RlJjFExuFR21Q5gBT96aQ8s\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614258479,1614236879,1);
INSERT INTO `cache_form` VALUES ('form_form-xTTU-Frgip8boLyU7bpGhUzGjtTfMKznQnw4JIuRpM8',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7806\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"ORamQNCz5O_fKwtt_yMT_nrX_nsLzs2xUe_zsNekpI8\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-xTTU-Frgip8boLyU7bpGhUzGjtTfMKznQnw4JIuRpM8\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-xTTU-Frgip8boLyU7bpGhUzGjtTfMKznQnw4JIuRpM8\";s:3:\"#id\";s:48:\"form-xTTU-Frgip8boLyU7bpGhUzGjtTfMKznQnw4JIuRpM8\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247537|rKgj-1MuwBeXD1iW_xrV6S4GLthBzFN1-8U5Km1jGWc\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269137,1614247537,1),('form_form-xwePHVTF2drotIgUL4ye8XanMMFucpEUTDDgjFW1YWY',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7824\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"_73cNVP7SD5sl4WMujnSn1mgBHC1a099RDqq_Hl9xgc\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-xwePHVTF2drotIgUL4ye8XanMMFucpEUTDDgjFW1YWY\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-xwePHVTF2drotIgUL4ye8XanMMFucpEUTDDgjFW1YWY\";s:3:\"#id\";s:48:\"form-xwePHVTF2drotIgUL4ye8XanMMFucpEUTDDgjFW1YWY\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247845|rhszSOGw_GusrrUqHI-U30Bn6wvmjkBRPK_xPoSj9Qs\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269445,1614247845,1);
INSERT INTO `cache_form` VALUES ('form_form-yAFXCiQ9nCdBTA4IzXwBZsWhrt-UXNSCpYMOqrF-cR0',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7826\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"Z4-WWBWlModpzZHXC9FCPK-IQZZtycQv9cfngQ09Twg\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-yAFXCiQ9nCdBTA4IzXwBZsWhrt-UXNSCpYMOqrF-cR0\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-yAFXCiQ9nCdBTA4IzXwBZsWhrt-UXNSCpYMOqrF-cR0\";s:3:\"#id\";s:48:\"form-yAFXCiQ9nCdBTA4IzXwBZsWhrt-UXNSCpYMOqrF-cR0\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247899|oSeP-3NT8cUYp04E7VtNWoX-zsVfi3pHjQy9nxKSxlk\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269499,1614247899,1),('form_form-Ye3PUVPsHvc43wemdWD1dACL07Uehc2HAEuy12TxLkE',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7830\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"NtjNqYF8O_T5IYgNVMsTyPh2KH2j3jDnPHLbFyvSNYI\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-Ye3PUVPsHvc43wemdWD1dACL07Uehc2HAEuy12TxLkE\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-Ye3PUVPsHvc43wemdWD1dACL07Uehc2HAEuy12TxLkE\";s:3:\"#id\";s:48:\"form-Ye3PUVPsHvc43wemdWD1dACL07Uehc2HAEuy12TxLkE\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247944|PM_I5ksLgQqFEkpiGXPqb-Zs7E_GbM0_b-e9MVqh35s\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269544,1614247944,1);
INSERT INTO `cache_form` VALUES ('form_form-YjZFWe6Q_JFt-jgza65hhc15M6f8MxcX9zOOVucTYWg',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7834\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"wgdJmjlinZTC-VDf2SGHygt-Rgk4Ub7L6sA2DIwQtz4\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-YjZFWe6Q_JFt-jgza65hhc15M6f8MxcX9zOOVucTYWg\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-YjZFWe6Q_JFt-jgza65hhc15M6f8MxcX9zOOVucTYWg\";s:3:\"#id\";s:48:\"form-YjZFWe6Q_JFt-jgza65hhc15M6f8MxcX9zOOVucTYWg\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247966|lU1EKcW3VXLuA6LSnjTkT539A5Sn-dFwhJXXu02etwk\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269566,1614247966,1),('form_form-yx9gONBHWKRrt1oL35zC0eae7JgdueZzEm7S9xPny5Q',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7831\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"szrubWwPw2_nd8TD1BjFwOl4BqCwC-9FmbEEJJK0Z7k\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-yx9gONBHWKRrt1oL35zC0eae7JgdueZzEm7S9xPny5Q\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-yx9gONBHWKRrt1oL35zC0eae7JgdueZzEm7S9xPny5Q\";s:3:\"#id\";s:48:\"form-yx9gONBHWKRrt1oL35zC0eae7JgdueZzEm7S9xPny5Q\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247946|e6IvTPG16T4IAy_ItP0CulRrSavbUGYWY0887I83T18\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269546,1614247946,1);
INSERT INTO `cache_form` VALUES ('form_form-YzF_1Zv2GQOexn6HWP8oV8_rAMoTgACCElhY8MPg5Hg',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:0:{}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:5:\"#type\";s:4:\"form\";s:9:\"#build_id\";s:48:\"form-YzF_1Zv2GQOexn6HWP8oV8_rAMoTgACCElhY8MPg5Hg\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-YzF_1Zv2GQOexn6HWP8oV8_rAMoTgACCElhY8MPg5Hg\";s:3:\"#id\";s:48:\"form-YzF_1Zv2GQOexn6HWP8oV8_rAMoTgACCElhY8MPg5Hg\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614241892|fW0_rqC8lyL51Yn4lxoo5g8z5O0D6nGay9B_UQ8AfsA\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614263492,1614241892,1),('form_form-ZAxE6piJiFakdFZ9TejzINQWIU5OMYb-PgDqCKA9aPg',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7838\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"MGzLCZgBoTXvbn5s9t6TbB32lgcgrLcvuO8IZwJe-UI\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-ZAxE6piJiFakdFZ9TejzINQWIU5OMYb-PgDqCKA9aPg\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-ZAxE6piJiFakdFZ9TejzINQWIU5OMYb-PgDqCKA9aPg\";s:3:\"#id\";s:48:\"form-ZAxE6piJiFakdFZ9TejzINQWIU5OMYb-PgDqCKA9aPg\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614248027|xBZx9FpUIFI0Z6hkGwFRNlVASRFs7cOQ25ftothtjw8\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269627,1614248027,1);
INSERT INTO `cache_form` VALUES ('form_form-zK7P3R214jv3KSO0IHsPPQlZ7qAsdX5ifx5HCUpwC4o',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7810\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"7MmAM1k9oCsg79-pl5qHwaw-8_3MgvldCT_weE6E3dA\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-zK7P3R214jv3KSO0IHsPPQlZ7qAsdX5ifx5HCUpwC4o\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-zK7P3R214jv3KSO0IHsPPQlZ7qAsdX5ifx5HCUpwC4o\";s:3:\"#id\";s:48:\"form-zK7P3R214jv3KSO0IHsPPQlZ7qAsdX5ifx5HCUpwC4o\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247626|jVex1Q5YVkWq7RSOLEJ6dZLMTOSZXuDwLiCbjRMCMF4\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269226,1614247626,1),('form_form-ZlaMWd00ma95kZ2PFFux-O11mwt5o8kATgAd0WmJpGk',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7859\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"9P4NONTK7od2lD6n-vRzMFL1XAz12O23rax1_bnm4XM\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-ZlaMWd00ma95kZ2PFFux-O11mwt5o8kATgAd0WmJpGk\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-ZlaMWd00ma95kZ2PFFux-O11mwt5o8kATgAd0WmJpGk\";s:3:\"#id\";s:48:\"form-ZlaMWd00ma95kZ2PFFux-O11mwt5o8kATgAd0WmJpGk\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614258336|IVx1xhBzLhRK3PlZrevkKDYGhhtoWnzDKDLFEH4FWho\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614279936,1614258336,1);
INSERT INTO `cache_form` VALUES ('form_form-zo0Y4WWkjxCiLJcb5YZR279wP6CHqU-2SG6hEA8cZSw',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7803\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"C4rYF_yLmWoKY970vDadtjevIMC1Chv_9-NqqSp2Tmw\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-zo0Y4WWkjxCiLJcb5YZR279wP6CHqU-2SG6hEA8cZSw\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-zo0Y4WWkjxCiLJcb5YZR279wP6CHqU-2SG6hEA8cZSw\";s:3:\"#id\";s:48:\"form-zo0Y4WWkjxCiLJcb5YZR279wP6CHqU-2SG6hEA8cZSw\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247504|kLB9h7nv9giMWY7DVpBSjOMyfjP-_2VW07Jgr5QwL-Y\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269104,1614247504,1),('form_form-_eBeLrVPhK8aS4_jXAxX7kIS0SWD4BEWA_AWnCNkMvw',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7814\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"xYwBPCR7tEqf49eVwgcWIgMBbid6SqnizD2Z6KRcfR8\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-_eBeLrVPhK8aS4_jXAxX7kIS0SWD4BEWA_AWnCNkMvw\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-_eBeLrVPhK8aS4_jXAxX7kIS0SWD4BEWA_AWnCNkMvw\";s:3:\"#id\";s:48:\"form-_eBeLrVPhK8aS4_jXAxX7kIS0SWD4BEWA_AWnCNkMvw\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247705|A0bNaMUI0_sngpy63G6p9w-EcrmeuAH1KbXoKxuChQ4\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269305,1614247705,1);
INSERT INTO `cache_form` VALUES ('form_form-_IuLo6vd8Uf2nKWeR7MaX40DjXyUpKOZ6G-Hzy6Opuc',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7791\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"DPVDmAY7WHo3tjwPp6shiJjCgLCS4dVhObpjyhGg7GQ\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-_IuLo6vd8Uf2nKWeR7MaX40DjXyUpKOZ6G-Hzy6Opuc\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-_IuLo6vd8Uf2nKWeR7MaX40DjXyUpKOZ6G-Hzy6Opuc\";s:3:\"#id\";s:48:\"form-_IuLo6vd8Uf2nKWeR7MaX40DjXyUpKOZ6G-Hzy6Opuc\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614237062|1kmgDL9qm9IXU_hWOpeQdhHmRHlVe16pacKgDq_Xfbg\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614258662,1614237062,1),('form_form-_OSfgcxxpoLWjLYyDZ5hVGZDHNZNytUitF6WTEVWKcg',_binary 'a:29:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:16:\"webform_form_352\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:23:\"webform-client-form-352\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:1:{i:0;s:28:\"webform_client_form_validate\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:11:{s:5:\"#tree\";b:1;s:10:\"new_markup\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573122233\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"2\";s:7:\"#markup\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"personal_details\";a:24:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:16:\"Personal Details\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:14:\"title__surname\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Title &amp; Surname\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"forenames\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Forenames\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"date_of_birth\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:13:\"Date of Birth\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:11:\"#start_date\";s:9:\"-80 years\";s:9:\"#end_date\";s:9:\"-18 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:1;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"address_physical\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Address Physical\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"address_postal\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:14:\"Address Postal\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"cell\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cell\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:5:\"email\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:5:\"Email\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"tel\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Tel\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607573703819\";a:25:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607573739916\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"name_of_built_environment_registration_council\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:24:\"category_of_registration\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:20:\"date_of_registration\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573917706\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607573999729\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574031876\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:33:\"Name of Built Environment Council\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574041961\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:24:\"Category of Registration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574050256\";a:25:{s:5:\"#type\";s:4:\"date\";s:6:\"#title\";s:20:\"Date of Registration\";s:14:\"#title_display\";s:6:\"before\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:11:\"#start_date\";s:9:\"-25 years\";s:9:\"#end_date\";s:7:\"0 years\";s:20:\"#reference_timestamp\";N;s:15:\"#year_textfield\";i:0;s:14:\"#default_value\";s:0:\"\";s:9:\"#timezone\";s:4:\"user\";s:8:\"#exclude\";a:0:{}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_date\";}s:6:\"#theme\";s:12:\"webform_date\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_date\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:11:\"#datepicker\";b:1;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;a:2:{i:0;s:6:\"system\";i:1;s:13:\"ui.datepicker\";}}}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574066675\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Registration Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607574384255\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574402534\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574449868\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:24:\"General Work Experience:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607574887017\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:78:\"As a built environment professional on construction projects at a senior level\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574940488\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574922779\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607574978162\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"4\";s:7:\"#markup\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575009169\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:17:\"new_1607575082587\";a:31:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"New fieldset\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:17:\"new_1607575098464\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"0\";s:7:\"#markup\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607575137414\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"1\";s:7:\"#markup\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576846661\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576915115\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"3\";s:7:\"#markup\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576907657\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576933503\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"5\";s:7:\"#markup\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607576903107\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607578783941\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"7\";s:7:\"#markup\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582710665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582774822\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582814665\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607582863757\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"11\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607581328559\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"12\";s:7:\"#markup\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583118911\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583167424\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583194733\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"15\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:17:\"new_1607583951551\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:1:\"6\";s:7:\"#markup\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:352;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:8:\"referees\";a:17:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Referees\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"7\";s:12:\"#description\";s:41:\"Give names and addresses of two referees.\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:11:\"referee_one\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #1:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_one\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee One\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583649068\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:11:\"referee_two\";a:18:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Referee #2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:19:\"name_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Name of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:31:\"telephone_number_of_referee_two\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Telephone Number of Referee Two\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"new_1607583690010\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:34:\"Explain how the referee knows you.\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:11:\"declaration\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:18:\"declaration_detail\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:18:\"Declaration Detail\";s:14:\"#title_display\";s:4:\"none\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:21:\"forms_of_nec_contract\";a:16:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:21:\"Forms of NEC Contract\";s:14:\"#title_display\";s:4:\"none\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:23:\"contract_experience_grd\";a:52:{s:5:\"#type\";s:12:\"webform_grid\";s:6:\"#title\";s:19:\"Contract experience\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:15:\"#grid_questions\";a:0:{}s:13:\"#grid_options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";N;s:13:\"#grid_default\";s:0:\"\";s:8:\"#optrand\";i:0;s:6:\"#qrand\";i:0;s:7:\"#sticky\";i:1;s:6:\"#theme\";s:12:\"webform_grid\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:8:\"#process\";a:1:{i:0;s:19:\"webform_expand_grid\";}s:17:\"#element_validate\";a:1:{i:0;s:21:\"webform_validate_grid\";}s:13:\"#translatable\";a:4:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"grid_options\";i:3;s:14:\"grid_questions\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:46:\"nec3_engineering_and_construction_contract_ecc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:49:\"nec3_engineering_and_construction_subcontract_ecs\";a:17:{s:6:\"#title\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";a:17:{s:6:\"#title\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";a:17:{s:6:\"#title\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"nec3_professional_services_contract_psc\";a:17:{s:6:\"#title\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"nec3_professional_services_short_contract_pssc\";a:17:{s:6:\"#title\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"24\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_term_service_contract_tsc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Term Service Contract (TSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"25\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"nec3_term_service_short_contract_tssc\";a:17:{s:6:\"#title\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"26\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"nec3_supply_contract_sc\";a:17:{s:6:\"#title\";s:25:\"NEC3 Supply Contract (SC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"27\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:30:\"nec3_supply_short_contract_ssc\";a:17:{s:6:\"#title\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"28\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:26:\"nec3_framework_contract_fc\";a:17:{s:6:\"#title\";s:28:\"NEC3 Framework Contract (FC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"29\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:29:\"nec3_adjudicators_contract_ac\";a:17:{s:6:\"#title\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"30\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";a:17:{s:6:\"#title\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"31\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";a:17:{s:6:\"#title\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"32\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"cidb_general_conditions_of_service_edition_1\";a:17:{s:6:\"#title\";s:45:\"CIDB: General Conditions of Service edition 1\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"33\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";a:17:{s:6:\"#title\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"34\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"cidb_the_supply_contract_1021___second_edition\";a:17:{s:6:\"#title\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"35\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";a:17:{s:6:\"#title\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"36\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:2:{i:1;s:10:\"Experience\";i:2;s:10:\"Adjudicate\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";a:17:{s:6:\"#title\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"37\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";a:17:{s:6:\"#title\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"38\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";a:17:{s:6:\"#title\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"39\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";a:17:{s:6:\"#title\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"40\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";a:17:{s:6:\"#title\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"41\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"42\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";a:17:{s:6:\"#title\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"43\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2004\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2004\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"44\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"saice_gcc2010\";a:17:{s:6:\"#title\";s:14:\"SAICE: GCC2010\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"45\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:44:\"jbcc_principal_building_agreement_edition_50\";a:17:{s:6:\"#title\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"46\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"jbcc_minor_works_agreement_edition_40\";a:17:{s:6:\"#title\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"47\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:1:{i:1;s:10:\"Experience\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:2:\"cv\";a:19:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Confirmation\";s:14:\"#title_display\";N;s:7:\"#weight\";s:2:\"18\";s:12:\"#description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:12:\"#collapsible\";i:1;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:9:\"attach_cv\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:9:\"Attach CV\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:361:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"0\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:23:\"attach_proof_of_payment\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:23:\"Attach Proof of Payment\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:6291456;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:45:\"public://webform/application-for-admission-cv\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:203:\"Please upload the proof of payment of the Admission Fee.<br />Files must be less than <strong>6 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:1:\"1\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"i_confirm_that_i_\";a:17:{s:6:\"#title\";s:17:\"I confirm that I:\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:8:\"#options\";a:3:{i:1;s:75:\"will not take on any adjudication where a conflict of interest might exist;\";i:2;s:111:\"perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\";i:3;s:134:\"will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:39:\"name_of_person_who_completed_this_form_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:39:\"Name of Person who completed this form.\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:39:\"If completed on behalf of an applicant.\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"352\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7811\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"sKY_-PEg9bo0pgLzfJ09a548UEYCwrwU6f-JjMz9DUs\";}}}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:23:\"webform_client_form_352\";s:9:\"#build_id\";s:48:\"form-_OSfgcxxpoLWjLYyDZ5hVGZDHNZNytUitF6WTEVWKcg\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-_OSfgcxxpoLWjLYyDZ5hVGZDHNZNytUitF6WTEVWKcg\";s:3:\"#id\";s:48:\"form-_OSfgcxxpoLWjLYyDZ5hVGZDHNZNytUitF6WTEVWKcg\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"webform_client_form_352\";s:3:\"#id\";s:28:\"edit-webform-client-form-352\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"webform-client-form-352\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:52:\"/application-admission-ice-sa-panel-nec-adjudicators\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"captcha\";a:4:{s:5:\"#type\";s:7:\"captcha\";s:13:\"#captcha_type\";s:19:\"recaptcha/reCAPTCHA\";s:12:\"#description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:7:\"#weight\";d:998.9;}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1614247629|JU22oFJp3y-h74h6e-s1Z1gKsmX3NWGVUV2lB7quDqI\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1614269229,1614247629,1),('form_state_form-1-MwjVv7ne3DrokA0NPJYqgjdio_wzKC0CnYmEvIKng',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7805\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"VPMOZRfqfD0TA7B535zI5Mx9dWv4xhhCvDg4OGCVmm4\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353716\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269135,1614247535,1);
INSERT INTO `cache_form` VALUES ('form_state_form-4CUkTqY9-WqaFx2eSjEiVOxRQAvFI_my6xJJRi-He-0',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7797\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"hXht9FIEk_FsEy8gzzbdQxHHqc4rNp0G3LvLA3GFjYE\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353692\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614268956,1614247356,1),('form_state_form-5_sUonXWHPLCvPLjjexVXbbYKzfUl__RFc0-cj8zC_I',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7847\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"Mne1TZJhnwv9M9k-hAeVq7moMXuK1WR1COoh8iN5pUA\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353847\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269787,1614248187,1),('form_state_form-6t6tVZM_gH5-grgW2PYbOXWhIdG2D6gui1PASc3hYIg',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7818\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"W7EQoVVp0UrWY-oINx1qf-kqoALpT0LTVOSpNIOVZXg\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353759\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269419,1614247819,1),('form_state_form-6X9Vn6x7eNrkB2tHSmkVpdNRjwiz-wQzbIgcOKfT4ks',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7856\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"oahHNZHaDbsMB-fiZ-JLQxj5pXGYs54AkM3HvUGaREs\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353901\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614270746,1614249146,1),('form_state_form-8dzRRXy_g4fzb_jmGyiz0U3uw8z7h_Sy9gfuUGLU6ds',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7840\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"JAajUe0JO48W9VgYRf7DL6u2ESnDHaplO6EHgYM8TMw\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353824\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269660,1614248060,1);
INSERT INTO `cache_form` VALUES ('form_state_form-8GRovx4NaiQBHeFNoYb7JtES4GqTxl2LJtKDOfbe0gQ',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7841\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"waWOFFHQTJdXbBYoRbB99bfvil7RwKrlCCWlfCnOccE\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353827\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269679,1614248079,1),('form_state_form-9_Nio58UnxyAxgK3LaRr4LjqSIdB73h-RwbcSM0LRxA',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7844\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"NZIqNkyCnfjDsYZtA5r4ZgL5PzMHRsb71MqxnC5B3oA\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353836\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269733,1614248133,1),('form_state_form-aM_fbZ8_vXykO9fy1mm09zf-bqQ-qkZWphOtpzHXaQY',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7800\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"hr0a87T_Mp8SEKWNbvY7p3xLDzxeLwPX_TYxUj-78ds\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353700\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269041,1614247441,1),('form_state_form-ATwDqGoFkFCS1Ez851Tu2e8uNbqAcr0SAydghVpn0i8',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7786\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"Uv_puGkDtPa83XCQngL1HDeCm3l-ac-h1j-b3QiNjPk\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353356\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614258330,1614236730,1),('form_state_form-BUgPLpcWZyGLyP7UURks1XcG3Dh1TGiq3YUmfj8T848',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7829\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"6Cj1Rl7iELltPjGwBPXm4ojGgHXuirP_JOg6rRimvWY\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353790\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269538,1614247938,1);
INSERT INTO `cache_form` VALUES ('form_state_form-CiP5UDq_dOpmrXdGiWUJ_AxjmRbJpioBFAjHw7lwn0w',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7851\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"wItIRkAeVMVWX14ltahOJMuqpwVWdXHaYab6tpwxfdo\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353860\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269913,1614248313,1),('form_state_form-Daz5GVRinJppG5u_9wkLcYfguWtqy_sgg5V79utYpvQ',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7812\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"nXxC1uk5bmyJo19TWnk_JXOAn4X0JdwDG-c54ncOwLU\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353738\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269264,1614247664,1),('form_state_form-dIIt9NrVcDOJhjlES2MNqTyZevdMiHn42mFxOyEdqTU',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7787\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"moQETbosZZy54yeZ648VtN0mrIc6NAP51eQ_iZ2rWqU\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353359\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614258382,1614236782,1),('form_state_form-Djn4cai1scWHgfx1V1qwtiLRPFI0F9XIEj44cF-OBo4',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7788\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"P7dzP9rb3xmlkc1EPkTxlIklLE5tfaIL-wTP_ElQtcs\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353362\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614258465,1614236865,1),('form_state_form-dKnssVot67-3d_v46amnsXZypGXKZTLQjhlgyeEga0c',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7816\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"5SCuLWvbW3uIk4weAdVzQr7uHJlAHIiBvjxYAs0E1x4\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353749\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269346,1614247746,1);
INSERT INTO `cache_form` VALUES ('form_state_form-E9gYMRbOIBWkxlc3ZoZtXVuxJZ61E5XQiPzvMcGdHec',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7853\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"BKBwgzHhTAgHzphWmjuxqpiYNh_t_2GQoAULSOgQUN8\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353870\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614270154,1614248554,1),('form_state_form-EeRdzyANQWEcwMqMRwmh30U86QX5Zf49mfhgYTRzSjM',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7809\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"DG2ID14DqFugXni4_zZApurINnTafkPG9WqI7eMFdfw\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353728\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269221,1614247621,1),('form_state_form-eMHaeuntOYfnIi_nZCOyl2E4mfD1bJpa03WWIYciqfc',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7832\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"Xo1oPqvYaR3ho-Rr9c0xmwVOeAXI-GQ1_IiAMTivk4k\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353799\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269551,1614247951,1),('form_state_form-ev8Ey5j4sgWq881ndW_2UgQNpFRB6yY5XtTwqxtx5fw',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7852\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"Csb6Zo2w6OY5yBp6mIpb2csVxugbk-nmLEsHs9XFs50\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353864\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269918,1614248318,1),('form_state_form-FgReWF9_oIpXS4VwEaA1QKLWSqlyF8NcXJKqsK5ebkY',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7842\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"A4-xj9nOhj7jY5Ps2uQhR50iYqg-4jAYQg2SBGdR-TI\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353830\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269689,1614248089,1);
INSERT INTO `cache_form` VALUES ('form_state_form-fpIJMnedAv_QakiAX3Wnc45XGDriq2Nb8BlevPuc34Q',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7793\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"gFuH71a5-6kIrZcy4qtjBIdBbAuMaBU9xQrSz0T3WRM\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353387\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614258797,1614237197,1),('form_state_form-FzGW-5EhA79CP26kO1YaOqSTbGYG4JXSYqb2R3h_A7U',_binary 'a:9:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:2:\"60\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:28:\"Nomination of an Adjudicator\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"2c365197-2658-4161-a84a-601fc892e8f6\";s:3:\"nid\";s:2:\"60\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1350460004\";s:7:\"changed\";s:10:\"1606283757\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"19fb5520-9e5f-4d1f-9e36-983e05aefe8a\";s:18:\"revision_timestamp\";s:10:\"1606283757\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:501:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<thead>\r\n		<tr>\r\n			<th>\r\n				<h2>\r\n					Request for Chairman to nominate an Adjudicator</h2>\r\n			</th>\r\n		</tr>\r\n	</thead>\r\n</table>\r\n<h1>\r\n	&nbsp;</h1>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:472:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\n<thead>\n<tr>\n<th>\n<h2>\n					Request for Chairman to nominate an Adjudicator</h2>\n</th>\n</tr>\n</thead>\n</table>\n<h1>\n	&nbsp;</h1>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"0\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:2:\"60\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:9:\"full_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:3:\"116\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:2:{i:1;a:13:{s:3:\"nid\";s:2:\"60\";s:3:\"eid\";s:1:\"1\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:1:\"5\";s:8:\"template\";s:5081:\"<h1>Nomination of an Adjudicator</h1>\n<fieldset>\n<legend>1. Name of the person requesting the Nomination</legend>\n<table border=\"1\">\n  <tr>\n    <td><strong>Name</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:name:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Email Address</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:email_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Cellphone</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:cellphone:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Telephone</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:telephone:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Fax</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:fax:nolabel]</td>\n  </tr>\n</table>\n</fieldset>\n\n<fieldset>\n<legend>2. Party 1:</legend>\n<table border=\"1\">\n  <tr>\n    <td><strong>Names of the parties to the contract</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:names_of_the_parties_to_the_contract:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Responsible person</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:responsible_person_:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Telephone Number</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:telephone__number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Fax Number</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:fax_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Cell Number</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:cell_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Email Address</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:e_mail_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Physical Address</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:physical_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Postal Address</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:postal_address:nolabel]</td>\n  </tr>\n</table>\n</fieldset>\n\n<fieldset>\n<legend>3. Party 2:</legend>\n<table border=\"1\">\n  <tr>\n    <td><strong>Names of the parties to the contract</strong></td>\n    <td>[submission:values:22_party_2:names_of_the_parties_to_the_contract:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Responsible person</strong></td>\n    <td>[submission:values:22_party_2:responsible_person:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Telephone Number</strong></td>\n    <td>[submission:values:22_party_2:telephone_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Fax Number</strong></td>\n    <td>[submission:values:22_party_2:fax_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Cell Number</strong></td>\n    <td>[submission:values:22_party_2:cell_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Email Address</strong></td>\n    <td>[submission:values:22_party_2:e_mail_address1:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Physical Address</strong></td>\n    <td>[submission:values:22_party_2:physical_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Postal Address</strong></td>\n    <td>[submission:values:22_party_2:postal_address:nolabel]</td>\n  </tr>\n</table>\n</fieldset>\n\n<table border=\"1\">\n  <tr>\n    <td><strong>3.1. Brief description of the works, services or supplies</strong></td>\n    <td>[submission:values:31_brief_description_of_the_works_services_or_supplies:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>3.2 Which of the NEC3 forms of contract have been used</strong></td>\n    <td>[submission:values:32_which_of_the_nec3_forms_of_contract_have_been_used:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>If Other, please state which form of contract is required</strong></td>\n    <td>[submission:values:if_other_please_state_which_form_of_contract_is_required]</td>\n  </tr>\n  <tr>\n    <td><strong>3.3 Location of the site (if applicable)</strong></td>\n    <td>[submission:values:33_location_of_the_site_if_applicable:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>4. Briefly outline what the Adjudicator will be required to rule on (no more than 200 words)</strong></td>\n    <td>[submission:values:4_briefly_outline_what_the_adjudicator_will_be_required_to_rule_on_no_more_than_200_words:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>5. Indicate if there are any persons who might be restricted from participating as an Adjudicator. State the reason why</strong></td>\n    <td>[submission:values:5_indicate_if_there_are_any_persons_who_might_be_restricted_from_participating_as_an_adjudicator_state_the_reason_why:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>6. Any specific comments, requests, or special requirements?</strong></td>\n    <td>[submission:values:6_any_specific_comments_requests_or_special_requirements:nolabel]</td>\n  </tr>\n</table>\";s:19:\"excluded_components\";a:1:{i:0;s:2:\"34\";}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:2;a:13:{s:3:\"nid\";s:2:\"60\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:1:\"5\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:1:{i:0;s:2:\"34\";}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:35:{i:36;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:25:\"contract_number_and_title\";s:4:\"name\";s:25:\"Contract Number and Title\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:46:\"1_name_of_the_person_requesting_the_nomination\";s:4:\"name\";s:47:\"1. Name of the person requesting the Nomination\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:4:\"name\";s:4:\"name\";s:4:\"Name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:13:\"email_address\";s:4:\"name\";s:13:\"Email Address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"cellphone\";s:4:\"name\";s:10:\"Cellphone*\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"telephone\";s:4:\"name\";s:9:\"Telephone\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:49:\"21_names_of_the_parties_to_the_contract___party_1\";s:4:\"name\";s:13:\"2.1 Party 1: \";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:19:\"responsible_person_\";s:4:\"name\";s:21:\"Responsible person: *\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:17:\"telephone__number\";s:4:\"name\";s:17:\"Telephone  Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:11;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"11\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:10:\"Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:12;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"12\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"e_mail_address\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:17:\"Physical Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:16;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"16\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"22_party_2\";s:4:\"name\";s:12:\"2.2 Party 2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:17;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"17\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"16\";s:8:\"page_num\";i:1;}i:18;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"18\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:18:\"responsible_person\";s:4:\"name\";s:19:\"Responsible person:\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"17\";s:8:\"page_num\";i:1;}i:19;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"19\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"telephone_number\";s:4:\"name\";s:16:\"Telephone Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:20;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"20\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:11:\" Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:21;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"21\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:23;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"23\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:15:\"e_mail_address1\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:24;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"24\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:16:\"Physical Address\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"22\";s:8:\"page_num\";i:1;}i:25;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"25\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:26;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"26\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:54:\"31_brief_description_of_the_works_services_or_supplies\";s:4:\"name\";s:57:\"3.1. Brief description of the works, services or supplies\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:27;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"27\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:53:\"32_which_of_the_nec3_forms_of_contract_have_been_used\";s:4:\"name\";s:54:\"3.2 Which of the NEC3 forms of contract have been used\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"items\";s:426:\"ECC|Engineering and Construction Contract\nECSC|Engineering and Construction Short Contract\nECS|Engineering and Construction Subcontract\nCCSS|Engineering and Construction Short Subcontract\nPSC|Professional Services Contract\nTSC|Professional Services Short Contract\n1|Term Services Contract\nOther|Term Services Short Contract\n2|Supply Contract\n3|Supply Short Contract\n4|CIDB Supply Contract\n5|CIDB Short Supply Contract\n6|Other\n\";s:8:\"multiple\";b:0;s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:11:\"custom_keys\";b:0;s:14:\"options_source\";s:0:\"\";s:12:\"empty_option\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:28;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"28\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:56:\"if_other_please_state_which_form_of_contract_is_required\";s:4:\"name\";s:57:\"If Other, please state which form of contract is required\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:29;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"29\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:37:\"33_location_of_the_site_if_applicable\";s:4:\"name\";s:40:\"3.3 Location of the site (if applicable)\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:30;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"30\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:89:\"4_briefly_outline_what_the_adjudicator_will_be_required_to_rule_on_no_more_than_200_words\";s:4:\"name\";s:92:\"4. Briefly outline what the Adjudicator will be required to rule on (no more than 200 words)\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:31;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"31\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:117:\"5_indicate_if_there_are_any_persons_who_might_be_restricted_from_participating_as_an_adjudicator_state_the_reason_why\";s:4:\"name\";s:119:\"5. Indicate if there are any persons who might be restricted from participating as an Adjudicator. State the reason why\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:32;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"32\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:56:\"6_any_specific_comments_requests_or_special_requirements\";s:4:\"name\";s:60:\"6. Any specific comments, requests, or special requirements?\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:33;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"33\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:59:\"upload_all_relevant_files_that_are_pertinent_to_the_dispute\";s:4:\"name\";s:243:\"Upload all relevant files that are pertinent to the dispute.Please upload / attach the following documents to this form, in order that the Adjudicator can be Nominated correctly, and with a minimum of delay: Required:Copy of the Contract Data \";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:27:\"sites/default/files/uploads\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:18:\"progress_indicator\";s:8:\"throbber\";s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:5:\"10 MB\";}s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:35;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"35\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"items\";s:25:\"1|I hereby declare that:\n\";s:8:\"multiple\";b:1;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:490:\"<ul><li>I am authorised by at least one of the parties to the contract to request a Nomination of an Adjudicator. </li>\n<li>I also confirm that a dispute has been declared.</li>\n<li>The parties have attempted to find an Adjudicator using the means identified in the attached Contract Data, and failed to come to agreement. </li>\n<li>As a result, we request that you nominate a suitable person from the ICE-SA Panel of NEC Adjudicators who will act as Adjudicator for this dispute.</li></ul>\";s:11:\"custom_keys\";i:0;s:14:\"options_source\";s:0:\"\";s:7:\"private\";i:0;s:12:\"empty_option\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:34;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"34\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"text\";s:4:\"name\";s:4:\"text\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1118:\"<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The Chairman will base his selection of an <em>Adjudicator</em> on factors which include: </span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">1)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Avoidance of conflicts of interest</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Availability</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Experience of <em>Adjudicator </em>in relation to the dispute</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Residency of <em>Adjudicator&nbsp; </em></span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The chairman will email the name of the selected <em>Adjudicator</em> to the person requesting the dispute.</span></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1350460004\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:10:\"superadmin\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:324:\"a:10:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_popup\";s:1:\"f\";s:13:\"ckeditor_skin\";s:4:\"kama\";s:15:\"ckeditor_expand\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;s:17:\"mimemail_textonly\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:501:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<thead>\r\n		<tr>\r\n			<th>\r\n				<h2>\r\n					Request for Chairman to nominate an Adjudicator</h2>\r\n			</th>\r\n		</tr>\r\n	</thead>\r\n</table>\r\n<h1>\r\n	&nbsp;</h1>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:472:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\n<thead>\n<tr>\n<th>\n<h2>\n					Request for Chairman to nominate an Adjudicator</h2>\n</th>\n</tr>\n</thead>\n</table>\n<h1>\n	&nbsp;</h1>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:472:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\n<thead>\n<tr>\n<th>\n<h2>\n					Request for Chairman to nominate an Adjudicator</h2>\n</th>\n</tr>\n</thead>\n</table>\n<h1>\n	&nbsp;</h1>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:22:\"webform_client_form_60\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:14:{i:36;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:25:\"contract_number_and_title\";s:4:\"name\";s:25:\"Contract Number and Title\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:6;a:12:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:46:\"1_name_of_the_person_requesting_the_nomination\";s:4:\"name\";s:47:\"1. Name of the person requesting the Nomination\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:1;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:4:\"name\";s:4:\"name\";s:4:\"Name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:13:\"email_address\";s:4:\"name\";s:13:\"Email Address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"cellphone\";s:4:\"name\";s:10:\"Cellphone*\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"telephone\";s:4:\"name\";s:9:\"Telephone\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:7;a:12:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:49:\"21_names_of_the_parties_to_the_contract___party_1\";s:4:\"name\";s:13:\"2.1 Party 1: \";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:8:{i:8;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:19:\"responsible_person_\";s:4:\"name\";s:21:\"Responsible person: *\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:17:\"telephone__number\";s:4:\"name\";s:17:\"Telephone  Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:11;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"11\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:10:\"Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:12;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"12\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"e_mail_address\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:17:\"Physical Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}}}i:16;a:12:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"16\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"22_party_2\";s:4:\"name\";s:12:\"2.2 Party 2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:8:{i:17;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"17\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"16\";s:8:\"page_num\";i:1;}i:18;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"18\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:18:\"responsible_person\";s:4:\"name\";s:19:\"Responsible person:\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"17\";s:8:\"page_num\";i:1;}i:19;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"19\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"telephone_number\";s:4:\"name\";s:16:\"Telephone Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:20;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"20\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:11:\" Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:21;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"21\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:23;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"23\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:15:\"e_mail_address1\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:24;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"24\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:16:\"Physical Address\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"22\";s:8:\"page_num\";i:1;}i:25;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"25\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}}}i:26;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"26\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:54:\"31_brief_description_of_the_works_services_or_supplies\";s:4:\"name\";s:57:\"3.1. Brief description of the works, services or supplies\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:27;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"27\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:53:\"32_which_of_the_nec3_forms_of_contract_have_been_used\";s:4:\"name\";s:54:\"3.2 Which of the NEC3 forms of contract have been used\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"items\";s:426:\"ECC|Engineering and Construction Contract\nECSC|Engineering and Construction Short Contract\nECS|Engineering and Construction Subcontract\nCCSS|Engineering and Construction Short Subcontract\nPSC|Professional Services Contract\nTSC|Professional Services Short Contract\n1|Term Services Contract\nOther|Term Services Short Contract\n2|Supply Contract\n3|Supply Short Contract\n4|CIDB Supply Contract\n5|CIDB Short Supply Contract\n6|Other\n\";s:8:\"multiple\";b:0;s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:11:\"custom_keys\";b:0;s:14:\"options_source\";s:0:\"\";s:12:\"empty_option\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:28;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"28\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:56:\"if_other_please_state_which_form_of_contract_is_required\";s:4:\"name\";s:57:\"If Other, please state which form of contract is required\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:29;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"29\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:37:\"33_location_of_the_site_if_applicable\";s:4:\"name\";s:40:\"3.3 Location of the site (if applicable)\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:30;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"30\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:89:\"4_briefly_outline_what_the_adjudicator_will_be_required_to_rule_on_no_more_than_200_words\";s:4:\"name\";s:92:\"4. Briefly outline what the Adjudicator will be required to rule on (no more than 200 words)\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:31;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"31\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:117:\"5_indicate_if_there_are_any_persons_who_might_be_restricted_from_participating_as_an_adjudicator_state_the_reason_why\";s:4:\"name\";s:119:\"5. Indicate if there are any persons who might be restricted from participating as an Adjudicator. State the reason why\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:32;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"32\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:56:\"6_any_specific_comments_requests_or_special_requirements\";s:4:\"name\";s:60:\"6. Any specific comments, requests, or special requirements?\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:33;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"33\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:59:\"upload_all_relevant_files_that_are_pertinent_to_the_dispute\";s:4:\"name\";s:243:\"Upload all relevant files that are pertinent to the dispute.Please upload / attach the following documents to this form, in order that the Adjudicator can be Nominated correctly, and with a minimum of delay: Required:Copy of the Contract Data \";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:27:\"sites/default/files/uploads\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:18:\"progress_indicator\";s:8:\"throbber\";s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:5:\"10 MB\";}s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:35;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"35\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"items\";s:25:\"1|I hereby declare that:\n\";s:8:\"multiple\";b:1;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:490:\"<ul><li>I am authorised by at least one of the parties to the contract to request a Nomination of an Adjudicator. </li>\n<li>I also confirm that a dispute has been declared.</li>\n<li>The parties have attempted to find an Adjudicator using the means identified in the attached Contract Data, and failed to come to agreement. </li>\n<li>As a result, we request that you nominate a suitable person from the ICE-SA Panel of NEC Adjudicators who will act as Adjudicator for this dispute.</li></ul>\";s:11:\"custom_keys\";i:0;s:14:\"options_source\";s:0:\"\";s:7:\"private\";i:0;s:12:\"empty_option\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:34;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"34\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"text\";s:4:\"name\";s:4:\"text\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1118:\"<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The Chairman will base his selection of an <em>Adjudicator</em> on factors which include: </span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">1)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Avoidance of conflicts of interest</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Availability</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Experience of <em>Adjudicator </em>in relation to the dispute</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Residency of <em>Adjudicator&nbsp; </em></span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The chairman will email the name of the selected <em>Adjudicator</em> to the person requesting the dispute.</span></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:0:{}s:13:\"process_input\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:22:\"webform_client_form_60\";s:14:\"posted_form_id\";N;s:11:\"captcha_sid\";s:6:\"353520\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614263434,1614241834,1),('form_state_form-gfmHg7v9tMmlkNjhMpn8yHmk72befncatzu-UAgsuD0',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7819\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"rUiVUXTfb9S6mL64x-O37vpy1s3RMFc1ucoROJGojZo\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353761\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269419,1614247819,1),('form_state_form-HgWGTOLlMpm8N6UVnaaeCnMfLmsu2H3KeU0GCcvqBYQ',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7783\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"rNITOwP0MQFsm-naYOSbC43jWXzr7RG7PQ9InfrzFwU\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353347\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614258214,1614236614,1),('form_state_form-Hkfd77n1Lt_91FfzB6jUvQh_BQb6LZgWPxoc-MEV474',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7827\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"O44UCvCzKiYivpBMtV-MMt4JGWibHlNrHaUlXU7P2F0\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353784\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269510,1614247910,1),('form_state_form-HxhmyVn4G8_p1TI-uphdP3AmN52olU9yjbIrRYGOwWQ',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7839\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"_3mWLH-auq8n2cW6tlLrggC7VSz3A-r94P4TQGa5-kc\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353820\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269643,1614248043,1);
INSERT INTO `cache_form` VALUES ('form_state_form-iA0iWZz1JuZKjL3Fbk1EbwidRAaCyRpw_3nnnxwd1v8',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7835\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"dCen_w0G2JW50aCeaL_8QW2IbDMXc3WFOc5EGX9eY08\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353808\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269590,1614247990,1),('form_state_form-Iez1VVrYfFsI65T9cnXVjdsEL0bsJ7cC9iXfQlYqmF4',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7828\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"BibxaCr6PagmG-zCzFnB2vfFZSbBVbvO710U1xve3bo\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353787\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269514,1614247914,1),('form_state_form-ITj4V67bJIUwJyZMFCOV6Cz0nAPQWX09ZPqk5Gw9QhU',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7836\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"U9TP30eXrAQXS7oEBtKsFvnOxYD2JTP7-pQ5NmDR1Hw\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353811\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269609,1614248009,1),('form_state_form-iTwJMJCiusJ4XCbZ4BVYf-697hATMj1_PSr3CuW7Gt0',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7808\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"91LZKbjZ3uNYnwkXR_CQKEKyj1j0b_3QQ8zqgEuWqnE\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353725\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269163,1614247563,1),('form_state_form-ixS18n-iOIkJyhQU-_qrQ97h3hQYuz4dro57NMAbeKI',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7795\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"2zwVRyfqJ9sGKkeNu1vaRmy2Gne3NqxhqwkdFECRzBw\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353441\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614260907,1614239307,1);
INSERT INTO `cache_form` VALUES ('form_state_form-jmWC6lYZgeaOLg5ZNwUcxKYQb6frhvKUmu1n-DxtmHw',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7837\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"NOHh-V98IKfthwKlJ_HiSKgJ5V59FdL82OkcQnPpEmY\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353814\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269619,1614248019,1),('form_state_form-jNr2fkhtZ_Qln138P1lpBCYELwYgmz5mxeCs0yYvGdQ',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7849\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"JCbgsOv45Kt-xcuDTkWTttEYVKYGsH5Jmvr8V8-6wZw\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353853\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269812,1614248212,1),('form_state_form-KOjYqUlvCA9AS5qU0UPod2cB9vRLsG7G18xbAQM-tmw',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7813\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"cbj-qGeR6mTYdDl1AANlJABOlhJo3fWqgXTYqK-sqUU\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353740\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269265,1614247665,1),('form_state_form-kRE0nXwLKBO6LEMwTsTYRIpCB9y_ed39J-DsDSc8FWA',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7857\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"T-iNJvHXUWu8Mclrsfh9fkYjj-j0dgZQDxHHCelc8uI\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"354032\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614279084,1614257484,1),('form_state_form-KWGTJDLSKHP540WkDBAsRkS6xfgr_SX0U2nsP4XUxRA',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7820\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"gOpZmoWCeXfD2DC7HbJG0ypTf2dYDGWP9yRxAtk9e2A\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353763\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269421,1614247821,1);
INSERT INTO `cache_form` VALUES ('form_state_form-LCpakj0necRkS07K2d8AWTCfKLYkzIR9Ig2NsxAFBXw',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7854\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"ZTfBy_cX0_potkSWrP2Jj40MLpOdRQC0-_auGa-Iaa8\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353890\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614270342,1614248742,1),('form_state_form-lR76g2b3tJYArZTgLJ2xfaZNwINfquzokxQAQNh8iI0',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7792\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"ReWOUG70hfL5N41mSlkC5MmEqtTAVcE9p7Y2jrmVe_g\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353378\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614258713,1614237113,1),('form_state_form-lssnW-qExtCys_o08jBcZmgYfRGfuSHdfitfFhwe6w0',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7799\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"j73Z_SW0PTbrHpLhgMeFf7EW4IBjr2WAnFPCjNIWMIw\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353697\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269004,1614247404,1),('form_state_form-MqSYKY1UBiICb9esSGEH_zkPyRG7kAEC29vSTVNnwcQ',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7804\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"m-9uIbeINp0ONiGCz7tI9nbmY5l_8DG0f20k6tY1dww\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353712\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269111,1614247511,1),('form_state_form-NDvavimHsuLgxjIoKcfRj7dA85UK6x8VuqoQZNoqQbA',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7845\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"dalhQ57Czk2ElCIATbagNtLO1g6wXry_xn4CC6Z-c84\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353840\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269767,1614248167,1);
INSERT INTO `cache_form` VALUES ('form_state_form-or5uY7uS1MR3BBiBgmu4Cnu6oMI7nRb7xzo3Gxv1zps',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7846\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"jig6wOW7AWkltmCAzE919iW6x6BXRvP9FESJPiibjm0\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353843\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269774,1614248174,1),('form_state_form-p5THvJl1AucPSXjU_OtHQtXkX9gJAifJfUnyKo8mCkQ',_binary 'a:9:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:2:\"60\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:28:\"Nomination of an Adjudicator\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"2c365197-2658-4161-a84a-601fc892e8f6\";s:3:\"nid\";s:2:\"60\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1350460004\";s:7:\"changed\";s:10:\"1606283757\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"19fb5520-9e5f-4d1f-9e36-983e05aefe8a\";s:18:\"revision_timestamp\";s:10:\"1606283757\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:501:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<thead>\r\n		<tr>\r\n			<th>\r\n				<h2>\r\n					Request for Chairman to nominate an Adjudicator</h2>\r\n			</th>\r\n		</tr>\r\n	</thead>\r\n</table>\r\n<h1>\r\n	&nbsp;</h1>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:472:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\n<thead>\n<tr>\n<th>\n<h2>\n					Request for Chairman to nominate an Adjudicator</h2>\n</th>\n</tr>\n</thead>\n</table>\n<h1>\n	&nbsp;</h1>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"0\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:2:\"60\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:9:\"full_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:3:\"116\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:2:{i:1;a:13:{s:3:\"nid\";s:2:\"60\";s:3:\"eid\";s:1:\"1\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:1:\"5\";s:8:\"template\";s:5081:\"<h1>Nomination of an Adjudicator</h1>\n<fieldset>\n<legend>1. Name of the person requesting the Nomination</legend>\n<table border=\"1\">\n  <tr>\n    <td><strong>Name</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:name:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Email Address</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:email_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Cellphone</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:cellphone:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Telephone</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:telephone:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Fax</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:fax:nolabel]</td>\n  </tr>\n</table>\n</fieldset>\n\n<fieldset>\n<legend>2. Party 1:</legend>\n<table border=\"1\">\n  <tr>\n    <td><strong>Names of the parties to the contract</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:names_of_the_parties_to_the_contract:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Responsible person</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:responsible_person_:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Telephone Number</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:telephone__number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Fax Number</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:fax_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Cell Number</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:cell_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Email Address</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:e_mail_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Physical Address</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:physical_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Postal Address</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:postal_address:nolabel]</td>\n  </tr>\n</table>\n</fieldset>\n\n<fieldset>\n<legend>3. Party 2:</legend>\n<table border=\"1\">\n  <tr>\n    <td><strong>Names of the parties to the contract</strong></td>\n    <td>[submission:values:22_party_2:names_of_the_parties_to_the_contract:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Responsible person</strong></td>\n    <td>[submission:values:22_party_2:responsible_person:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Telephone Number</strong></td>\n    <td>[submission:values:22_party_2:telephone_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Fax Number</strong></td>\n    <td>[submission:values:22_party_2:fax_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Cell Number</strong></td>\n    <td>[submission:values:22_party_2:cell_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Email Address</strong></td>\n    <td>[submission:values:22_party_2:e_mail_address1:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Physical Address</strong></td>\n    <td>[submission:values:22_party_2:physical_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Postal Address</strong></td>\n    <td>[submission:values:22_party_2:postal_address:nolabel]</td>\n  </tr>\n</table>\n</fieldset>\n\n<table border=\"1\">\n  <tr>\n    <td><strong>3.1. Brief description of the works, services or supplies</strong></td>\n    <td>[submission:values:31_brief_description_of_the_works_services_or_supplies:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>3.2 Which of the NEC3 forms of contract have been used</strong></td>\n    <td>[submission:values:32_which_of_the_nec3_forms_of_contract_have_been_used:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>If Other, please state which form of contract is required</strong></td>\n    <td>[submission:values:if_other_please_state_which_form_of_contract_is_required]</td>\n  </tr>\n  <tr>\n    <td><strong>3.3 Location of the site (if applicable)</strong></td>\n    <td>[submission:values:33_location_of_the_site_if_applicable:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>4. Briefly outline what the Adjudicator will be required to rule on (no more than 200 words)</strong></td>\n    <td>[submission:values:4_briefly_outline_what_the_adjudicator_will_be_required_to_rule_on_no_more_than_200_words:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>5. Indicate if there are any persons who might be restricted from participating as an Adjudicator. State the reason why</strong></td>\n    <td>[submission:values:5_indicate_if_there_are_any_persons_who_might_be_restricted_from_participating_as_an_adjudicator_state_the_reason_why:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>6. Any specific comments, requests, or special requirements?</strong></td>\n    <td>[submission:values:6_any_specific_comments_requests_or_special_requirements:nolabel]</td>\n  </tr>\n</table>\";s:19:\"excluded_components\";a:1:{i:0;s:2:\"34\";}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:2;a:13:{s:3:\"nid\";s:2:\"60\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:1:\"5\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:1:{i:0;s:2:\"34\";}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:35:{i:36;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:25:\"contract_number_and_title\";s:4:\"name\";s:25:\"Contract Number and Title\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:46:\"1_name_of_the_person_requesting_the_nomination\";s:4:\"name\";s:47:\"1. Name of the person requesting the Nomination\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:4:\"name\";s:4:\"name\";s:4:\"Name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:13:\"email_address\";s:4:\"name\";s:13:\"Email Address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"cellphone\";s:4:\"name\";s:10:\"Cellphone*\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"telephone\";s:4:\"name\";s:9:\"Telephone\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:49:\"21_names_of_the_parties_to_the_contract___party_1\";s:4:\"name\";s:13:\"2.1 Party 1: \";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:19:\"responsible_person_\";s:4:\"name\";s:21:\"Responsible person: *\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:17:\"telephone__number\";s:4:\"name\";s:17:\"Telephone  Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:11;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"11\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:10:\"Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:12;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"12\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"e_mail_address\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:17:\"Physical Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:16;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"16\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"22_party_2\";s:4:\"name\";s:12:\"2.2 Party 2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:17;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"17\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"16\";s:8:\"page_num\";i:1;}i:18;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"18\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:18:\"responsible_person\";s:4:\"name\";s:19:\"Responsible person:\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"17\";s:8:\"page_num\";i:1;}i:19;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"19\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"telephone_number\";s:4:\"name\";s:16:\"Telephone Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:20;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"20\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:11:\" Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:21;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"21\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:23;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"23\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:15:\"e_mail_address1\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:24;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"24\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:16:\"Physical Address\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"22\";s:8:\"page_num\";i:1;}i:25;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"25\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:26;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"26\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:54:\"31_brief_description_of_the_works_services_or_supplies\";s:4:\"name\";s:57:\"3.1. Brief description of the works, services or supplies\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:27;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"27\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:53:\"32_which_of_the_nec3_forms_of_contract_have_been_used\";s:4:\"name\";s:54:\"3.2 Which of the NEC3 forms of contract have been used\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"items\";s:426:\"ECC|Engineering and Construction Contract\nECSC|Engineering and Construction Short Contract\nECS|Engineering and Construction Subcontract\nCCSS|Engineering and Construction Short Subcontract\nPSC|Professional Services Contract\nTSC|Professional Services Short Contract\n1|Term Services Contract\nOther|Term Services Short Contract\n2|Supply Contract\n3|Supply Short Contract\n4|CIDB Supply Contract\n5|CIDB Short Supply Contract\n6|Other\n\";s:8:\"multiple\";b:0;s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:11:\"custom_keys\";b:0;s:14:\"options_source\";s:0:\"\";s:12:\"empty_option\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:28;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"28\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:56:\"if_other_please_state_which_form_of_contract_is_required\";s:4:\"name\";s:57:\"If Other, please state which form of contract is required\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:29;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"29\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:37:\"33_location_of_the_site_if_applicable\";s:4:\"name\";s:40:\"3.3 Location of the site (if applicable)\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:30;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"30\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:89:\"4_briefly_outline_what_the_adjudicator_will_be_required_to_rule_on_no_more_than_200_words\";s:4:\"name\";s:92:\"4. Briefly outline what the Adjudicator will be required to rule on (no more than 200 words)\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:31;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"31\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:117:\"5_indicate_if_there_are_any_persons_who_might_be_restricted_from_participating_as_an_adjudicator_state_the_reason_why\";s:4:\"name\";s:119:\"5. Indicate if there are any persons who might be restricted from participating as an Adjudicator. State the reason why\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:32;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"32\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:56:\"6_any_specific_comments_requests_or_special_requirements\";s:4:\"name\";s:60:\"6. Any specific comments, requests, or special requirements?\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:33;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"33\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:59:\"upload_all_relevant_files_that_are_pertinent_to_the_dispute\";s:4:\"name\";s:243:\"Upload all relevant files that are pertinent to the dispute.Please upload / attach the following documents to this form, in order that the Adjudicator can be Nominated correctly, and with a minimum of delay: Required:Copy of the Contract Data \";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:27:\"sites/default/files/uploads\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:18:\"progress_indicator\";s:8:\"throbber\";s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:5:\"10 MB\";}s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:35;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"35\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"items\";s:25:\"1|I hereby declare that:\n\";s:8:\"multiple\";b:1;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:490:\"<ul><li>I am authorised by at least one of the parties to the contract to request a Nomination of an Adjudicator. </li>\n<li>I also confirm that a dispute has been declared.</li>\n<li>The parties have attempted to find an Adjudicator using the means identified in the attached Contract Data, and failed to come to agreement. </li>\n<li>As a result, we request that you nominate a suitable person from the ICE-SA Panel of NEC Adjudicators who will act as Adjudicator for this dispute.</li></ul>\";s:11:\"custom_keys\";i:0;s:14:\"options_source\";s:0:\"\";s:7:\"private\";i:0;s:12:\"empty_option\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:34;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"34\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"text\";s:4:\"name\";s:4:\"text\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1118:\"<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The Chairman will base his selection of an <em>Adjudicator</em> on factors which include: </span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">1)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Avoidance of conflicts of interest</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Availability</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Experience of <em>Adjudicator </em>in relation to the dispute</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Residency of <em>Adjudicator&nbsp; </em></span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The chairman will email the name of the selected <em>Adjudicator</em> to the person requesting the dispute.</span></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1350460004\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:10:\"superadmin\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:324:\"a:10:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_popup\";s:1:\"f\";s:13:\"ckeditor_skin\";s:4:\"kama\";s:15:\"ckeditor_expand\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;s:17:\"mimemail_textonly\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:501:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<thead>\r\n		<tr>\r\n			<th>\r\n				<h2>\r\n					Request for Chairman to nominate an Adjudicator</h2>\r\n			</th>\r\n		</tr>\r\n	</thead>\r\n</table>\r\n<h1>\r\n	&nbsp;</h1>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:472:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\n<thead>\n<tr>\n<th>\n<h2>\n					Request for Chairman to nominate an Adjudicator</h2>\n</th>\n</tr>\n</thead>\n</table>\n<h1>\n	&nbsp;</h1>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:472:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\n<thead>\n<tr>\n<th>\n<h2>\n					Request for Chairman to nominate an Adjudicator</h2>\n</th>\n</tr>\n</thead>\n</table>\n<h1>\n	&nbsp;</h1>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:22:\"webform_client_form_60\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:14:{i:36;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:25:\"contract_number_and_title\";s:4:\"name\";s:25:\"Contract Number and Title\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:6;a:12:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:46:\"1_name_of_the_person_requesting_the_nomination\";s:4:\"name\";s:47:\"1. Name of the person requesting the Nomination\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:1;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:4:\"name\";s:4:\"name\";s:4:\"Name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:13:\"email_address\";s:4:\"name\";s:13:\"Email Address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"cellphone\";s:4:\"name\";s:10:\"Cellphone*\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"telephone\";s:4:\"name\";s:9:\"Telephone\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:7;a:12:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:49:\"21_names_of_the_parties_to_the_contract___party_1\";s:4:\"name\";s:13:\"2.1 Party 1: \";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:8:{i:8;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:19:\"responsible_person_\";s:4:\"name\";s:21:\"Responsible person: *\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:17:\"telephone__number\";s:4:\"name\";s:17:\"Telephone  Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:11;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"11\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:10:\"Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:12;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"12\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"e_mail_address\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:17:\"Physical Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}}}i:16;a:12:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"16\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"22_party_2\";s:4:\"name\";s:12:\"2.2 Party 2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:8:{i:17;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"17\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"16\";s:8:\"page_num\";i:1;}i:18;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"18\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:18:\"responsible_person\";s:4:\"name\";s:19:\"Responsible person:\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"17\";s:8:\"page_num\";i:1;}i:19;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"19\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"telephone_number\";s:4:\"name\";s:16:\"Telephone Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:20;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"20\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:11:\" Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:21;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"21\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:23;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"23\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:15:\"e_mail_address1\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:24;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"24\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:16:\"Physical Address\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"22\";s:8:\"page_num\";i:1;}i:25;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"25\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}}}i:26;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"26\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:54:\"31_brief_description_of_the_works_services_or_supplies\";s:4:\"name\";s:57:\"3.1. Brief description of the works, services or supplies\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:27;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"27\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:53:\"32_which_of_the_nec3_forms_of_contract_have_been_used\";s:4:\"name\";s:54:\"3.2 Which of the NEC3 forms of contract have been used\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"items\";s:426:\"ECC|Engineering and Construction Contract\nECSC|Engineering and Construction Short Contract\nECS|Engineering and Construction Subcontract\nCCSS|Engineering and Construction Short Subcontract\nPSC|Professional Services Contract\nTSC|Professional Services Short Contract\n1|Term Services Contract\nOther|Term Services Short Contract\n2|Supply Contract\n3|Supply Short Contract\n4|CIDB Supply Contract\n5|CIDB Short Supply Contract\n6|Other\n\";s:8:\"multiple\";b:0;s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:11:\"custom_keys\";b:0;s:14:\"options_source\";s:0:\"\";s:12:\"empty_option\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:28;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"28\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:56:\"if_other_please_state_which_form_of_contract_is_required\";s:4:\"name\";s:57:\"If Other, please state which form of contract is required\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:29;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"29\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:37:\"33_location_of_the_site_if_applicable\";s:4:\"name\";s:40:\"3.3 Location of the site (if applicable)\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:30;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"30\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:89:\"4_briefly_outline_what_the_adjudicator_will_be_required_to_rule_on_no_more_than_200_words\";s:4:\"name\";s:92:\"4. Briefly outline what the Adjudicator will be required to rule on (no more than 200 words)\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:31;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"31\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:117:\"5_indicate_if_there_are_any_persons_who_might_be_restricted_from_participating_as_an_adjudicator_state_the_reason_why\";s:4:\"name\";s:119:\"5. Indicate if there are any persons who might be restricted from participating as an Adjudicator. State the reason why\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:32;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"32\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:56:\"6_any_specific_comments_requests_or_special_requirements\";s:4:\"name\";s:60:\"6. Any specific comments, requests, or special requirements?\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:33;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"33\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:59:\"upload_all_relevant_files_that_are_pertinent_to_the_dispute\";s:4:\"name\";s:243:\"Upload all relevant files that are pertinent to the dispute.Please upload / attach the following documents to this form, in order that the Adjudicator can be Nominated correctly, and with a minimum of delay: Required:Copy of the Contract Data \";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:27:\"sites/default/files/uploads\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:18:\"progress_indicator\";s:8:\"throbber\";s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:5:\"10 MB\";}s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:35;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"35\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"items\";s:25:\"1|I hereby declare that:\n\";s:8:\"multiple\";b:1;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:490:\"<ul><li>I am authorised by at least one of the parties to the contract to request a Nomination of an Adjudicator. </li>\n<li>I also confirm that a dispute has been declared.</li>\n<li>The parties have attempted to find an Adjudicator using the means identified in the attached Contract Data, and failed to come to agreement. </li>\n<li>As a result, we request that you nominate a suitable person from the ICE-SA Panel of NEC Adjudicators who will act as Adjudicator for this dispute.</li></ul>\";s:11:\"custom_keys\";i:0;s:14:\"options_source\";s:0:\"\";s:7:\"private\";i:0;s:12:\"empty_option\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:34;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"34\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"text\";s:4:\"name\";s:4:\"text\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1118:\"<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The Chairman will base his selection of an <em>Adjudicator</em> on factors which include: </span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">1)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Avoidance of conflicts of interest</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Availability</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Experience of <em>Adjudicator </em>in relation to the dispute</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Residency of <em>Adjudicator&nbsp; </em></span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The chairman will email the name of the selected <em>Adjudicator</em> to the person requesting the dispute.</span></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:0:{}s:13:\"process_input\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:22:\"webform_client_form_60\";s:14:\"posted_form_id\";N;s:11:\"captcha_sid\";s:6:\"354026\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614278850,1614257250,1),('form_state_form-pT3otSHs_OJ3FkWq7uBqu1I1m2hVlRTSsnhUV7zdeJM',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7817\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"u3RktZi5bpWC9Yl-JQH42yy-LI4PTwnf98i7vK__dpw\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353753\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269412,1614247812,1),('form_state_form-pTNMy8-ouEUPVGT6xmIitQTfhzpO9FdRFLMm1VFy8O8',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7798\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"jrmeE2uHdGKKvU4hXceQUN51_pCwZ9DrzSTOgGLX9aE\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353694\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614268959,1614247359,1),('form_state_form-QlW3Wa8XEXNsQKtG2fwWDn9g14MVin2olH4z0KOjLBQ',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7833\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"9QL7h-UEc4Zw2nFlQfiwf4t4iXEiSrSHoLQqEZA-2qk\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353803\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269563,1614247963,1),('form_state_form-quQ3XacFHdwpFPxuRbhgC6Tl5NLkkruTTNOsE4FLoSw',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7823\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"IaW-2ntRzfTLJxlAOIAkioqgYp1My8Zc7nX7EX3lTKI\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353771\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269432,1614247832,1);
INSERT INTO `cache_form` VALUES ('form_state_form-qVaJIL1PH7hJScwVS3PHvVy7GQ-RraMgMOUBP_d4xfI',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7785\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"C_LPsZBAYCF-Z2jPcHHuILinSM3mr5gp6pKHu7Jv23M\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353353\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614258250,1614236650,1),('form_state_form-QyntWuZciOvxIeaNd4ZJJHpAbqOsVDXJVLePmK49rPk',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7802\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"RSIXg6MSqaV3EjigeDAVOUHI-5m-ObCZRBm7hz0mnpw\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353707\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269100,1614247500,1),('form_state_form-R7trfFw6_dVSvG553kqhccOam3Gk_l-fU42pirVOhGU',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7794\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"2N-o_f8pOb3zLn6AOHUmB6eeuPtR0hBJQl7MM2_9Zzk\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353391\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614258825,1614237225,1),('form_state_form-roWxFVfmUVv6WgGavFbmS6bVaNN7KZFJy2-Hl87QbNQ',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7825\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"gVaq7GgXX6cpfgPRKR6c7kCJSzCwZ_tzmymazbWN8E0\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353777\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269479,1614247879,1),('form_state_form-SBHSuZ20b8lDpTU42l9TRHV_reVh1mZyWdo4wQEY93c',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7843\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"RSGiLcK5HI7OecXOW1r3FS8cEWHDrOylMYOQ5SOA9G4\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353833\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269695,1614248095,1);
INSERT INTO `cache_form` VALUES ('form_state_form-SY9LCMqzb1S7cWixP97Ca9oc7cCvHtVODo54iceFBOY',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7807\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"Pdsx0kdp8UDton1dBz_lFlcuHA4z5o3MeRYSPsegGFo\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353721\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269143,1614247543,1),('form_state_form-T4dLyLmsuPpJIU6jssMZnY5wFGXD4lBk1D0Slc7gPK4',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7815\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"nkVmA4R5IrySxZosZHClk1j1N3U4ccmXsUz8-sZ58yk\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353746\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269319,1614247719,1),('form_state_form-UBhjnxj8pk6LQB5_ydsCTm4PDCJK54Obt4ZuwU1L5ns',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7848\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"vQBE3e5BTHkScDv4vC3g_YtGqxTsd1-OnlkK9bFFDuQ\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353850\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269802,1614248202,1),('form_state_form-uJ5xN8LUnaCKqrY4kk7JOd4SFkEevZ_nKxNgPhvUS40',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7822\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"rx_0up7m9K7Z2sWUmJfqIAxc0tgUy2aeVNdjYjVgBCk\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353768\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269428,1614247828,1),('form_state_form-v2naW9dDxXOP2g9PMdAFIvaaSGn-Mc8G8IZybuiEPck',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7821\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"5VKh8Qvs6wDUA6ptdJETQCuuDXbNNlvvffjHfoCpM6g\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353765\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269421,1614247821,1);
INSERT INTO `cache_form` VALUES ('form_state_form-v3VMVKMz5EoITHkyUuZm40ZhmIHzRIcWm3-jXngpeJQ',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7801\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"gPt75V741EplAsbUakO_0ZHFBLfyT4RiYihr6A43nSM\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353704\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269099,1614247499,1),('form_state_form-VCuzits2ZC3FfNj34qtQ3PIjUV3NVvVN6zDB1PpLr2U',_binary 'a:9:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:2:\"60\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:28:\"Nomination of an Adjudicator\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"2c365197-2658-4161-a84a-601fc892e8f6\";s:3:\"nid\";s:2:\"60\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1350460004\";s:7:\"changed\";s:10:\"1606283757\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"19fb5520-9e5f-4d1f-9e36-983e05aefe8a\";s:18:\"revision_timestamp\";s:10:\"1606283757\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:501:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<thead>\r\n		<tr>\r\n			<th>\r\n				<h2>\r\n					Request for Chairman to nominate an Adjudicator</h2>\r\n			</th>\r\n		</tr>\r\n	</thead>\r\n</table>\r\n<h1>\r\n	&nbsp;</h1>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:472:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\n<thead>\n<tr>\n<th>\n<h2>\n					Request for Chairman to nominate an Adjudicator</h2>\n</th>\n</tr>\n</thead>\n</table>\n<h1>\n	&nbsp;</h1>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"0\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:2:\"60\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:9:\"full_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:3:\"116\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:2:{i:1;a:13:{s:3:\"nid\";s:2:\"60\";s:3:\"eid\";s:1:\"1\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:1:\"5\";s:8:\"template\";s:5081:\"<h1>Nomination of an Adjudicator</h1>\n<fieldset>\n<legend>1. Name of the person requesting the Nomination</legend>\n<table border=\"1\">\n  <tr>\n    <td><strong>Name</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:name:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Email Address</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:email_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Cellphone</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:cellphone:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Telephone</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:telephone:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Fax</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:fax:nolabel]</td>\n  </tr>\n</table>\n</fieldset>\n\n<fieldset>\n<legend>2. Party 1:</legend>\n<table border=\"1\">\n  <tr>\n    <td><strong>Names of the parties to the contract</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:names_of_the_parties_to_the_contract:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Responsible person</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:responsible_person_:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Telephone Number</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:telephone__number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Fax Number</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:fax_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Cell Number</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:cell_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Email Address</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:e_mail_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Physical Address</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:physical_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Postal Address</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:postal_address:nolabel]</td>\n  </tr>\n</table>\n</fieldset>\n\n<fieldset>\n<legend>3. Party 2:</legend>\n<table border=\"1\">\n  <tr>\n    <td><strong>Names of the parties to the contract</strong></td>\n    <td>[submission:values:22_party_2:names_of_the_parties_to_the_contract:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Responsible person</strong></td>\n    <td>[submission:values:22_party_2:responsible_person:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Telephone Number</strong></td>\n    <td>[submission:values:22_party_2:telephone_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Fax Number</strong></td>\n    <td>[submission:values:22_party_2:fax_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Cell Number</strong></td>\n    <td>[submission:values:22_party_2:cell_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Email Address</strong></td>\n    <td>[submission:values:22_party_2:e_mail_address1:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Physical Address</strong></td>\n    <td>[submission:values:22_party_2:physical_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Postal Address</strong></td>\n    <td>[submission:values:22_party_2:postal_address:nolabel]</td>\n  </tr>\n</table>\n</fieldset>\n\n<table border=\"1\">\n  <tr>\n    <td><strong>3.1. Brief description of the works, services or supplies</strong></td>\n    <td>[submission:values:31_brief_description_of_the_works_services_or_supplies:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>3.2 Which of the NEC3 forms of contract have been used</strong></td>\n    <td>[submission:values:32_which_of_the_nec3_forms_of_contract_have_been_used:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>If Other, please state which form of contract is required</strong></td>\n    <td>[submission:values:if_other_please_state_which_form_of_contract_is_required]</td>\n  </tr>\n  <tr>\n    <td><strong>3.3 Location of the site (if applicable)</strong></td>\n    <td>[submission:values:33_location_of_the_site_if_applicable:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>4. Briefly outline what the Adjudicator will be required to rule on (no more than 200 words)</strong></td>\n    <td>[submission:values:4_briefly_outline_what_the_adjudicator_will_be_required_to_rule_on_no_more_than_200_words:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>5. Indicate if there are any persons who might be restricted from participating as an Adjudicator. State the reason why</strong></td>\n    <td>[submission:values:5_indicate_if_there_are_any_persons_who_might_be_restricted_from_participating_as_an_adjudicator_state_the_reason_why:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>6. Any specific comments, requests, or special requirements?</strong></td>\n    <td>[submission:values:6_any_specific_comments_requests_or_special_requirements:nolabel]</td>\n  </tr>\n</table>\";s:19:\"excluded_components\";a:1:{i:0;s:2:\"34\";}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:2;a:13:{s:3:\"nid\";s:2:\"60\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:1:\"5\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:1:{i:0;s:2:\"34\";}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:35:{i:36;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:25:\"contract_number_and_title\";s:4:\"name\";s:25:\"Contract Number and Title\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:46:\"1_name_of_the_person_requesting_the_nomination\";s:4:\"name\";s:47:\"1. Name of the person requesting the Nomination\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:4:\"name\";s:4:\"name\";s:4:\"Name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:13:\"email_address\";s:4:\"name\";s:13:\"Email Address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"cellphone\";s:4:\"name\";s:10:\"Cellphone*\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"telephone\";s:4:\"name\";s:9:\"Telephone\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:49:\"21_names_of_the_parties_to_the_contract___party_1\";s:4:\"name\";s:13:\"2.1 Party 1: \";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:19:\"responsible_person_\";s:4:\"name\";s:21:\"Responsible person: *\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:17:\"telephone__number\";s:4:\"name\";s:17:\"Telephone  Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:11;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"11\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:10:\"Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:12;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"12\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"e_mail_address\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:17:\"Physical Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:16;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"16\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"22_party_2\";s:4:\"name\";s:12:\"2.2 Party 2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:17;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"17\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"16\";s:8:\"page_num\";i:1;}i:18;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"18\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:18:\"responsible_person\";s:4:\"name\";s:19:\"Responsible person:\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"17\";s:8:\"page_num\";i:1;}i:19;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"19\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"telephone_number\";s:4:\"name\";s:16:\"Telephone Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:20;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"20\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:11:\" Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:21;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"21\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:23;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"23\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:15:\"e_mail_address1\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:24;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"24\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:16:\"Physical Address\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"22\";s:8:\"page_num\";i:1;}i:25;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"25\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:26;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"26\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:54:\"31_brief_description_of_the_works_services_or_supplies\";s:4:\"name\";s:57:\"3.1. Brief description of the works, services or supplies\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:27;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"27\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:53:\"32_which_of_the_nec3_forms_of_contract_have_been_used\";s:4:\"name\";s:54:\"3.2 Which of the NEC3 forms of contract have been used\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"items\";s:426:\"ECC|Engineering and Construction Contract\nECSC|Engineering and Construction Short Contract\nECS|Engineering and Construction Subcontract\nCCSS|Engineering and Construction Short Subcontract\nPSC|Professional Services Contract\nTSC|Professional Services Short Contract\n1|Term Services Contract\nOther|Term Services Short Contract\n2|Supply Contract\n3|Supply Short Contract\n4|CIDB Supply Contract\n5|CIDB Short Supply Contract\n6|Other\n\";s:8:\"multiple\";b:0;s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:11:\"custom_keys\";b:0;s:14:\"options_source\";s:0:\"\";s:12:\"empty_option\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:28;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"28\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:56:\"if_other_please_state_which_form_of_contract_is_required\";s:4:\"name\";s:57:\"If Other, please state which form of contract is required\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:29;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"29\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:37:\"33_location_of_the_site_if_applicable\";s:4:\"name\";s:40:\"3.3 Location of the site (if applicable)\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:30;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"30\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:89:\"4_briefly_outline_what_the_adjudicator_will_be_required_to_rule_on_no_more_than_200_words\";s:4:\"name\";s:92:\"4. Briefly outline what the Adjudicator will be required to rule on (no more than 200 words)\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:31;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"31\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:117:\"5_indicate_if_there_are_any_persons_who_might_be_restricted_from_participating_as_an_adjudicator_state_the_reason_why\";s:4:\"name\";s:119:\"5. Indicate if there are any persons who might be restricted from participating as an Adjudicator. State the reason why\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:32;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"32\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:56:\"6_any_specific_comments_requests_or_special_requirements\";s:4:\"name\";s:60:\"6. Any specific comments, requests, or special requirements?\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:33;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"33\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:59:\"upload_all_relevant_files_that_are_pertinent_to_the_dispute\";s:4:\"name\";s:243:\"Upload all relevant files that are pertinent to the dispute.Please upload / attach the following documents to this form, in order that the Adjudicator can be Nominated correctly, and with a minimum of delay: Required:Copy of the Contract Data \";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:27:\"sites/default/files/uploads\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:18:\"progress_indicator\";s:8:\"throbber\";s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:5:\"10 MB\";}s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:35;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"35\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"items\";s:25:\"1|I hereby declare that:\n\";s:8:\"multiple\";b:1;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:490:\"<ul><li>I am authorised by at least one of the parties to the contract to request a Nomination of an Adjudicator. </li>\n<li>I also confirm that a dispute has been declared.</li>\n<li>The parties have attempted to find an Adjudicator using the means identified in the attached Contract Data, and failed to come to agreement. </li>\n<li>As a result, we request that you nominate a suitable person from the ICE-SA Panel of NEC Adjudicators who will act as Adjudicator for this dispute.</li></ul>\";s:11:\"custom_keys\";i:0;s:14:\"options_source\";s:0:\"\";s:7:\"private\";i:0;s:12:\"empty_option\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:34;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"34\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"text\";s:4:\"name\";s:4:\"text\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1118:\"<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The Chairman will base his selection of an <em>Adjudicator</em> on factors which include: </span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">1)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Avoidance of conflicts of interest</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Availability</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Experience of <em>Adjudicator </em>in relation to the dispute</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Residency of <em>Adjudicator&nbsp; </em></span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The chairman will email the name of the selected <em>Adjudicator</em> to the person requesting the dispute.</span></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1350460004\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:10:\"superadmin\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:324:\"a:10:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_popup\";s:1:\"f\";s:13:\"ckeditor_skin\";s:4:\"kama\";s:15:\"ckeditor_expand\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;s:17:\"mimemail_textonly\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:501:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<thead>\r\n		<tr>\r\n			<th>\r\n				<h2>\r\n					Request for Chairman to nominate an Adjudicator</h2>\r\n			</th>\r\n		</tr>\r\n	</thead>\r\n</table>\r\n<h1>\r\n	&nbsp;</h1>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:472:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\n<thead>\n<tr>\n<th>\n<h2>\n					Request for Chairman to nominate an Adjudicator</h2>\n</th>\n</tr>\n</thead>\n</table>\n<h1>\n	&nbsp;</h1>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:472:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\n<thead>\n<tr>\n<th>\n<h2>\n					Request for Chairman to nominate an Adjudicator</h2>\n</th>\n</tr>\n</thead>\n</table>\n<h1>\n	&nbsp;</h1>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:22:\"webform_client_form_60\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:14:{i:36;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:25:\"contract_number_and_title\";s:4:\"name\";s:25:\"Contract Number and Title\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:6;a:12:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:46:\"1_name_of_the_person_requesting_the_nomination\";s:4:\"name\";s:47:\"1. Name of the person requesting the Nomination\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:1;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:4:\"name\";s:4:\"name\";s:4:\"Name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:13:\"email_address\";s:4:\"name\";s:13:\"Email Address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"cellphone\";s:4:\"name\";s:10:\"Cellphone*\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"telephone\";s:4:\"name\";s:9:\"Telephone\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:7;a:12:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:49:\"21_names_of_the_parties_to_the_contract___party_1\";s:4:\"name\";s:13:\"2.1 Party 1: \";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:8:{i:8;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:19:\"responsible_person_\";s:4:\"name\";s:21:\"Responsible person: *\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:17:\"telephone__number\";s:4:\"name\";s:17:\"Telephone  Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:11;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"11\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:10:\"Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:12;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"12\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"e_mail_address\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:17:\"Physical Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}}}i:16;a:12:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"16\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"22_party_2\";s:4:\"name\";s:12:\"2.2 Party 2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:8:{i:17;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"17\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"16\";s:8:\"page_num\";i:1;}i:18;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"18\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:18:\"responsible_person\";s:4:\"name\";s:19:\"Responsible person:\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"17\";s:8:\"page_num\";i:1;}i:19;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"19\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"telephone_number\";s:4:\"name\";s:16:\"Telephone Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:20;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"20\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:11:\" Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:21;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"21\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:23;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"23\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:15:\"e_mail_address1\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:24;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"24\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:16:\"Physical Address\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"22\";s:8:\"page_num\";i:1;}i:25;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"25\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}}}i:26;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"26\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:54:\"31_brief_description_of_the_works_services_or_supplies\";s:4:\"name\";s:57:\"3.1. Brief description of the works, services or supplies\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:27;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"27\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:53:\"32_which_of_the_nec3_forms_of_contract_have_been_used\";s:4:\"name\";s:54:\"3.2 Which of the NEC3 forms of contract have been used\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"items\";s:426:\"ECC|Engineering and Construction Contract\nECSC|Engineering and Construction Short Contract\nECS|Engineering and Construction Subcontract\nCCSS|Engineering and Construction Short Subcontract\nPSC|Professional Services Contract\nTSC|Professional Services Short Contract\n1|Term Services Contract\nOther|Term Services Short Contract\n2|Supply Contract\n3|Supply Short Contract\n4|CIDB Supply Contract\n5|CIDB Short Supply Contract\n6|Other\n\";s:8:\"multiple\";b:0;s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:11:\"custom_keys\";b:0;s:14:\"options_source\";s:0:\"\";s:12:\"empty_option\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:28;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"28\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:56:\"if_other_please_state_which_form_of_contract_is_required\";s:4:\"name\";s:57:\"If Other, please state which form of contract is required\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:29;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"29\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:37:\"33_location_of_the_site_if_applicable\";s:4:\"name\";s:40:\"3.3 Location of the site (if applicable)\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:30;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"30\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:89:\"4_briefly_outline_what_the_adjudicator_will_be_required_to_rule_on_no_more_than_200_words\";s:4:\"name\";s:92:\"4. Briefly outline what the Adjudicator will be required to rule on (no more than 200 words)\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:31;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"31\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:117:\"5_indicate_if_there_are_any_persons_who_might_be_restricted_from_participating_as_an_adjudicator_state_the_reason_why\";s:4:\"name\";s:119:\"5. Indicate if there are any persons who might be restricted from participating as an Adjudicator. State the reason why\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:32;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"32\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:56:\"6_any_specific_comments_requests_or_special_requirements\";s:4:\"name\";s:60:\"6. Any specific comments, requests, or special requirements?\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:33;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"33\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:59:\"upload_all_relevant_files_that_are_pertinent_to_the_dispute\";s:4:\"name\";s:243:\"Upload all relevant files that are pertinent to the dispute.Please upload / attach the following documents to this form, in order that the Adjudicator can be Nominated correctly, and with a minimum of delay: Required:Copy of the Contract Data \";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:27:\"sites/default/files/uploads\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:18:\"progress_indicator\";s:8:\"throbber\";s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:5:\"10 MB\";}s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:35;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"35\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"items\";s:25:\"1|I hereby declare that:\n\";s:8:\"multiple\";b:1;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:490:\"<ul><li>I am authorised by at least one of the parties to the contract to request a Nomination of an Adjudicator. </li>\n<li>I also confirm that a dispute has been declared.</li>\n<li>The parties have attempted to find an Adjudicator using the means identified in the attached Contract Data, and failed to come to agreement. </li>\n<li>As a result, we request that you nominate a suitable person from the ICE-SA Panel of NEC Adjudicators who will act as Adjudicator for this dispute.</li></ul>\";s:11:\"custom_keys\";i:0;s:14:\"options_source\";s:0:\"\";s:7:\"private\";i:0;s:12:\"empty_option\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:34;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"34\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"text\";s:4:\"name\";s:4:\"text\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1118:\"<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The Chairman will base his selection of an <em>Adjudicator</em> on factors which include: </span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">1)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Avoidance of conflicts of interest</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Availability</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Experience of <em>Adjudicator </em>in relation to the dispute</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Residency of <em>Adjudicator&nbsp; </em></span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The chairman will email the name of the selected <em>Adjudicator</em> to the person requesting the dispute.</span></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:0:{}s:13:\"process_input\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:22:\"webform_client_form_60\";s:14:\"posted_form_id\";N;s:11:\"captcha_sid\";s:6:\"353653\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614265832,1614244232,1),('form_state_form-vNrmyERqfyLSH1D5GsOg9J1dVwNib61gb2RrroMTQwg',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7784\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"HoWCuqgDjusJRs8ZlseWfrE7EsZw3rmslQ75951JlDc\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353351\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614258249,1614236649,1),('form_state_form-vQhTPBzwe3ceocXd-ygN6GMsHoo4mm-YydKpPniv6ts',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7796\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"sw3bhf-BjoIAYxREXyeWlwivr_r9lORghBfDQ8KhG6g\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353458\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614262038,1614240438,1),('form_state_form-wgPGYgCL4Ec3NNjMURCcSy-YrRESf4fl_keBHgp1FQ0',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7855\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"2YAtjqHP9zoP_5rM-K4pp9Z1Gu7mLQKSMXibE5fpBhE\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353898\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614270585,1614248985,1),('form_state_form-WIBavydurpcyR32GS4cTQoTJTVlJUKaW_d0IuE5WilM',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7858\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"x9QhMjsUJjXbB9YCeLLRO8JfehVgiekDv4uoIra5GrQ\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"354038\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614279920,1614258320,1);
INSERT INTO `cache_form` VALUES ('form_state_form-w_86-vCn6yKr4GTPHRlWRHApDrLbuPUNdYTwYOiZtv8',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7850\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"4JNacO1sRE2khHxDPUmGnDDGqCBk23S4L0xd9rL1rXo\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353857\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269831,1614248231,1),('form_state_form-X90V4vcHX5P28XjDEHE9xQUeG3gg9l1alVs5rACdHPY',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7790\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"-DIqznN9r6GcqQxZSWu6bSCPp3UE2jseYbWjkXbtUNo\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353372\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614258649,1614237049,1),('form_state_form-xQXTmJI-x3o4tbauqrA8sJFWgy4faKbqVCXVTZjDH3M',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7789\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"x8MW8dP4G9cmnTW3kQSiR6QKbnQSYOPLzfrKUssq3s4\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353365\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614258479,1614236879,1),('form_state_form-xTTU-Frgip8boLyU7bpGhUzGjtTfMKznQnw4JIuRpM8',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7806\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"ORamQNCz5O_fKwtt_yMT_nrX_nsLzs2xUe_zsNekpI8\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353719\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269137,1614247537,1),('form_state_form-xwePHVTF2drotIgUL4ye8XanMMFucpEUTDDgjFW1YWY',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7824\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"_73cNVP7SD5sl4WMujnSn1mgBHC1a099RDqq_Hl9xgc\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353774\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269445,1614247845,1);
INSERT INTO `cache_form` VALUES ('form_state_form-yAFXCiQ9nCdBTA4IzXwBZsWhrt-UXNSCpYMOqrF-cR0',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7826\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"Z4-WWBWlModpzZHXC9FCPK-IQZZtycQv9cfngQ09Twg\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353780\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269499,1614247899,1),('form_state_form-Ye3PUVPsHvc43wemdWD1dACL07Uehc2HAEuy12TxLkE',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7830\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"NtjNqYF8O_T5IYgNVMsTyPh2KH2j3jDnPHLbFyvSNYI\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353794\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269544,1614247944,1),('form_state_form-YjZFWe6Q_JFt-jgza65hhc15M6f8MxcX9zOOVucTYWg',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7834\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"wgdJmjlinZTC-VDf2SGHygt-Rgk4Ub7L6sA2DIwQtz4\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353805\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269566,1614247966,1),('form_state_form-yx9gONBHWKRrt1oL35zC0eae7JgdueZzEm7S9xPny5Q',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7831\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"szrubWwPw2_nd8TD1BjFwOl4BqCwC-9FmbEEJJK0Z7k\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353796\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269546,1614247946,1),('form_state_form-YzF_1Zv2GQOexn6HWP8oV8_rAMoTgACCElhY8MPg5Hg',_binary 'a:9:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:0:{}s:13:\"process_input\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";N;s:11:\"captcha_sid\";s:6:\"353536\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614263492,1614241892,1);
INSERT INTO `cache_form` VALUES ('form_state_form-ZAxE6piJiFakdFZ9TejzINQWIU5OMYb-PgDqCKA9aPg',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7838\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"MGzLCZgBoTXvbn5s9t6TbB32lgcgrLcvuO8IZwJe-UI\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353817\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269627,1614248027,1),('form_state_form-zK7P3R214jv3KSO0IHsPPQlZ7qAsdX5ifx5HCUpwC4o',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7810\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"7MmAM1k9oCsg79-pl5qHwaw-8_3MgvldCT_weE6E3dA\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353732\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269226,1614247626,1),('form_state_form-ZlaMWd00ma95kZ2PFFux-O11mwt5o8kATgAd0WmJpGk',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7859\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"9P4NONTK7od2lD6n-vRzMFL1XAz12O23rax1_bnm4XM\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"354041\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614279936,1614258336,1),('form_state_form-zo0Y4WWkjxCiLJcb5YZR279wP6CHqU-2SG6hEA8cZSw',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7803\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"C4rYF_yLmWoKY970vDadtjevIMC1Chv_9-NqqSp2Tmw\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353709\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269104,1614247504,1),('form_state_form-_eBeLrVPhK8aS4_jXAxX7kIS0SWD4BEWA_AWnCNkMvw',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7814\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"xYwBPCR7tEqf49eVwgcWIgMBbid6SqnizD2Z6KRcfR8\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353743\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269305,1614247705,1);
INSERT INTO `cache_form` VALUES ('form_state_form-_IuLo6vd8Uf2nKWeR7MaX40DjXyUpKOZ6G-Hzy6Opuc',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7791\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"DPVDmAY7WHo3tjwPp6shiJjCgLCS4dVhObpjyhGg7GQ\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353375\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614258662,1614237062,1),('form_state_form-_OSfgcxxpoLWjLYyDZ5hVGZDHNZNytUitF6WTEVWKcg',_binary 'a:10:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:3:\"397\";s:3:\"uid\";s:4:\"2484\";s:5:\"title\";s:65:\"Application for Admission to the ICE-SA Panel of NEC Adjudicators\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"1\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"f92b13d9-1599-4e57-a3d3-7f397495d145\";s:3:\"nid\";s:3:\"352\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1401371362\";s:7:\"changed\";s:10:\"1607616239\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"a669aeeb-acbe-4c2d-ad7a-6b84b47454cd\";s:18:\"revision_timestamp\";s:10:\"1607616239\";s:12:\"revision_uid\";s:4:\"4272\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"1\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:3:\"352\";s:12:\"confirmation\";s:157:\"<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n\";s:19:\"confirmation_format\";s:13:\"filtered_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"1\";s:13:\"submit_notice\";s:1:\"0\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:2:\"20\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:3:{i:2;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:3;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"3\";s:5:\"email\";s:23:\"treasurer@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:4;a:13:{s:3:\"nid\";s:3:\"352\";s:3:\"eid\";s:1:\"4\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:0:{}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:96:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:55;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:64;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:72;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:37;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:40;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:43;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:45;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:95;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}i:47;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1401371362\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:4:\"2484\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:5:\"allie\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:230:\"a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:961:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:947:\"<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\n<p>Before starting, you should have checked on:</p>\n<ul>\n<li>\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\n<li>\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\n<li>\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\n</ul>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:23:\"webform_client_form_352\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:10:{i:52;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"52\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"new_markup\";s:4:\"name\";s:16:\"Overall Criteria\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2314:\"<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:54;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"54\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573122233\";s:4:\"name\";s:22:\"Quality of adjudicator\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:2511:\"<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:10;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:16:\"personal_details\";s:4:\"name\";s:16:\"Personal Details\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:9:{i:1;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"title__surname\";s:4:\"name\";s:15:\"Title & Surname\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:28:\"[current-user:field_surname]\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:9:\"forenames\";s:4:\"name\";s:9:\"Forenames\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:13:\"date_of_birth\";s:4:\"name\";s:13:\"Date of Birth\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:16:\"address_physical\";s:4:\"name\";s:16:\"Address Physical\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:14:\"address_postal\";s:4:\"name\";s:14:\"Address Postal\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:4:\"cell\";s:4:\"name\";s:4:\"Cell\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:5:\"email\";s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:2:\"10\";s:8:\"form_key\";s:3:\"tel\";s:4:\"name\";s:3:\"Tel\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}}}i:55;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"55\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607573703819\";s:4:\"name\";s:41:\"DEMONSTRATION OF COMPLIANCE WITH CRITERIA\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;s:8:\"children\";a:10:{i:56;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"56\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573739916\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1524:\"<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:46:\"name_of_built_environment_registration_council\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:24:\"category_of_registration\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:20:\"date_of_registration\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:57;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"57\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573917706\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:58;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"58\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607573999729\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:59;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"59\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574031876\";s:4:\"name\";s:33:\"Name of Built Environment Council\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:60;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"60\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574041961\";s:4:\"name\";s:24:\"Category of Registration\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:61;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"61\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574050256\";s:4:\"name\";s:20:\"Date of Registration\";s:4:\"type\";s:4:\"date\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:62;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"62\";s:3:\"pid\";s:2:\"55\";s:8:\"form_key\";s:17:\"new_1607574066675\";s:4:\"name\";s:19:\"Registration Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}}}i:64;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"64\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607574384255\";s:4:\"name\";s:45:\"Demonstration of Compliance with Criteria (2)\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:65;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"65\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574402534\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1225:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:66;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"66\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607574449868\";s:4:\"name\";s:24:\"General Work Experience:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:67;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"67\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574887017\";s:4:\"name\";s:78:\"As a built environment professional on construction projects at a senior level\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:68;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"68\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574940488\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>OR</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:69;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"69\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574922779\";s:4:\"name\";s:70:\"As an attorney or advocate practicing in the field of construction law\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:70;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"70\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607574978162\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:217:\"<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:71;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"71\";s:3:\"pid\";s:2:\"66\";s:8:\"form_key\";s:17:\"new_1607575009169\";s:4:\"name\";s:213:\"Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:72;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"72\";s:3:\"pid\";s:2:\"64\";s:8:\"form_key\";s:17:\"new_1607575082587\";s:4:\"name\";s:12:\"New fieldset\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:16:{i:73;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"73\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575098464\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:436:\"<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:74;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"74\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607575137414\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1284:\"<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:76;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"76\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576846661\";s:4:\"name\";s:127:\"Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:77;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"77\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576915115\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:54:\"<p style=\"text-align:center;\"><strong>and</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:78;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"78\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576907657\";s:4:\"name\";s:134:\"Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:79;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"79\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576933503\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:53:\"<p style=\"text-align:center;\"><strong>or</strong></p>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:80;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"80\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607576903107\";s:4:\"name\";s:106:\"Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:82;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"82\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607578783941\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:920:\"<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:84;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"84\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582710665\";s:4:\"name\";s:138:\"Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:85;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"85\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582774822\";s:4:\"name\";s:77:\"Demonstrate the ability to receive and interpret communications from experts.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:86;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"86\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582814665\";s:4:\"name\";s:109:\"Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:87;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"87\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607582863757\";s:4:\"name\";s:144:\"Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:88;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"88\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607581328559\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1761:\"<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:89;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"89\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583118911\";s:4:\"name\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:90;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"90\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583167424\";s:4:\"name\";s:149:\"Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:91;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"91\";s:3:\"pid\";s:2:\"72\";s:8:\"form_key\";s:17:\"new_1607583194733\";s:4:\"name\";s:166:\"Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"page_num\";i:1;}}}}}i:92;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"92\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:17:\"new_1607583951551\";s:4:\"name\";s:10:\"New markup\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:868:\"<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:36;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:8:\"referees\";s:4:\"name\";s:8:\"Referees\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;s:8:\"children\";a:2:{i:37;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"37\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_one\";s:4:\"name\";s:11:\"Referee #1:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:38;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"38\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:19:\"name_of_referee_one\";s:4:\"name\";s:19:\"Name of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:39;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"39\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_one\";s:4:\"name\";s:31:\"Telephone Number of Referee One\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:93;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"93\";s:3:\"pid\";s:2:\"37\";s:8:\"form_key\";s:17:\"new_1607583649068\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}i:40;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"40\";s:3:\"pid\";s:2:\"36\";s:8:\"form_key\";s:11:\"referee_two\";s:4:\"name\";s:11:\"Referee #2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:3:{i:41;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"41\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:19:\"name_of_referee_two\";s:4:\"name\";s:19:\"Name of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:42;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"42\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:31:\"telephone_number_of_referee_two\";s:4:\"name\";s:31:\"Telephone Number of Referee Two\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:94;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"94\";s:3:\"pid\";s:2:\"40\";s:8:\"form_key\";s:17:\"new_1607583690010\";s:4:\"name\";s:34:\"Explain how the referee knows you.\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}}}}}i:43;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"43\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:44;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"44\";s:3:\"pid\";s:2:\"43\";s:8:\"form_key\";s:18:\"declaration_detail\";s:4:\"name\";s:18:\"Declaration Detail\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}}}i:45;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"45\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:21:\"forms_of_nec_contract\";s:4:\"name\";s:21:\"Forms of NEC Contract\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;s:8:\"children\";a:1:{i:95;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"95\";s:3:\"pid\";s:2:\"45\";s:8:\"form_key\";s:23:\"contract_experience_grd\";s:4:\"name\";s:19:\"Contract experience\";s:4:\"type\";s:4:\"grid\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:29:{i:96;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"96\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_engineering_and_construction_contract_ecc\";s:4:\"name\";s:48:\"NEC3 Engineering and Construction Contract (ECC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:97;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"97\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:49:\"nec3_engineering_and_construction_subcontract_ecs\";s:4:\"name\";s:51:\"NEC3 Engineering and Construction Subcontract (ECS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:98;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"98\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:53:\"nec3_engineering_and_construction_short_contract_ecsc\";s:4:\"name\";s:55:\"NEC3 Engineering and Construction Short Contract (ECSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:99;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"99\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"nec3_engineering_and_construction_short_subcontract_ecss\";s:4:\"name\";s:58:\"NEC3 Engineering and Construction Short Subcontract (ECSS)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:100;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"100\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:39:\"nec3_professional_services_contract_psc\";s:4:\"name\";s:41:\"NEC3 Professional Services Contract (PSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:101;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"101\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"nec3_professional_services_short_contract_pssc\";s:4:\"name\";s:48:\"NEC3 Professional Services Short Contract (PSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"24\";s:8:\"page_num\";i:1;}i:102;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"102\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_term_service_contract_tsc\";s:4:\"name\";s:32:\"NEC3 Term Service Contract (TSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:8:\"page_num\";i:1;}i:103;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"103\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"nec3_term_service_short_contract_tssc\";s:4:\"name\";s:39:\"NEC3 Term Service Short Contract (TSSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"26\";s:8:\"page_num\";i:1;}i:104;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"104\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:23:\"nec3_supply_contract_sc\";s:4:\"name\";s:25:\"NEC3 Supply Contract (SC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"27\";s:8:\"page_num\";i:1;}i:105;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"105\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:30:\"nec3_supply_short_contract_ssc\";s:4:\"name\";s:32:\"NEC3 Supply Short Contract (SSC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"28\";s:8:\"page_num\";i:1;}i:106;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"106\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:26:\"nec3_framework_contract_fc\";s:4:\"name\";s:28:\"NEC3 Framework Contract (FC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"29\";s:8:\"page_num\";i:1;}i:107;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"107\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:29:\"nec3_adjudicators_contract_ac\";s:4:\"name\";s:32:\"NEC3 Adjudicator\'s Contract (AC)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"page_num\";i:1;}i:108;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"108\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:65:\"cidb_standard_professional_services_contract_1014___third_edition\";s:4:\"name\";s:68:\"CIDB: Standard Professional Services Contract (1014) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"31\";s:8:\"page_num\";i:1;}i:109;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"109\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:56:\"cidb_general_conditions_of_purchase_1018___third_edition\";s:4:\"name\";s:59:\"CIDB: General conditions of purchase (1018) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"32\";s:8:\"page_num\";i:1;}i:110;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"110\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"cidb_general_conditions_of_service_edition_1\";s:4:\"name\";s:45:\"CIDB: General Conditions of Service edition 1\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"33\";s:8:\"page_num\";i:1;}i:111;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"111\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:71:\"cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition\";s:4:\"name\";s:74:\"CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"34\";s:8:\"page_num\";i:1;}i:112;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"112\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:46:\"cidb_the_supply_contract_1021___second_edition\";s:4:\"name\";s:49:\"CIDB: The Supply Contract (1021) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"35\";s:8:\"page_num\";i:1;}i:113;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"113\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:57:\"cidb_supply_of_goods_short_contract_1020___second_edition\";s:4:\"name\";s:62:\"CIDB: Supply of Goods (Short Contract) (1020) - Second Edition\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"36\";s:8:\"page_num\";i:1;}i:114;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"114\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:48:\"fidic_construction_contract_1st_ed_1999_red_book\";s:4:\"name\";s:51:\"FIDIC: Construction Contract 1st Ed (1999 Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"37\";s:8:\"page_num\";i:1;}i:115;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"115\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:61:\"fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book\";s:4:\"name\";s:64:\"FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"38\";s:8:\"page_num\";i:1;}i:116;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"116\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:50:\"fidic_epc_turnkey_contract_1st_ed_1999_silver_book\";s:4:\"name\";s:53:\"FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"39\";s:8:\"page_num\";i:1;}i:117;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"117\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:40:\"fidic_dbo_contract_1st_ed_2008_gold_book\";s:4:\"name\";s:43:\"FIDIC: DBO Contract 1st Ed (2008 Gold Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:8:\"page_num\";i:1;}i:118;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"118\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:86:\"fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book\";s:4:\"name\";s:90:\"FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"41\";s:8:\"page_num\";i:1;}i:119;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"119\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_short_form_of_contract_1st_ed_1999_green_book\";s:4:\"name\";s:54:\"FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"42\";s:8:\"page_num\";i:1;}i:120;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"120\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:51:\"fidic_dredgers_contract_1st_ed_2006_blue_green_book\";s:4:\"name\";s:54:\"FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"43\";s:8:\"page_num\";i:1;}i:121;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"121\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2004\";s:4:\"name\";s:14:\"SAICE: GCC2004\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"44\";s:8:\"page_num\";i:1;}i:122;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"122\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:13:\"saice_gcc2010\";s:4:\"name\";s:14:\"SAICE: GCC2010\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"45\";s:8:\"page_num\";i:1;}i:123;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"123\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:44:\"jbcc_principal_building_agreement_edition_50\";s:4:\"name\";s:47:\"JBCC Principal Building Agreement (Edition 5.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"46\";s:8:\"page_num\";i:1;}i:124;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:3:\"124\";s:3:\"pid\";s:2:\"95\";s:8:\"form_key\";s:37:\"jbcc_minor_works_agreement_edition_40\";s:4:\"name\";s:40:\"JBCC Minor Works Agreement (Edition 4.0)\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"47\";s:8:\"page_num\";i:1;}}}}}i:47;a:12:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"47\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:2:\"cv\";s:4:\"name\";s:12:\"Confirmation\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;s:8:\"children\";a:4:{i:50;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"50\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:9:\"attach_cv\";s:4:\"name\";s:9:\"Attach CV\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:51;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"51\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:23:\"attach_proof_of_payment\";s:4:\"name\";s:23:\"Attach Proof of Payment\";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:48;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"48\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:17:\"i_confirm_that_i_\";s:4:\"name\";s:17:\"I confirm that I:\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:49;a:11:{s:3:\"nid\";i:352;s:3:\"cid\";s:2:\"49\";s:3:\"pid\";s:2:\"47\";s:8:\"form_key\";s:39:\"name_of_person_who_completed_this_form_\";s:4:\"name\";s:39:\"Name of Person who completed this form.\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}}}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:1:{s:2:\"cv\";a:1:{s:9:\"attach_cv\";a:5:{s:3:\"fid\";s:4:\"7811\";s:13:\"upload_button\";s:6:\"Upload\";s:13:\"remove_button\";s:6:\"Remove\";s:6:\"upload\";s:0:\"\";s:9:\"fid_token\";s:43:\"sKY_-PEg9bo0pgLzfJ09a548UEYCwrwU6f-JjMz9DUs\";}}}s:13:\"process_input\";b:1;s:13:\"invalid_token\";b:0;s:16:\"has_file_element\";b:1;s:12:\"captcha_info\";a:5:{s:12:\"this_form_id\";s:23:\"webform_client_form_352\";s:14:\"posted_form_id\";s:23:\"webform_client_form_352\";s:11:\"captcha_sid\";s:6:\"353734\";s:6:\"module\";s:9:\"recaptcha\";s:12:\"captcha_type\";s:9:\"reCAPTCHA\";}}',1614269229,1614247629,1);
/*!40000 ALTER TABLE `cache_form` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_image`
--

DROP TABLE IF EXISTS `cache_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_image` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table used to store information about image...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_image`
--

LOCK TABLES `cache_image` WRITE;
/*!40000 ALTER TABLE `cache_image` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_image` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_libraries`
--

DROP TABLE IF EXISTS `cache_libraries`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_libraries` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table to store library information';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_libraries`
--

LOCK TABLES `cache_libraries` WRITE;
/*!40000 ALTER TABLE `cache_libraries` DISABLE KEYS */;
INSERT INTO `cache_libraries` VALUES ('colorbox',_binary 'a:20:{s:4:\"name\";s:15:\"Colorbox plugin\";s:10:\"vendor url\";s:34:\"http://www.jacklmoore.com/colorbox\";s:12:\"download url\";s:53:\"https://github.com/jackmoore/colorbox/archive/1.x.zip\";s:17:\"version arguments\";a:3:{s:4:\"file\";s:22:\"jquery.colorbox-min.js\";s:7:\"pattern\";s:32:\"@(?i:Colorbox)\\sv?([0-9\\.a-z]+)@\";s:5:\"lines\";i:5;}s:5:\"files\";a:1:{s:2:\"js\";a:1:{s:22:\"jquery.colorbox-min.js\";a:0:{}}}s:8:\"variants\";a:2:{s:8:\"minified\";a:2:{s:5:\"files\";a:1:{s:2:\"js\";a:1:{s:22:\"jquery.colorbox-min.js\";a:0:{}}}s:9:\"installed\";b:1;}s:6:\"source\";a:2:{s:5:\"files\";a:1:{s:2:\"js\";a:1:{s:18:\"jquery.colorbox.js\";a:0:{}}}s:9:\"installed\";b:1;}}s:9:\"info type\";s:6:\"module\";s:6:\"module\";s:8:\"colorbox\";s:12:\"machine name\";s:8:\"colorbox\";s:17:\"download file url\";s:0:\"\";s:4:\"path\";s:0:\"\";s:12:\"library path\";s:28:\"sites/all/libraries/colorbox\";s:16:\"version callback\";s:21:\"libraries_get_version\";s:12:\"dependencies\";a:0:{}s:8:\"versions\";a:0:{}s:17:\"integration files\";a:0:{}s:9:\"callbacks\";a:6:{s:4:\"info\";a:1:{i:0;s:23:\"libraries_prepare_files\";}s:10:\"pre-detect\";a:0:{}s:11:\"post-detect\";a:1:{i:0;s:29:\"libraries_detect_dependencies\";}s:21:\"pre-dependencies-load\";a:0:{}s:8:\"pre-load\";a:0:{}s:9:\"post-load\";a:0:{}}s:27:\"post-load integration files\";b:0;s:9:\"installed\";b:1;s:7:\"version\";s:5:\"1.6.4\";}',0,1611054441,1),('grammar_parser',_binary 'a:20:{s:5:\"title\";s:22:\"Grammar Parser Library\";s:10:\"vendor url\";s:40:\"http://drupal.org/project/grammar_parser\";s:12:\"download url\";s:40:\"http://drupal.org/project/grammar_parser\";s:17:\"version arguments\";a:2:{s:4:\"file\";s:13:\"CHANGELOG.txt\";s:7:\"pattern\";s:40:\"/pgp \\(grammar parser\\) (\\d+\\.x-\\d+\\.x)/\";}s:5:\"files\";a:1:{s:3:\"php\";a:6:{s:17:\"engine/parser.inc\";a:0:{}s:17:\"engine/editor.inc\";a:0:{}s:15:\"engine/list.inc\";a:0:{}s:17:\"engine/object.inc\";a:0:{}s:17:\"engine/reader.inc\";a:0:{}s:17:\"engine/writer.inc\";a:0:{}}}s:9:\"info type\";s:6:\"module\";s:6:\"module\";s:5:\"gplib\";s:12:\"machine name\";s:14:\"grammar_parser\";s:4:\"name\";s:14:\"grammar_parser\";s:17:\"download file url\";s:0:\"\";s:4:\"path\";s:0:\"\";s:12:\"library path\";s:34:\"sites/all/libraries/grammar_parser\";s:16:\"version callback\";s:21:\"libraries_get_version\";s:12:\"dependencies\";a:0:{}s:8:\"variants\";a:0:{}s:17:\"integration files\";a:0:{}s:9:\"callbacks\";a:6:{s:4:\"info\";a:1:{i:0;s:23:\"libraries_prepare_files\";}s:10:\"pre-detect\";a:0:{}s:11:\"post-detect\";a:1:{i:0;s:29:\"libraries_detect_dependencies\";}s:21:\"pre-dependencies-load\";a:0:{}s:8:\"pre-load\";a:0:{}s:9:\"post-load\";a:0:{}}s:27:\"post-load integration files\";b:0;s:9:\"installed\";b:1;s:7:\"version\";s:7:\"7.x-1.x\";}',0,1611823749,1),('mailchimp',_binary 'a:20:{s:4:\"name\";s:13:\"Mailchimp API\";s:10:\"vendor url\";s:47:\"https://github.com/thinkshout/mailchimp-api-php\";s:12:\"download url\";s:93:\"https://github.com/thinkshout/mailchimp-api-php/releases/download/v1.0.10/v1.0.10-package.zip\";s:17:\"version arguments\";a:2:{s:4:\"file\";s:13:\"composer.json\";s:7:\"pattern\";s:31:\"/\"version\": \"([0-9a-zA-Z.-]+)\"/\";}s:5:\"files\";a:1:{s:3:\"php\";a:8:{s:17:\"src/Mailchimp.php\";a:0:{}s:29:\"src/MailchimpAPIException.php\";a:0:{}s:26:\"src/MailchimpCampaigns.php\";a:0:{}s:31:\"src/MailchimpConnectedSites.php\";a:0:{}s:22:\"src/MailchimpLists.php\";a:0:{}s:24:\"src/MailchimpReports.php\";a:0:{}s:26:\"src/MailchimpTemplates.php\";a:0:{}s:19:\"vendor/autoload.php\";a:0:{}}}s:9:\"info type\";s:6:\"module\";s:6:\"module\";s:9:\"mailchimp\";s:12:\"machine name\";s:9:\"mailchimp\";s:17:\"download file url\";s:0:\"\";s:4:\"path\";s:0:\"\";s:12:\"library path\";s:29:\"sites/all/libraries/mailchimp\";s:16:\"version callback\";s:21:\"libraries_get_version\";s:12:\"dependencies\";a:0:{}s:8:\"variants\";a:0:{}s:8:\"versions\";a:0:{}s:17:\"integration files\";a:0:{}s:9:\"callbacks\";a:6:{s:4:\"info\";a:1:{i:0;s:23:\"libraries_prepare_files\";}s:10:\"pre-detect\";a:0:{}s:11:\"post-detect\";a:1:{i:0;s:29:\"libraries_detect_dependencies\";}s:21:\"pre-dependencies-load\";a:0:{}s:8:\"pre-load\";a:0:{}s:9:\"post-load\";a:0:{}}s:27:\"post-load integration files\";b:0;s:9:\"installed\";b:1;s:7:\"version\";s:6:\"1.0.10\";}',0,1611054420,1);
/*!40000 ALTER TABLE `cache_libraries` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_mailchimp`
--

DROP TABLE IF EXISTS `cache_mailchimp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_mailchimp` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table for the MailChimp module to store a list of...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_mailchimp`
--

LOCK TABLES `cache_mailchimp` WRITE;
/*!40000 ALTER TABLE `cache_mailchimp` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_mailchimp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_mailchimp_user`
--

DROP TABLE IF EXISTS `cache_mailchimp_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_mailchimp_user` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table for the MailChimp module to store a list...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_mailchimp_user`
--

LOCK TABLES `cache_mailchimp_user` WRITE;
/*!40000 ALTER TABLE `cache_mailchimp_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_mailchimp_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_menu`
--

DROP TABLE IF EXISTS `cache_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_menu` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table for the menu system to store router...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_menu`
--

LOCK TABLES `cache_menu` WRITE;
/*!40000 ALTER TABLE `cache_menu` DISABLE KEYS */;
INSERT INTO `cache_menu` VALUES ('admin_menu:18:2tTdcmSpblUmZGKE35N1g9pIx684JqUZW1jRS-8gm7s:en',_binary '<div id=\"admin-menu\" class=\"admin-menu-site-ice-sa-org-za\"><div id=\"admin-menu-wrapper\">\n<ul id=\"admin-menu-icon\" class=\"dropdown\"><li class=\"admin-menu-icon admin-menu-toolbar-category expandable\"><a href=\"/\"><span>Home</span></a>\n<ul class=\"dropdown\"><li><a href=\"/admin/index\">Index</a></li><li class=\"expandable\"><a href=\"/admin_menu/flush-cache?token=Y_OcUScz5DFu1XtUC2IIEWOb4N1bDrcmrD9EfxFFFYA\" class=\"admin-menu-destination\">Flush all caches</a>\n<ul class=\"dropdown\"><li><a href=\"/admin_menu/flush-cache/admin_menu?token=djjVRbCHkNp8DulR5Tg5gApHHFuygHfdBZsai0Ai7QQ\" class=\"admin-menu-destination\">Administration menu</a></li><li><a href=\"/admin_menu/flush-cache/registry?token=9Imk5HNU5-U7mmpbsgr3EWWFWRn4hWXHk7cUmW6lqZg\" class=\"admin-menu-destination\">Class registry</a></li><li><a href=\"/admin_menu/flush-cache/assets?token=EdkakfumUAzXcidDAP4JR86qweWXjSxhGZs0DffLKVs\" class=\"admin-menu-destination\">CSS and JavaScript</a></li><li><a href=\"/admin_menu/flush-cache/libraries?token=gUnPF-2-2DZNXFJuT1OONEmgm7ywhLP0riWrOLT055c\" class=\"admin-menu-destination\">Libraries</a></li><li><a href=\"/admin_menu/flush-cache/menu?token=gS1fXjXcHTLQzayvTGLnGEwRFJN9nNzxuQvNghCqkRQ\" class=\"admin-menu-destination\">Menu</a></li><li><a href=\"/admin_menu/flush-cache/cache?token=g0vq3WMPCeRIdRCpLsRSiGllk4PqRx8e5egws5awjGE\" class=\"admin-menu-destination\">Page and else</a></li><li><a href=\"/admin_menu/flush-cache/theme?token=CZLDrDgdD9kPhNVksnp4dnQ8yRYQcfXkuC5J-Iqu0bo\" class=\"admin-menu-destination\">Theme registry</a></li><li><a href=\"/token/flush-cache?token=1YS6l2Jmff7ff6BIdWI6FIel5ObZJ2QopAy0_ZITJLU\" class=\"admin-menu-destination\">Token registry</a></li><li><a href=\"/admin_menu/flush-cache/update?token=H3iJpcPSZRUnpphD5zbRWdCzlXuB9jAC2VgIrYLVK7c\" class=\"admin-menu-destination\">Update data</a></li><li><a href=\"/admin_menu/flush-cache/views?token=plAJdiHJGagr2y0rKC3q8uDzSU5l_N5FS3vH6XLsL0s\" class=\"admin-menu-destination\">Views</a></li></ul></li><li><a href=\"/admin/reports/status/run-cron\">Run cron</a></li><li><a href=\"/update.php\">Run updates</a></li><li class=\"expandable\"><a href=\"http://drupal.org\">Drupal.org</a>\n<ul class=\"dropdown\"><li><a href=\"http://drupal.org/project/issues/drupal?version=7.x\">Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/admin_menu?version=7.x\">Administration menu issue queue</a></li><li><a href=\"http://drupal.org/project/issues/advanced_help?version=7.x\">Advanced Help issue queue</a></li><li><a href=\"http://drupal.org/project/issues/apply_for_role?version=7.x\">Apply for role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/auto_nodetitle?version=7.x\">Automatic Nodetitles issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_bank_transfer?version=7.x\">Bank Transfer issue queue</a></li><li><a href=\"http://drupal.org/project/issues/better_exposed_filters?version=7.x\">Better Exposed Filters issue queue</a></li><li><a href=\"http://drupal.org/project/issues/block_views?version=7.x\">Block Views Visiblility issue queue</a></li><li><a href=\"http://drupal.org/project/issues/calendar?version=7.x\">Calendar issue queue</a></li><li><a href=\"http://drupal.org/project/issues/captcha?version=7.x\">CAPTCHA issue queue</a></li><li><a href=\"http://drupal.org/project/issues/certificate?version=7.x\">Certificate issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ctools?version=7.x\">Chaos tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ckeditor?version=7.x\">CKEditor issue queue</a></li><li><a href=\"http://drupal.org/project/issues/colorbox?version=7.x\">Colorbox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/content_access?version=7.x\">Content Access issue queue</a></li><li><a href=\"http://drupal.org/project/issues/context?version=7.x\">Context issue queue</a></li><li><a href=\"http://drupal.org/project/issues/course?version=7.x\">Course issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date_ical?version=7.x\">Date iCal issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date?version=7.x\">Date issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_coupon?version=7.x\">Discount Coupons issue queue</a></li><li><a href=\"http://drupal.org/project/issues/echo?version=7.x\">Echo issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_base?version=7.x\">Enterprise Base issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_events?version=7.x\">Enterprise Events issue queue</a></li><li><a href=\"http://drupal.org/project/issues/entity?version=7.x\">Entity API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/eva?version=7.x\">Eva issue queue</a></li><li><a href=\"http://drupal.org/project/issues/extlink?version=7.x\">External Links issue queue</a></li><li><a href=\"http://drupal.org/project/issues/features?version=7.x\">Features issue queue</a></li><li><a href=\"http://drupal.org/project/issues/feeds?version=7.x\">Feeds issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_tools?version=7.x\">Field tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_validation?version=7.x\">Field Validation UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/filedepot?version=7.x\">Filedepot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/file_entity?version=7.x\">File Entity issue queue</a></li><li><a href=\"http://drupal.org/project/issues/form_builder?version=7.x\">Form builder issue queue</a></li><li><a href=\"http://drupal.org/project/issues/galleryformatter?version=7.x\">Gallery Formatter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geofield?version=7.x\">Geofield issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geophp?version=7.x\">geoPHP issue queue</a></li><li><a href=\"http://drupal.org/project/issues/google_analytics?version=7.x\">Google Analytics issue queue</a></li><li><a href=\"http://drupal.org/project/issues/grammar_parser_lib?version=7.x\">Grammar Parser Library issue queue</a></li><li><a href=\"http://drupal.org/project/issues/honeypot?version=7.x\">Honeypot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/htmlmail?version=7.x\">HTML Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_filefield?version=7.x\">IMCE for File Field issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce?version=7.x\">IMCE issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_mkdir?version=7.x\">IMCE Mkdir issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_block?version=7.x\">Insert Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_view?version=7.x\">Insert view issue queue</a></li><li><a href=\"http://drupal.org/project/issues/invite?version=7.x\">Invite issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jcarousel?version=7.x\">jCarousel issue queue</a></li><li><a href=\"http://drupal.org/project/issues/job_scheduler?version=7.x\">Job Scheduler issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jquery_update?version=7.x\">jQuery Update issue queue</a></li><li><a href=\"http://drupal.org/project/issues/libraries?version=7.x\">Libraries issue queue</a></li><li><a href=\"http://drupal.org/project/issues/lightbox2?version=7.x\">Lightbox2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/linkchecker?version=7.x\">Link checker issue queue</a></li><li><a href=\"http://drupal.org/project/issues/link?version=7.x\">Link issue queue</a></li><li><a href=\"http://drupal.org/project/issues/logintoboggan?version=7.x\">LoginToboggan issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailchimp?version=7.x\">Mailchimp issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailsystem?version=7.x\">Mail System issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mapbox?version=7.x\">MapBox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mass_pwreset?version=7.x\">Mass Password Reset issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media_youtube?version=7.x\">Media: YouTube issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media?version=7.x\">Media issue queue</a></li><li><a href=\"http://drupal.org/project/issues/menu_clone?version=7.x\">Menu Clone issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mimemail?version=7.x\">Mime Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/module_filter?version=7.x\">Module filter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/moopapi?version=7.x\">Module Object Oriented Programming API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/multiblock?version=7.x\">MultiBlock issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nice_menus?version=7.x\">Nice Menus issue queue</a></li><li><a href=\"http://drupal.org/project/issues/references?version=7.x\">Node Reference issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nodereference_url?version=7.x\">Node Reference URL Widget issue queue</a></li><li><a href=\"http://drupal.org/project/issues/options_element?version=7.x\">Options element issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pathauto?version=7.x\">Pathauto issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pdftk?version=7.x\">PDFTK issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_price_per_role?version=7.x\">Price per role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/print?version=7.x\">Printer-friendly pages issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ubercart?version=7.x\">Product attributes issue queue</a></li><li><a href=\"http://drupal.org/project/issues/profile2?version=7.x\">Profile2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/psr0?version=7.x\">PSR0 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quicktabs?version=7.x\">Quicktabs issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quiz?version=7.x\">Quiz Multichoice issue queue</a></li><li><a href=\"http://drupal.org/project/issues/recaptcha?version=7.x\">reCAPTCHA issue queue</a></li><li><a href=\"http://drupal.org/project/issues/registration?version=7.x\">Registration issue queue</a></li><li><a href=\"http://drupal.org/project/issues/rules?version=7.x\">Rules UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/signup?version=7.x\">Signup issue queue</a></li><li><a href=\"http://drupal.org/project/issues/simplehtmldom?version=7.x\">simplehtmldom API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skin?version=7.x\">Skin issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skinr?version=7.x\">Skinr UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/smtp?version=7.x\">SMTP Authentication Support issue queue</a></li><li><a href=\"http://drupal.org/project/issues/special_menu_items?version=7.x\">Special menu items issue queue</a></li><li><a href=\"http://drupal.org/project/issues/strongarm?version=7.x\">Strongarm issue queue</a></li><li><a href=\"http://drupal.org/project/issues/superfish?version=7.x\">Superfish issue queue</a></li><li><a href=\"http://drupal.org/project/issues/timeperiod?version=7.x\">Time period issue queue</a></li><li><a href=\"http://drupal.org/project/issues/token?version=7.x\">Token issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uuid?version=7.x\">Universally Unique ID issue queue</a></li><li><a href=\"http://drupal.org/project/issues/user_register_notify?version=7.x\">User Registration Notification issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_bulk_operations?version=7.x\">Views Bulk Operations issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_data_export?version=7.x\">Views Data Export issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_pdf?version=7.x\">Views PDF Display issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_slideshow?version=7.x\">Views Slideshow issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views?version=7.x\">Views UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/webform?version=7.x\">Webform issue queue</a></li><li><a href=\"http://drupal.org/project/issues/wysiwyg?version=7.x\">Wysiwyg issue queue</a></li><li><a href=\"http://drupal.org/project/issues/xmlsitemap?version=7.x\">XML sitemap menu issue queue</a></li></ul></li></ul></li></ul>\n<ul id=\"admin-menu-menu\" class=\"dropdown\"><li class=\"admin-menu-toolbar-category\"><a href=\"/admin/dashboard\">Dashboard</a></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/store\">Store</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/orders\">Orders</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/orders/view\">View orders</a></li><li><a href=\"/admin/store/orders/create\">Create order</a></li><li><a href=\"/admin/store/orders/search\">Search orders</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/customers\">Customers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/customers/view\">View customers</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/view\">View products</a></li><li class=\"expandable\"><a href=\"/admin/store/products/attributes\">Attributes</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/attributes/add\">Add an attribute</a></li></ul></li><li><a href=\"/admin/store/products/classes\">Manage classes</a></li><li><a href=\"/admin/store/products/files\">View file downloads</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/coupons\">Coupons</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/coupons/list\">Active coupons</a></li><li><a href=\"/admin/store/coupons/inactive\">Inactive coupons</a></li><li><a href=\"/admin/store/coupons/add\">Add new coupon</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/cart-links\">Cart links</a></li><li><a href=\"/admin/store/reports/coupon\">Coupon usage reports</a></li><li><a href=\"/admin/store/reports/customers\">Customer reports</a></li><li class=\"expandable\"><a href=\"/admin/store/reports/products\">Product reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/products/custom\">Custom product report</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports/sales\">Sales reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/sales/year\">Sales per year</a></li><li><a href=\"/admin/store/reports/sales/custom\">Custom sales summary</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings\">Configuration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/store\">Store</a></li><li><a href=\"/admin/store/settings/cart\">Cart</a></li><li><a href=\"/admin/store/settings/cart-links\">Cart links</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/checkout\">Checkout</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/checkout/rules\">Rules</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/countries\">Countries and addresses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/countries/fields\">Address fields</a></li><li><a href=\"/admin/store/settings/countries/formats\">Address formats</a></li></ul></li><li><a href=\"/admin/store/settings/coupon\">Coupon module settings</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders\">Orders</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/settings/orders/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/workflow/create\">Create custom order status</a></li></ul></li><li><a href=\"/admin/store/settings/orders/fields\">Manage fields</a></li><li><a href=\"/admin/store/settings/orders/display\">Manage display</a></li><li><a href=\"/admin/store/settings/orders/products/fields\">Ordered product fields</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/tools/import\">Import fields</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/products/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/products/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/products/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/products/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/store/settings/payment\">Payment methods</a></li><li><a href=\"/admin/store/settings/price_per_role\">Price per role</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/products/defaults\"></a></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/content\">Content</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/node/add\">Add content</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/annual-return\">Annual Return</a></li><li><a href=\"/node/add/article\">Article</a></li><li><a href=\"/node/add/article-2\">Article 2</a></li><li><a href=\"/node/add/page\">Basic page</a></li><li><a href=\"/node/add/book\">Book page</a></li><li><a href=\"/node/add/certificate\">Certificate</a></li><li><a href=\"/node/add/course\">Course</a></li><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/node/add/feed-item\">Feed item</a></li><li><a href=\"/node/add/filedepot-folder\">Filedepot Folder</a></li><li><a href=\"/node/add/file-product\">File Product</a></li><li><a href=\"/node/add/gallery\">Gallery</a></li><li><a href=\"/node/add/gallery-2\">Gallery_2</a></li><li><a href=\"/node/add/simplenews\">Latest News</a></li><li><a href=\"/node/add/multichoice\">Multiple choice question</a></li><li><a href=\"/node/add/enterprise-event\">Online Event</a></li><li><a href=\"/node/add/pdf-file-product\">PDF File Product</a></li><li><a href=\"/node/add/physical-event\">Physical Event</a></li><li><a href=\"/node/add/physical-event-product\">Physical Event Product</a></li><li><a href=\"/node/add/product\">Product</a></li><li><a href=\"/node/add/quiz\">Quiz</a></li><li><a href=\"/node/add/quiz-product\">Quiz Product</a></li><li><a href=\"/node/add/slideshow\">Slideshow</a></li><li><a href=\"/node/add/video\">Video</a></li><li><a href=\"/node/add/webform\">Webform</a></li><li><a href=\"/node/add/webform-page\">Webform Page</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/comment\">Comments</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/comment/approval\">Unapproved comments (0)</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/file/thumbnails\">Thumbnails</a></li></ul></li><li class=\"expandable\"><a href=\"/import\">Import</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/import/user\">ICE-SA user list importer</a></li><li><a href=\"/import/node\">Node import</a></li><li><a href=\"/import/opml\">OPML import</a></li><li><a href=\"/import/saice_user_list_importer\">SAICE user list importer</a></li></ul></li><li><a href=\"/admin/content/webform\">Webforms</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/structure\">Structure</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/block\">Blocks</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/add\">Add block</a></li><li><a href=\"/admin/structure/block/instances\">Instances</a></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/omega\">Omega</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/omega/add\">Add block</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/seven\">Seven</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/seven/add\">Add block</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/certificates\">Certificates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/add\">Create new certificate</a></li><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping\">Mapping</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping/groups\">Field groups</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/mapping/groups/add\">Add field group</a></li></ul></li></ul></li><li><a href=\"/admin/structure/certificates/settings\">Settings</a></li><li><a href=\"/admin/structure/certificates/clear\">Clear</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types\">Content types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/add\">Add content type</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return\">Annual Return</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/annual_return/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/body\">Brief Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced\">Date Commenced</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract\">Form of Contract</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication\">Outcome of Adjudication</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2\">Party 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt\">Was the dispute taken further?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/annual_return/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article\">Article</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2\">Article 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page\">Basic page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/page/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book\">Book page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/book/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/book/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/book/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/book/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate\">Certificate</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/certificate/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/certificate/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/course/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/course/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/course/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/course/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/course/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/feed/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item\">Feed item</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed_item/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed_item/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder\">Filedepot Folder</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc\">Folder Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product\">File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery\">Gallery</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2\">Gallery_2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews\">Latest News</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/simplenews/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term\">Newsletter category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/simplenews/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice\">Multiple choice question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/multichoice/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields/body\">Question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/multichoice/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event\">Online Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course\">Link to Online Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product\">PDF File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options\">PDF Security Options</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event\">Physical Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product\">Physical Event Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product\">Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/body\">Extra Information</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference\">Online Event Reference</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product\">Quiz Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap\">Online Event Reference (NAP)</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow\">Slideshow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/slideshow/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/slideshow/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video\">Video</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/video/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields/field_embed_code\">Embed Code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/video/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/video/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/video/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform\">Webform</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page\">Webform Page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform_page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform_page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/features/create\">Create feature</a></li><li><a href=\"/admin/structure/features/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds\">Feeds importers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/create\">Add importer</a></li><li><a href=\"/admin/structure/feeds/import\">Import importer</a></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/feed/export\">Export</a></li><li><a href=\"/admin/structure/feeds/feed/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/feed/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/user\">ICE-SA user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/user/export\">Export</a></li><li><a href=\"/admin/structure/feeds/user/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/user/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/node\">Node import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/node/export\">Export</a></li><li><a href=\"/admin/structure/feeds/node/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/node/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/opml\">OPML import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/opml/export\">Export</a></li><li><a href=\"/admin/structure/feeds/opml/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/opml/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/saice_user_list_importer\">SAICE user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/saice_user_list_importer/export\">Export</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/field_validation\">Field Validation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/field_validation/add\">Add</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu\">Menus</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/add\">Add menu</a></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/features/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/features/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/features/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/menu-footer-menu\">Footer Menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/main-menu\">Main menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/main-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/management\">Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/management/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/management/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/management/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/navigation\">Navigation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/navigation/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/navigation/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/navigation/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/user-menu\">User menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/user-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/edit\">Edit menu</a></li></ul></li><li><a href=\"/admin/structure/menu/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/profiles\">Profile types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/profiles/add\">Add profile type</a></li><li><a href=\"/admin/structure/profiles/import\">Import profile type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/quicktabs\">Quicktabs</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/quicktabs/add\">Add Quicktabs Instance</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration\">Registration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_states\">Registration states</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_states/add\">Add registration state</a></li><li><a href=\"/admin/structure/registration/registration_states/import\">Import registration state</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_types\">Registration types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_types/add\">Add registration type</a></li><li><a href=\"/admin/structure/registration/registration_types/import\">Import registration type</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/skinr\">Skinr</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/add\">Add skin</a></li><li class=\"expandable\"><a href=\"/admin/structure/skinr/library\">Library</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/library/list/omega\">Omega</a></li><li><a href=\"/admin/structure/skinr/library/list/seven\">Seven</a></li></ul></li><li><a href=\"/admin/structure/skinr/import\">Import</a></li><li><a href=\"/admin/structure/skinr/export\">Export</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy\">Taxonomy</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/add\">Add vocabulary</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories\">Categories</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/categories/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/categories/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter\">Newsletter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/tags/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/tags/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/trigger\">Triggers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/trigger/apply_for_role\">Apply for role</a></li><li><a href=\"/admin/structure/trigger/comment\">Comment</a></li><li><a href=\"/admin/structure/trigger/honeypot\">Honeypot</a></li><li><a href=\"/admin/structure/trigger/node\">Node</a></li><li><a href=\"/admin/structure/trigger/system\">System</a></li><li><a href=\"/admin/structure/trigger/taxonomy\">Taxonomy</a></li><li><a href=\"/admin/structure/trigger/user\">User</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/views\">Views</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/add\">Add new view</a></li><li><a href=\"/admin/structure/views/add-template\">Add view from template</a></li><li><a href=\"/admin/structure/views/import\">Import</a></li><li><a href=\"/admin/structure/views/view/a\">A (Content)</a></li><li><a href=\"/admin/structure/views/view/adjudicators_cv\">Adjudicators CVs (Profiles)</a></li><li><a href=\"/admin/structure/views/view/admin_user_management\">Admin User Management (User)</a></li><li><a href=\"/admin/structure/views/view/apply_for_role_admin\">apply_for_role_admin (Role application)</a></li><li><a href=\"/admin/structure/views/view/article_2\">article 2 (Content)</a></li><li><a href=\"/admin/structure/views/view/backlinks\">Backlinks (Content)</a></li><li><a href=\"/admin/structure/views/view/bulk_signup_users\">Bulk Signup Users (User)</a></li><li><a href=\"/admin/structure/views/view/contact_details_for_pdf_cv\">Contact Details for PDF CV (Profiles)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_taxonomy\">Content categories (Term)</a></li><li><a href=\"/admin/structure/views/view/course_object_report\">course object report (Course object fulfillment)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_search_add\">course_enrollment_search_add (User)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_vbo_admin\">course_enrollment_vbo_admin (Course enrollment)</a></li><li><a href=\"/admin/structure/views/view/course_report\">course_report (Course report)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content\">Enterprise content (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_admin\">Enterprise content admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events_admin\">Enterprise event admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events\">Enterprise events (Content)</a></li><li><a href=\"/admin/structure/views/view/events_calendar\">Events Calendar (Content)</a></li><li><a href=\"/admin/structure/views/view/feeds_log\">Feeds log (Feeds log)</a></li><li><a href=\"/admin/structure/views/view/feeds_defaults_feed_items\">feeds_defaults_feed_items (Content)</a></li><li><a href=\"/admin/structure/views/view/filedepot\">filedepot (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/filedepot_folderlisting\">filedepot_folderlisting (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/frontpage\">Front page (Content)</a></li><li><a href=\"/admin/structure/views/view/gallery_images\">Gallery_images (Content)</a></li><li><a href=\"/admin/structure/views/view/glossary\">Glossary (Content)</a></li><li><a href=\"/admin/structure/views/view/homepage\">Homepage (Content)</a></li><li><a href=\"/admin/structure/views/view/images\">images (Content)</a></li><li><a href=\"/admin/structure/views/view/invite\">Invite (Invite)</a></li><li><a href=\"/admin/structure/views/view/latest_events\">Latest Events (Content)</a></li><li><a href=\"/admin/structure/views/view/media_default\">Media browser (File)</a></li><li><a href=\"/admin/structure/views/view/newsletters\">Newsletters (Content)</a></li><li><a href=\"/admin/structure/views/view/preface_views\">preface views (Content)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz\">questions_by_quiz (Quiz)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz_version\">questions_by_quiz_version (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_attachment\">Quiz Attachment (Content)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_author\">quiz_by_author (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_taker\">quiz_by_taker (Quiz)</a></li><li><a href=\"/admin/structure/views/view/comments_recent\">Recent comments (Comment)</a></li><li><a href=\"/admin/structure/views/view/course_report_select\">Select courses (Content)</a></li><li class=\"expandable\"><a href=\"/admin/structure/views/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/settings/advanced\">Advanced</a></li></ul></li><li><a href=\"/admin/structure/views/view/signup_available_signups\">signup_available_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_current_signups\">signup_current_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_status_user_vbo_admin\">signup_status_user_vbo_admin (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_admin_list\">signup_user_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_list\">signup_user_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_vbo_admin_list\">signup_user_vbo_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/slideshow\">Slideshow (Content)</a></li><li><a href=\"/admin/structure/views/view/summarised_events_schedule\">Summarised Events Schedule (Content)</a></li><li><a href=\"/admin/structure/views/view/taxonomy_term\">Taxonomy term (Content)</a></li><li><a href=\"/admin/structure/views/view/tracker\">Tracker (Content)</a></li><li><a href=\"/admin/structure/views/view/transcript\">transcript (Course report)</a></li><li><a href=\"/admin/structure/views/view/uc_coupon\">uc_coupon (Coupon)</a></li><li><a href=\"/admin/structure/views/view/uc_customers\">uc_customers (User)</a></li><li><a href=\"/admin/structure/views/view/uc_orders\">uc_orders (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_orders_user\">uc_orders_user (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_products\">uc_products (Content)</a></li><li><a href=\"/admin/structure/views/view/user_cv_pdf_0\">User CV PDF (Profiles)</a></li><li><a href=\"/admin/structure/views/view/user_export\">User export (User)</a></li><li><a href=\"/admin/structure/views/view/webform_analysis\">Webform Analysis (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_results\">Webform Results (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_webforms\">Webforms (Webform nodes)</a></li><li><a href=\"/admin/structure/views/view/webform_submissions\">Webform Submissions (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/your_annual_returns\">Your Annual Returns (Content)</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/appearance\">Appearance</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/install\">Install new theme</a></li><li><a href=\"/admin/appearance/update\">Update</a></li><li class=\"expandable\"><a href=\"/admin/appearance/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/settings/omega\">Omega</a></li><li><a href=\"/admin/appearance/settings/seven\">Seven</a></li><li><a href=\"/admin/appearance/settings/zufolo\">Zufolo</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/people\">People</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/create\">Add user</a></li><li class=\"expandable\"><a href=\"/admin/people/permissions\">Permissions</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/permissions/roles\">Roles</a></li></ul></li><li><a href=\"/admin/people/signup\">Signups</a></li><li><a href=\"/admin/people/mass-pwreset\">Mass Password Reset</a></li><li><a href=\"/admin/people/apply_for_role\">Role applications</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/modules\">Modules</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/modules/install\">Install new module</a></li><li><a href=\"/admin/modules/update\">Update</a></li><li><a href=\"/admin/modules/uninstall\">Uninstall</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin-user-management\">Admin User Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin-user-management/authenticated-users\">Authenticated User Management</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/config\">Configuration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/administration\">Administration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/administration/admin-menu\">Administration menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content\">Content authoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/ckeditor\">CKEditor</a></li><li><a href=\"/admin/config/content/honeypot\">Honeypot configuration</a></li><li><a href=\"/admin/config/content/linkchecker\">Link checker</a></li><li><a href=\"/admin/config/content/skin\">Skin settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats\">Text formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/add\">Add text format</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/filtered_html\">Filtered HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/filtered_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/full_html\">Full HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/full_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/insert\">insert</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/insert/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/mailchimp_campaign\">MailChimp campaign</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/mailchimp_campaign/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/php_code\">PHP code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/php_code/disable\">Disable text format</a></li></ul></li><li><a href=\"/admin/config/content/formats/plain_text\">Plain text</a></li></ul></li><li><a href=\"/admin/config/content/webform\">Webform settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/wysiwyg\">Wysiwyg profiles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/wysiwyg/profile/filtered_html\">Filtered HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/full_html\">Full HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/plain_text\">Plain text</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/date\">Date API</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/date/calendar\">Calendar</a></li><li><a href=\"/admin/config/date/date_popup\">Date Popup</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/development\">Development</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/development/performance\">Performance</a></li><li><a href=\"/admin/config/development/logging\">Logging and errors</a></li><li><a href=\"/admin/config/development/maintenance\">Maintenance mode</a></li><li><a href=\"/admin/config/development/jquery_update\">jQuery update</a></li><li><a href=\"/admin/config/development/strongarm\">Strongarm</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/media\">Media</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/file-system\">File system</a></li><li><a href=\"/admin/config/media/colorbox\">Colorbox</a></li><li><a href=\"/admin/config/media/filedepot\">Filedepot Settings</a></li><li><a href=\"/admin/config/media/file-settings\">File settings</a></li><li class=\"expandable\"><a href=\"/admin/config/media/image-styles\">Image styles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/image-styles/add\">Add style</a></li></ul></li><li><a href=\"/admin/config/media/imce\">IMCE</a></li><li><a href=\"/admin/config/media/pdf-security\">PDF Security</a></li><li><a href=\"/admin/config/media/image-toolkit\">Image toolkit</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people\">People</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts\">Account settings</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_age\">Age</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_age/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_branch_description\">Branch Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_category\">Category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_category/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_company_name\">Company Name</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_company_name/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_country\">Country</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_country/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_county\">County</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_county/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade\">ECSA Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number\">ECSA Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg\">ECUK Registration Level</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number\">ECUK Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_fax_number\">Fax Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_forenames\">Forenames</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_forenames/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_gender\">Gender</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_gender/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade\">ICE Membership Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number\">ICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_job_title\">Job Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_job_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_joined_date\">Joined Date</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_nationality\">Nationality</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_nationality/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_professional_suffix\">Professional Suffix</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_province\">Province</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_province/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_race\">Race</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_race/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number\">SAICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_surname\">Surname</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_surname/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_cell\">Tel Cell</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_home\">Tel Home</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_work\">Tel Work</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_title\">Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_town\">Town</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_town/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment\">Willing to serve as a mentor?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi\">Willing to serve as a reviewer?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/delete\">Delete</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/accounts/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/config/people/accounts/tools/export\">Export fields</a></li><li><a href=\"/admin/config/people/accounts/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/apply_for_role\">Apply for role administration</a></li><li class=\"expandable\"><a href=\"/admin/config/people/captcha\">CAPTCHA</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/captcha/recaptcha\">reCAPTCHA</a></li></ul></li><li><a href=\"/admin/config/people/signup\">Signup</a></li><li><a href=\"/admin/config/people/user-register-notify\">User registration notification</a></li><li class=\"expandable\"><a href=\"/admin/config/people/invite\">Invite</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/invite/migrate\">Migrate</a></li></ul></li><li><a href=\"/admin/config/people/ip-blocking\">IP address blocking</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/regional\">Regional and language</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/settings\">Regional settings</a></li><li class=\"expandable\"><a href=\"/admin/config/regional/date-time\">Date and time</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/regional/date-time/formats\">Formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/date-time/formats/add\">Add format</a></li></ul></li><li><a href=\"/admin/config/regional/date-time/date-views\">Date views</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search\">Search and metadata</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/settings\">Search settings</a></li><li class=\"expandable\"><a href=\"/admin/config/search/path\">URL aliases</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/path/add\">Add alias</a></li><li><a href=\"/admin/config/search/path/patterns\">Patterns</a></li><li><a href=\"/admin/config/search/path/settings\">Settings</a></li><li><a href=\"/admin/config/search/path/update_bulk\">Bulk generate</a></li><li><a href=\"/admin/config/search/path/delete_bulk\">Delete aliases</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search/xmlsitemap\">XML sitemap</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/xmlsitemap/add\">Add new XML sitemap</a></li><li><a href=\"/admin/config/search/xmlsitemap/settings\">Settings</a></li></ul></li><li><a href=\"/admin/config/search/clean-urls\">Clean URLs</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/system\">System</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/site-information\">Site information</a></li><li><a href=\"/admin/config/system/actions\">Actions</a></li><li><a href=\"/admin/config/system/googleanalytics\">Google Analytics</a></li><li class=\"expandable\"><a href=\"/admin/config/system/htmlmail\">HTML Mail</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/htmlmail/test\">Send Test</a></li></ul></li><li><a href=\"/admin/config/system/logintoboggan\">LoginToboggan</a></li><li><a href=\"/admin/config/system/mailsystem\">Mail System</a></li><li><a href=\"/admin/config/system/mimemail\">Mime Mail</a></li><li><a href=\"/admin/config/system/smtp\">SMTP Authentication Support</a></li><li><a href=\"/admin/config/system/special_menu_items\">Special Menu Items</a></li><li><a href=\"/admin/config/system/uuid\">Universally unique identifiers</a></li><li><a href=\"/admin/config/system/cron\">Cron</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface\">User interface</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/lightbox2\">Lightbox2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/lightbox2/slideshow\">Slideshow</a></li><li><a href=\"/admin/config/user-interface/lightbox2/html_content\">HTML Content</a></li><li><a href=\"/admin/config/user-interface/lightbox2/automatic\">Automatic image handling</a></li></ul></li><li><a href=\"/admin/config/user-interface/modulefilter\">Module filter</a></li><li><a href=\"/admin/config/user-interface/nice_menus\">Nice menus</a></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/print\">Printer, email and PDF versions</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/print/pdf\">PDF</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/print/pdf/tcpdf\">TCPDF</a></li></ul></li><li><a href=\"/admin/config/user-interface/print/ui\">Links</a></li><li><a href=\"/admin/config/user-interface/print/common\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/shortcut\">Shortcuts</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/shortcut/add-set\">Add shortcut set</a></li></ul></li><li><a href=\"/admin/config/user-interface/superfish\">Superfish</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/services\">Web services</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp\">Mailchimp</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp/campaigns\">Campaigns</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/campaigns/add\">Add a Campaign</a></li></ul></li><li><a href=\"/admin/config/services/mailchimp/fields\">Fields</a></li><li><a href=\"/admin/config/services/mailchimp/lists\">Lists</a></li></ul></li><li><a href=\"/admin/config/services/rss-publishing\">RSS publishing</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules\">Rules</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/components\">Components</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/components/add\">Add new component</a></li><li><a href=\"/admin/config/workflow/rules/components/import\">Import component</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/settings/advanced\">Advanced</a></li></ul></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/appearance\">Appearance</a></li><li><a href=\"/admin/course/enrollment\">Enrollments</a></li><li class=\"expandable\"><a href=\"/admin/course/enrollment-types\">Enrollment types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/enrollment-types/add\">Add enrollment type</a></li><li><a href=\"/admin/course/enrollment-types/import\">Import enrollment type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/object\">Objects</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/fields\">Manage fields</a></li><li><a href=\"/admin/course/object/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/object/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/object/tools/export\">Export fields</a></li><li><a href=\"/admin/course/object/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/report\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/fields\">Manage fields</a></li><li><a href=\"/admin/course/report/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/report/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/report/tools/export\">Export fields</a></li><li><a href=\"/admin/course/report/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/course/ubercart\">Ubercart</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/quiz/reports\">Quiz reports and scoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/reports/results\">Quiz results</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/quiz/settings\">Quiz settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/settings/questions_settings\">Question configuration</a></li><li><a href=\"/admin/quiz/settings/config\">Quiz configuration</a></li><li><a href=\"/admin/quiz/settings/quiz_form\">Quiz form configuration</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/status\">Status report</a></li><li class=\"expandable\"><a href=\"/admin/reports/updates\">Available updates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/updates/install\">Install new module or theme</a></li><li><a href=\"/admin/reports/updates/update\">Update</a></li><li><a href=\"/admin/reports/updates/settings\">Settings</a></li></ul></li><li><a href=\"/admin/reports/dblog\">Recent log messages</a></li><li><a href=\"/admin/reports/linkchecker\">Broken links</a></li><li class=\"expandable\"><a href=\"/admin/reports/course\">Course reports</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/reports/course/overview\">All courses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/course/overview/select\">Select</a></li></ul></li></ul></li><li><a href=\"/admin/reports/feeds\">Feeds log</a></li><li class=\"expandable\"><a href=\"/admin/reports/fields\">Field list</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/fields/tools\">Tools</a></li><li><a href=\"/admin/reports/fields/views-fields\">Used in views</a></li><li><a href=\"/admin/reports/fields/references\">References</a></li></ul></li><li><a href=\"/admin/reports/libraries\">Libraries</a></li><li><a href=\"/admin/reports/access-denied\">Top &#039;access denied&#039; errors</a></li><li><a href=\"/admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a></li><li><a href=\"/admin/reports/search\">Top search phrases</a></li><li><a href=\"/admin/reports/views-plugins\">Views plugins</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/help\">Help</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/help/ah\">Advanced Help</a></li></ul></li></ul>\n<ul id=\"admin-menu-account\" class=\"dropdown\"><li class=\"admin-menu-action\"><a href=\"/user/logout\">Log out</a></li><li class=\"admin-menu-action admin-menu-account\"><a href=\"/users/secretary\">Hello <strong>secretary</strong></a></li></ul></div></div>',0,1613475229,0),('admin_menu:1979:Qyec32Rr0dg6RMmhDfOM2w7g0vAz7GSI06DzG2V1xx0:en',_binary '<div id=\"admin-menu\" class=\"admin-menu-site-ice-sa-org-za\"><div id=\"admin-menu-wrapper\">\n<ul id=\"admin-menu-icon\" class=\"dropdown\"><li class=\"admin-menu-icon admin-menu-toolbar-category expandable\"><a href=\"/\"><span>Home</span></a>\n<ul class=\"dropdown\"><li><a href=\"/admin/index\">Index</a></li><li class=\"expandable\"><a href=\"/admin_menu/flush-cache?token=eK5reWN_oIf6hM-iS6VFmB2qfClCMCaK_VrUBI8EAQI\" class=\"admin-menu-destination\">Flush all caches</a>\n<ul class=\"dropdown\"><li><a href=\"/admin_menu/flush-cache/admin_menu?token=bMq7GkCwTrSB45weOYQPTl-70qbIoTew_Mvq3b4ufx8\" class=\"admin-menu-destination\">Administration menu</a></li><li><a href=\"/admin_menu/flush-cache/registry?token=D6KWrTk2Mq-VbH15GIFgSDTsUQ2rNKNfj39rBmIrUtY\" class=\"admin-menu-destination\">Class registry</a></li><li><a href=\"/admin_menu/flush-cache/assets?token=i8Lp9NL6KbJB_avqyXdZnIZ6LGhu5zBGQvCXsMktL8k\" class=\"admin-menu-destination\">CSS and JavaScript</a></li><li><a href=\"/admin_menu/flush-cache/libraries?token=DmF6-hOMaFOjj1Tg1iIE_NiMA9FO1X18DDsEAEXgXXM\" class=\"admin-menu-destination\">Libraries</a></li><li><a href=\"/admin_menu/flush-cache/menu?token=DnWET1GT7gh3mUS5SHnmYrPJtnzxhFF6VXrALL6n7hE\" class=\"admin-menu-destination\">Menu</a></li><li><a href=\"/admin_menu/flush-cache/cache?token=GR-2VftOIYu9t1FImKkvc0tZRHkNnozJIhC_DDnYUvI\" class=\"admin-menu-destination\">Page and else</a></li><li><a href=\"/admin_menu/flush-cache/theme?token=jMfrZ1yZoMAiV1VwIHrY31Z_M7YKxKFwDb68D-uSd3s\" class=\"admin-menu-destination\">Theme registry</a></li><li><a href=\"/token/flush-cache?token=O4BcJEHfj1Yhr0Mxc7Q50mYYFIsX0m0soC3iowP3Dfk\" class=\"admin-menu-destination\">Token registry</a></li><li><a href=\"/admin_menu/flush-cache/update?token=8YDFv3mXk9d8dVcIh_2-M4ZhX7LeWH3Z7Sv3pHkJWIs\" class=\"admin-menu-destination\">Update data</a></li><li><a href=\"/admin_menu/flush-cache/views?token=hEe8sIuEDKh8nOrP_1T25wxIDgUYSGId2F-_4IrwqGc\" class=\"admin-menu-destination\">Views</a></li></ul></li><li><a href=\"/admin/reports/status/run-cron\">Run cron</a></li><li><a href=\"/update.php\">Run updates</a></li><li class=\"expandable\"><a href=\"http://drupal.org\">Drupal.org</a>\n<ul class=\"dropdown\"><li><a href=\"http://drupal.org/project/issues/drupal?version=7.x\">Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/admin_menu?version=7.x\">Administration menu issue queue</a></li><li><a href=\"http://drupal.org/project/issues/advanced_help?version=7.x\">Advanced Help issue queue</a></li><li><a href=\"http://drupal.org/project/issues/apply_for_role?version=7.x\">Apply for role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/auto_nodetitle?version=7.x\">Automatic Nodetitles issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_bank_transfer?version=7.x\">Bank Transfer issue queue</a></li><li><a href=\"http://drupal.org/project/issues/better_exposed_filters?version=7.x\">Better Exposed Filters issue queue</a></li><li><a href=\"http://drupal.org/project/issues/block_views?version=7.x\">Block Views Visiblility issue queue</a></li><li><a href=\"http://drupal.org/project/issues/calendar?version=7.x\">Calendar issue queue</a></li><li><a href=\"http://drupal.org/project/issues/captcha?version=7.x\">CAPTCHA issue queue</a></li><li><a href=\"http://drupal.org/project/issues/certificate?version=7.x\">Certificate issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ctools?version=7.x\">Chaos tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ckeditor?version=7.x\">CKEditor issue queue</a></li><li><a href=\"http://drupal.org/project/issues/colorbox?version=7.x\">Colorbox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/content_access?version=7.x\">Content Access issue queue</a></li><li><a href=\"http://drupal.org/project/issues/context?version=7.x\">Context issue queue</a></li><li><a href=\"http://drupal.org/project/issues/course?version=7.x\">Course issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date_ical?version=7.x\">Date iCal issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date?version=7.x\">Date issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_coupon?version=7.x\">Discount Coupons issue queue</a></li><li><a href=\"http://drupal.org/project/issues/echo?version=7.x\">Echo issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_base?version=7.x\">Enterprise Base issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_events?version=7.x\">Enterprise Events issue queue</a></li><li><a href=\"http://drupal.org/project/issues/entity?version=7.x\">Entity API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/eva?version=7.x\">Eva issue queue</a></li><li><a href=\"http://drupal.org/project/issues/extlink?version=7.x\">External Links issue queue</a></li><li><a href=\"http://drupal.org/project/issues/features?version=7.x\">Features issue queue</a></li><li><a href=\"http://drupal.org/project/issues/feeds?version=7.x\">Feeds issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_tools?version=7.x\">Field tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_validation?version=7.x\">Field Validation UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/filedepot?version=7.x\">Filedepot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/file_entity?version=7.x\">File Entity issue queue</a></li><li><a href=\"http://drupal.org/project/issues/form_builder?version=7.x\">Form builder issue queue</a></li><li><a href=\"http://drupal.org/project/issues/galleryformatter?version=7.x\">Gallery Formatter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geofield?version=7.x\">Geofield issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geophp?version=7.x\">geoPHP issue queue</a></li><li><a href=\"http://drupal.org/project/issues/google_analytics?version=7.x\">Google Analytics issue queue</a></li><li><a href=\"http://drupal.org/project/issues/grammar_parser_lib?version=7.x\">Grammar Parser Library issue queue</a></li><li><a href=\"http://drupal.org/project/issues/honeypot?version=7.x\">Honeypot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/htmlmail?version=7.x\">HTML Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_filefield?version=7.x\">IMCE for File Field issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce?version=7.x\">IMCE issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_mkdir?version=7.x\">IMCE Mkdir issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_block?version=7.x\">Insert Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_view?version=7.x\">Insert view issue queue</a></li><li><a href=\"http://drupal.org/project/issues/invite?version=7.x\">Invite issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jcarousel?version=7.x\">jCarousel issue queue</a></li><li><a href=\"http://drupal.org/project/issues/job_scheduler?version=7.x\">Job Scheduler issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jquery_update?version=7.x\">jQuery Update issue queue</a></li><li><a href=\"http://drupal.org/project/issues/libraries?version=7.x\">Libraries issue queue</a></li><li><a href=\"http://drupal.org/project/issues/lightbox2?version=7.x\">Lightbox2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/linkchecker?version=7.x\">Link checker issue queue</a></li><li><a href=\"http://drupal.org/project/issues/link?version=7.x\">Link issue queue</a></li><li><a href=\"http://drupal.org/project/issues/logintoboggan?version=7.x\">LoginToboggan issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailchimp?version=7.x\">Mailchimp issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailsystem?version=7.x\">Mail System issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mapbox?version=7.x\">MapBox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mass_pwreset?version=7.x\">Mass Password Reset issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media_youtube?version=7.x\">Media: YouTube issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media?version=7.x\">Media issue queue</a></li><li><a href=\"http://drupal.org/project/issues/menu_clone?version=7.x\">Menu Clone issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mimemail?version=7.x\">Mime Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/module_filter?version=7.x\">Module filter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/moopapi?version=7.x\">Module Object Oriented Programming API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/multiblock?version=7.x\">MultiBlock issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nice_menus?version=7.x\">Nice Menus issue queue</a></li><li><a href=\"http://drupal.org/project/issues/references?version=7.x\">Node Reference issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nodereference_url?version=7.x\">Node Reference URL Widget issue queue</a></li><li><a href=\"http://drupal.org/project/issues/options_element?version=7.x\">Options element issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pathauto?version=7.x\">Pathauto issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pdftk?version=7.x\">PDFTK issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_price_per_role?version=7.x\">Price per role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/print?version=7.x\">Printer-friendly pages issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ubercart?version=7.x\">Product attributes issue queue</a></li><li><a href=\"http://drupal.org/project/issues/profile2?version=7.x\">Profile2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/psr0?version=7.x\">PSR0 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quicktabs?version=7.x\">Quicktabs issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quiz?version=7.x\">Quiz Multichoice issue queue</a></li><li><a href=\"http://drupal.org/project/issues/recaptcha?version=7.x\">reCAPTCHA issue queue</a></li><li><a href=\"http://drupal.org/project/issues/registration?version=7.x\">Registration issue queue</a></li><li><a href=\"http://drupal.org/project/issues/rules?version=7.x\">Rules UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/signup?version=7.x\">Signup issue queue</a></li><li><a href=\"http://drupal.org/project/issues/simplehtmldom?version=7.x\">simplehtmldom API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skin?version=7.x\">Skin issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skinr?version=7.x\">Skinr UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/smtp?version=7.x\">SMTP Authentication Support issue queue</a></li><li><a href=\"http://drupal.org/project/issues/special_menu_items?version=7.x\">Special menu items issue queue</a></li><li><a href=\"http://drupal.org/project/issues/strongarm?version=7.x\">Strongarm issue queue</a></li><li><a href=\"http://drupal.org/project/issues/superfish?version=7.x\">Superfish issue queue</a></li><li><a href=\"http://drupal.org/project/issues/timeperiod?version=7.x\">Time period issue queue</a></li><li><a href=\"http://drupal.org/project/issues/token?version=7.x\">Token issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uuid?version=7.x\">Universally Unique ID issue queue</a></li><li><a href=\"http://drupal.org/project/issues/user_register_notify?version=7.x\">User Registration Notification issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_bulk_operations?version=7.x\">Views Bulk Operations issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_data_export?version=7.x\">Views Data Export issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_pdf?version=7.x\">Views PDF Display issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_slideshow?version=7.x\">Views Slideshow issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views?version=7.x\">Views UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/webform?version=7.x\">Webform issue queue</a></li><li><a href=\"http://drupal.org/project/issues/wysiwyg?version=7.x\">Wysiwyg issue queue</a></li><li><a href=\"http://drupal.org/project/issues/xmlsitemap?version=7.x\">XML sitemap menu issue queue</a></li></ul></li></ul></li></ul>\n<ul id=\"admin-menu-menu\" class=\"dropdown\"><li class=\"admin-menu-toolbar-category\"><a href=\"/admin/dashboard\">Dashboard</a></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/store\">Store</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/orders\">Orders</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/orders/view\">View orders</a></li><li><a href=\"/admin/store/orders/create\">Create order</a></li><li><a href=\"/admin/store/orders/search\">Search orders</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/customers\">Customers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/customers/view\">View customers</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/view\">View products</a></li><li class=\"expandable\"><a href=\"/admin/store/products/attributes\">Attributes</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/attributes/add\">Add an attribute</a></li></ul></li><li><a href=\"/admin/store/products/classes\">Manage classes</a></li><li><a href=\"/admin/store/products/files\">View file downloads</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/coupons\">Coupons</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/coupons/list\">Active coupons</a></li><li><a href=\"/admin/store/coupons/inactive\">Inactive coupons</a></li><li><a href=\"/admin/store/coupons/add\">Add new coupon</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/cart-links\">Cart links</a></li><li><a href=\"/admin/store/reports/coupon\">Coupon usage reports</a></li><li><a href=\"/admin/store/reports/customers\">Customer reports</a></li><li class=\"expandable\"><a href=\"/admin/store/reports/products\">Product reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/products/custom\">Custom product report</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports/sales\">Sales reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/sales/year\">Sales per year</a></li><li><a href=\"/admin/store/reports/sales/custom\">Custom sales summary</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings\">Configuration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/store\">Store</a></li><li><a href=\"/admin/store/settings/cart\">Cart</a></li><li><a href=\"/admin/store/settings/cart-links\">Cart links</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/checkout\">Checkout</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/checkout/rules\">Rules</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/countries\">Countries and addresses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/countries/fields\">Address fields</a></li><li><a href=\"/admin/store/settings/countries/formats\">Address formats</a></li></ul></li><li><a href=\"/admin/store/settings/coupon\">Coupon module settings</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders\">Orders</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/settings/orders/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/workflow/create\">Create custom order status</a></li></ul></li><li><a href=\"/admin/store/settings/orders/fields\">Manage fields</a></li><li><a href=\"/admin/store/settings/orders/display\">Manage display</a></li><li><a href=\"/admin/store/settings/orders/products/fields\">Ordered product fields</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/tools/import\">Import fields</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/products/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/products/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/products/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/products/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/store/settings/payment\">Payment methods</a></li><li><a href=\"/admin/store/settings/price_per_role\">Price per role</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/products/defaults\"></a></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/content\">Content</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/node/add\">Add content</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/annual-return\">Annual Return</a></li><li><a href=\"/node/add/article\">Article</a></li><li><a href=\"/node/add/article-2\">Article 2</a></li><li><a href=\"/node/add/page\">Basic page</a></li><li><a href=\"/node/add/book\">Book page</a></li><li><a href=\"/node/add/certificate\">Certificate</a></li><li><a href=\"/node/add/course\">Course</a></li><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/node/add/feed-item\">Feed item</a></li><li><a href=\"/node/add/filedepot-folder\">Filedepot Folder</a></li><li><a href=\"/node/add/file-product\">File Product</a></li><li><a href=\"/node/add/gallery\">Gallery</a></li><li><a href=\"/node/add/gallery-2\">Gallery_2</a></li><li><a href=\"/node/add/simplenews\">Latest News</a></li><li><a href=\"/node/add/multichoice\">Multiple choice question</a></li><li><a href=\"/node/add/enterprise-event\">Online Event</a></li><li><a href=\"/node/add/pdf-file-product\">PDF File Product</a></li><li><a href=\"/node/add/physical-event\">Physical Event</a></li><li><a href=\"/node/add/physical-event-product\">Physical Event Product</a></li><li><a href=\"/node/add/product\">Product</a></li><li><a href=\"/node/add/quiz\">Quiz</a></li><li><a href=\"/node/add/quiz-product\">Quiz Product</a></li><li><a href=\"/node/add/slideshow\">Slideshow</a></li><li><a href=\"/node/add/video\">Video</a></li><li><a href=\"/node/add/webform\">Webform</a></li><li><a href=\"/node/add/webform-page\">Webform Page</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/comment\">Comments</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/comment/approval\">Unapproved comments (0)</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/file/thumbnails\">Thumbnails</a></li></ul></li><li class=\"expandable\"><a href=\"/import\">Import</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/import/user\">ICE-SA user list importer</a></li><li><a href=\"/import/node\">Node import</a></li><li><a href=\"/import/opml\">OPML import</a></li><li><a href=\"/import/saice_user_list_importer\">SAICE user list importer</a></li></ul></li><li><a href=\"/admin/content/webform\">Webforms</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/structure\">Structure</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/block\">Blocks</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/add\">Add block</a></li><li><a href=\"/admin/structure/block/instances\">Instances</a></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/omega\">Omega</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/omega/add\">Add block</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/seven\">Seven</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/seven/add\">Add block</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/certificates\">Certificates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/add\">Create new certificate</a></li><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping\">Mapping</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping/groups\">Field groups</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/mapping/groups/add\">Add field group</a></li></ul></li></ul></li><li><a href=\"/admin/structure/certificates/settings\">Settings</a></li><li><a href=\"/admin/structure/certificates/clear\">Clear</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types\">Content types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/add\">Add content type</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return\">Annual Return</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/annual_return/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/body\">Brief Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced\">Date Commenced</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract\">Form of Contract</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication\">Outcome of Adjudication</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2\">Party 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt\">Was the dispute taken further?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/annual_return/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article\">Article</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2\">Article 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page\">Basic page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/page/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book\">Book page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/book/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/book/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/book/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/book/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate\">Certificate</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/certificate/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/certificate/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/course/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/course/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/course/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/course/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/course/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/feed/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item\">Feed item</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed_item/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed_item/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder\">Filedepot Folder</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc\">Folder Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product\">File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery\">Gallery</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2\">Gallery_2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews\">Latest News</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/simplenews/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term\">Newsletter category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/simplenews/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice\">Multiple choice question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/multichoice/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields/body\">Question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/multichoice/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event\">Online Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course\">Link to Online Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product\">PDF File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options\">PDF Security Options</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event\">Physical Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product\">Physical Event Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product\">Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/body\">Extra Information</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference\">Online Event Reference</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product\">Quiz Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap\">Online Event Reference (NAP)</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow\">Slideshow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/slideshow/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/slideshow/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video\">Video</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/video/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields/field_embed_code\">Embed Code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/video/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/video/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/video/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform\">Webform</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page\">Webform Page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform_page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform_page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/features/create\">Create feature</a></li><li><a href=\"/admin/structure/features/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds\">Feeds importers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/create\">Add importer</a></li><li><a href=\"/admin/structure/feeds/import\">Import importer</a></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/feed/export\">Export</a></li><li><a href=\"/admin/structure/feeds/feed/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/feed/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/user\">ICE-SA user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/user/export\">Export</a></li><li><a href=\"/admin/structure/feeds/user/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/user/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/node\">Node import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/node/export\">Export</a></li><li><a href=\"/admin/structure/feeds/node/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/node/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/opml\">OPML import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/opml/export\">Export</a></li><li><a href=\"/admin/structure/feeds/opml/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/opml/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/saice_user_list_importer\">SAICE user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/saice_user_list_importer/export\">Export</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/field_validation\">Field Validation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/field_validation/add\">Add</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu\">Menus</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/add\">Add menu</a></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/features/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/features/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/features/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/menu-footer-menu\">Footer Menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/main-menu\" class=\"active\">Main menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/main-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/management\">Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/management/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/management/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/management/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/navigation\">Navigation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/navigation/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/navigation/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/navigation/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/user-menu\">User menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/user-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/edit\">Edit menu</a></li></ul></li><li><a href=\"/admin/structure/menu/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/profiles\">Profile types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/profiles/add\">Add profile type</a></li><li><a href=\"/admin/structure/profiles/import\">Import profile type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/quicktabs\">Quicktabs</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/quicktabs/add\">Add Quicktabs Instance</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration\">Registration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_states\">Registration states</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_states/add\">Add registration state</a></li><li><a href=\"/admin/structure/registration/registration_states/import\">Import registration state</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_types\">Registration types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_types/add\">Add registration type</a></li><li><a href=\"/admin/structure/registration/registration_types/import\">Import registration type</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/skinr\">Skinr</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/add\">Add skin</a></li><li class=\"expandable\"><a href=\"/admin/structure/skinr/library\">Library</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/library/list/omega\">Omega</a></li><li><a href=\"/admin/structure/skinr/library/list/seven\">Seven</a></li></ul></li><li><a href=\"/admin/structure/skinr/import\">Import</a></li><li><a href=\"/admin/structure/skinr/export\">Export</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy\">Taxonomy</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/add\">Add vocabulary</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories\">Categories</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/categories/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/categories/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter\">Newsletter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/tags/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/tags/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/trigger\">Triggers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/trigger/apply_for_role\">Apply for role</a></li><li><a href=\"/admin/structure/trigger/comment\">Comment</a></li><li><a href=\"/admin/structure/trigger/honeypot\">Honeypot</a></li><li><a href=\"/admin/structure/trigger/node\">Node</a></li><li><a href=\"/admin/structure/trigger/system\">System</a></li><li><a href=\"/admin/structure/trigger/taxonomy\">Taxonomy</a></li><li><a href=\"/admin/structure/trigger/user\">User</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/views\">Views</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/add\">Add new view</a></li><li><a href=\"/admin/structure/views/add-template\">Add view from template</a></li><li><a href=\"/admin/structure/views/import\">Import</a></li><li><a href=\"/admin/structure/views/view/a\">A (Content)</a></li><li><a href=\"/admin/structure/views/view/adjudicators_cv\">Adjudicators CVs (Profiles)</a></li><li><a href=\"/admin/structure/views/view/admin_user_management\">Admin User Management (User)</a></li><li><a href=\"/admin/structure/views/view/apply_for_role_admin\">apply_for_role_admin (Role application)</a></li><li><a href=\"/admin/structure/views/view/article_2\">article 2 (Content)</a></li><li><a href=\"/admin/structure/views/view/backlinks\">Backlinks (Content)</a></li><li><a href=\"/admin/structure/views/view/bulk_signup_users\">Bulk Signup Users (User)</a></li><li><a href=\"/admin/structure/views/view/contact_details_for_pdf_cv\">Contact Details for PDF CV (Profiles)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_taxonomy\">Content categories (Term)</a></li><li><a href=\"/admin/structure/views/view/course_object_report\">course object report (Course object fulfillment)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_search_add\">course_enrollment_search_add (User)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_vbo_admin\">course_enrollment_vbo_admin (Course enrollment)</a></li><li><a href=\"/admin/structure/views/view/course_report\">course_report (Course report)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content\">Enterprise content (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_admin\">Enterprise content admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events_admin\">Enterprise event admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events\">Enterprise events (Content)</a></li><li><a href=\"/admin/structure/views/view/events_calendar\">Events Calendar (Content)</a></li><li><a href=\"/admin/structure/views/view/feeds_log\">Feeds log (Feeds log)</a></li><li><a href=\"/admin/structure/views/view/feeds_defaults_feed_items\">feeds_defaults_feed_items (Content)</a></li><li><a href=\"/admin/structure/views/view/filedepot\">filedepot (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/filedepot_folderlisting\">filedepot_folderlisting (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/frontpage\">Front page (Content)</a></li><li><a href=\"/admin/structure/views/view/gallery_images\">Gallery_images (Content)</a></li><li><a href=\"/admin/structure/views/view/glossary\">Glossary (Content)</a></li><li><a href=\"/admin/structure/views/view/homepage\">Homepage (Content)</a></li><li><a href=\"/admin/structure/views/view/images\">images (Content)</a></li><li><a href=\"/admin/structure/views/view/invite\">Invite (Invite)</a></li><li><a href=\"/admin/structure/views/view/latest_events\">Latest Events (Content)</a></li><li><a href=\"/admin/structure/views/view/media_default\">Media browser (File)</a></li><li><a href=\"/admin/structure/views/view/newsletters\">Newsletters (Content)</a></li><li><a href=\"/admin/structure/views/view/preface_views\">preface views (Content)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz\">questions_by_quiz (Quiz)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz_version\">questions_by_quiz_version (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_attachment\">Quiz Attachment (Content)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_author\">quiz_by_author (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_taker\">quiz_by_taker (Quiz)</a></li><li><a href=\"/admin/structure/views/view/comments_recent\">Recent comments (Comment)</a></li><li><a href=\"/admin/structure/views/view/course_report_select\">Select courses (Content)</a></li><li class=\"expandable\"><a href=\"/admin/structure/views/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/settings/advanced\">Advanced</a></li></ul></li><li><a href=\"/admin/structure/views/view/signup_available_signups\">signup_available_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_current_signups\">signup_current_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_status_user_vbo_admin\">signup_status_user_vbo_admin (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_admin_list\">signup_user_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_list\">signup_user_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_vbo_admin_list\">signup_user_vbo_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/slideshow\">Slideshow (Content)</a></li><li><a href=\"/admin/structure/views/view/summarised_events_schedule\">Summarised Events Schedule (Content)</a></li><li><a href=\"/admin/structure/views/view/taxonomy_term\">Taxonomy term (Content)</a></li><li><a href=\"/admin/structure/views/view/tracker\">Tracker (Content)</a></li><li><a href=\"/admin/structure/views/view/transcript\">transcript (Course report)</a></li><li><a href=\"/admin/structure/views/view/uc_coupon\">uc_coupon (Coupon)</a></li><li><a href=\"/admin/structure/views/view/uc_customers\">uc_customers (User)</a></li><li><a href=\"/admin/structure/views/view/uc_orders\">uc_orders (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_orders_user\">uc_orders_user (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_products\">uc_products (Content)</a></li><li><a href=\"/admin/structure/views/view/user_cv_pdf_0\">User CV PDF (Profiles)</a></li><li><a href=\"/admin/structure/views/view/user_export\">User export (User)</a></li><li><a href=\"/admin/structure/views/view/webform_analysis\">Webform Analysis (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_results\">Webform Results (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_webforms\">Webforms (Webform nodes)</a></li><li><a href=\"/admin/structure/views/view/webform_submissions\">Webform Submissions (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/your_annual_returns\">Your Annual Returns (Content)</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/appearance\">Appearance</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/install\">Install new theme</a></li><li><a href=\"/admin/appearance/update\">Update</a></li><li class=\"expandable\"><a href=\"/admin/appearance/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/settings/omega\">Omega</a></li><li><a href=\"/admin/appearance/settings/seven\">Seven</a></li><li><a href=\"/admin/appearance/settings/zufolo\">Zufolo</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/people\">People</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/create\">Add user</a></li><li class=\"expandable\"><a href=\"/admin/people/permissions\">Permissions</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/permissions/roles\">Roles</a></li></ul></li><li><a href=\"/admin/people/signup\">Signups</a></li><li><a href=\"/admin/people/mass-pwreset\">Mass Password Reset</a></li><li><a href=\"/admin/people/apply_for_role\">Role applications</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/modules\">Modules</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/modules/install\">Install new module</a></li><li><a href=\"/admin/modules/update\">Update</a></li><li><a href=\"/admin/modules/uninstall\">Uninstall</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin-user-management\">Admin User Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin-user-management/authenticated-users\">Authenticated User Management</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/config\">Configuration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/administration\">Administration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/administration/admin-menu\">Administration menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content\">Content authoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/ckeditor\">CKEditor</a></li><li><a href=\"/admin/config/content/honeypot\">Honeypot configuration</a></li><li><a href=\"/admin/config/content/linkchecker\">Link checker</a></li><li><a href=\"/admin/config/content/skin\">Skin settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats\">Text formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/add\">Add text format</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/filtered_html\">Filtered HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/filtered_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/full_html\">Full HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/full_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/insert\">insert</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/insert/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/mailchimp_campaign\">MailChimp campaign</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/mailchimp_campaign/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/php_code\">PHP code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/php_code/disable\">Disable text format</a></li></ul></li><li><a href=\"/admin/config/content/formats/plain_text\">Plain text</a></li></ul></li><li><a href=\"/admin/config/content/webform\">Webform settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/wysiwyg\">Wysiwyg profiles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/wysiwyg/profile/filtered_html\">Filtered HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/full_html\">Full HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/plain_text\">Plain text</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/date\">Date API</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/date/calendar\">Calendar</a></li><li><a href=\"/admin/config/date/date_popup\">Date Popup</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/development\">Development</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/development/performance\">Performance</a></li><li><a href=\"/admin/config/development/logging\">Logging and errors</a></li><li><a href=\"/admin/config/development/maintenance\">Maintenance mode</a></li><li><a href=\"/admin/config/development/jquery_update\">jQuery update</a></li><li><a href=\"/admin/config/development/strongarm\">Strongarm</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/media\">Media</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/file-system\">File system</a></li><li><a href=\"/admin/config/media/colorbox\">Colorbox</a></li><li><a href=\"/admin/config/media/filedepot\">Filedepot Settings</a></li><li><a href=\"/admin/config/media/file-settings\">File settings</a></li><li class=\"expandable\"><a href=\"/admin/config/media/image-styles\">Image styles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/image-styles/add\">Add style</a></li></ul></li><li><a href=\"/admin/config/media/imce\">IMCE</a></li><li><a href=\"/admin/config/media/pdf-security\">PDF Security</a></li><li><a href=\"/admin/config/media/image-toolkit\">Image toolkit</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people\">People</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts\">Account settings</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_age\">Age</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_age/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_branch_description\">Branch Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_category\">Category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_category/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_company_name\">Company Name</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_company_name/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_country\">Country</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_country/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_county\">County</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_county/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade\">ECSA Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number\">ECSA Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg\">ECUK Registration Level</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number\">ECUK Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_fax_number\">Fax Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_forenames\">Forenames</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_forenames/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_gender\">Gender</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_gender/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade\">ICE Membership Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number\">ICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_job_title\">Job Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_job_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_joined_date\">Joined Date</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_nationality\">Nationality</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_nationality/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_professional_suffix\">Professional Suffix</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_province\">Province</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_province/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_race\">Race</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_race/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number\">SAICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_surname\">Surname</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_surname/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_cell\">Tel Cell</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_home\">Tel Home</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_work\">Tel Work</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_title\">Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_town\">Town</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_town/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment\">Willing to serve as a mentor?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi\">Willing to serve as a reviewer?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/delete\">Delete</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/accounts/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/config/people/accounts/tools/export\">Export fields</a></li><li><a href=\"/admin/config/people/accounts/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/apply_for_role\">Apply for role administration</a></li><li class=\"expandable\"><a href=\"/admin/config/people/captcha\">CAPTCHA</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/captcha/recaptcha\">reCAPTCHA</a></li></ul></li><li><a href=\"/admin/config/people/signup\">Signup</a></li><li><a href=\"/admin/config/people/user-register-notify\">User registration notification</a></li><li class=\"expandable\"><a href=\"/admin/config/people/invite\">Invite</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/invite/migrate\">Migrate</a></li></ul></li><li><a href=\"/admin/config/people/ip-blocking\">IP address blocking</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/regional\">Regional and language</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/settings\">Regional settings</a></li><li class=\"expandable\"><a href=\"/admin/config/regional/date-time\">Date and time</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/regional/date-time/formats\">Formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/date-time/formats/add\">Add format</a></li></ul></li><li><a href=\"/admin/config/regional/date-time/date-views\">Date views</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search\">Search and metadata</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/settings\">Search settings</a></li><li class=\"expandable\"><a href=\"/admin/config/search/path\">URL aliases</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/path/add\">Add alias</a></li><li><a href=\"/admin/config/search/path/patterns\">Patterns</a></li><li><a href=\"/admin/config/search/path/settings\">Settings</a></li><li><a href=\"/admin/config/search/path/update_bulk\">Bulk generate</a></li><li><a href=\"/admin/config/search/path/delete_bulk\">Delete aliases</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search/xmlsitemap\">XML sitemap</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/xmlsitemap/add\">Add new XML sitemap</a></li><li><a href=\"/admin/config/search/xmlsitemap/settings\">Settings</a></li></ul></li><li><a href=\"/admin/config/search/clean-urls\">Clean URLs</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/system\">System</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/site-information\">Site information</a></li><li><a href=\"/admin/config/system/actions\">Actions</a></li><li><a href=\"/admin/config/system/googleanalytics\">Google Analytics</a></li><li class=\"expandable\"><a href=\"/admin/config/system/htmlmail\">HTML Mail</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/htmlmail/test\">Send Test</a></li></ul></li><li><a href=\"/admin/config/system/logintoboggan\">LoginToboggan</a></li><li><a href=\"/admin/config/system/mailsystem\">Mail System</a></li><li><a href=\"/admin/config/system/mimemail\">Mime Mail</a></li><li><a href=\"/admin/config/system/smtp\">SMTP Authentication Support</a></li><li><a href=\"/admin/config/system/special_menu_items\">Special Menu Items</a></li><li><a href=\"/admin/config/system/uuid\">Universally unique identifiers</a></li><li><a href=\"/admin/config/system/cron\">Cron</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface\">User interface</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/lightbox2\">Lightbox2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/lightbox2/slideshow\">Slideshow</a></li><li><a href=\"/admin/config/user-interface/lightbox2/html_content\">HTML Content</a></li><li><a href=\"/admin/config/user-interface/lightbox2/automatic\">Automatic image handling</a></li></ul></li><li><a href=\"/admin/config/user-interface/modulefilter\">Module filter</a></li><li><a href=\"/admin/config/user-interface/nice_menus\">Nice menus</a></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/print\">Printer, email and PDF versions</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/print/pdf\">PDF</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/print/pdf/tcpdf\">TCPDF</a></li></ul></li><li><a href=\"/admin/config/user-interface/print/ui\">Links</a></li><li><a href=\"/admin/config/user-interface/print/common\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/shortcut\">Shortcuts</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/shortcut/add-set\">Add shortcut set</a></li></ul></li><li><a href=\"/admin/config/user-interface/superfish\">Superfish</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/services\">Web services</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp\">Mailchimp</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp/campaigns\">Campaigns</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/campaigns/add\">Add a Campaign</a></li></ul></li><li><a href=\"/admin/config/services/mailchimp/fields\">Fields</a></li><li><a href=\"/admin/config/services/mailchimp/lists\">Lists</a></li></ul></li><li><a href=\"/admin/config/services/rss-publishing\">RSS publishing</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules\">Rules</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/components\">Components</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/components/add\">Add new component</a></li><li><a href=\"/admin/config/workflow/rules/components/import\">Import component</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/settings/advanced\">Advanced</a></li></ul></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/appearance\">Appearance</a></li><li><a href=\"/admin/course/enrollment\">Enrollments</a></li><li class=\"expandable\"><a href=\"/admin/course/enrollment-types\">Enrollment types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/enrollment-types/add\">Add enrollment type</a></li><li><a href=\"/admin/course/enrollment-types/import\">Import enrollment type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/object\">Objects</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/fields\">Manage fields</a></li><li><a href=\"/admin/course/object/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/object/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/object/tools/export\">Export fields</a></li><li><a href=\"/admin/course/object/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/report\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/fields\">Manage fields</a></li><li><a href=\"/admin/course/report/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/report/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/report/tools/export\">Export fields</a></li><li><a href=\"/admin/course/report/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/course/ubercart\">Ubercart</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/quiz/reports\">Quiz reports and scoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/reports/results\">Quiz results</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/quiz/settings\">Quiz settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/settings/questions_settings\">Question configuration</a></li><li><a href=\"/admin/quiz/settings/config\">Quiz configuration</a></li><li><a href=\"/admin/quiz/settings/quiz_form\">Quiz form configuration</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/status\">Status report</a></li><li class=\"expandable\"><a href=\"/admin/reports/updates\">Available updates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/updates/install\">Install new module or theme</a></li><li><a href=\"/admin/reports/updates/update\">Update</a></li><li><a href=\"/admin/reports/updates/settings\">Settings</a></li></ul></li><li><a href=\"/admin/reports/dblog\">Recent log messages</a></li><li><a href=\"/admin/reports/linkchecker\">Broken links</a></li><li class=\"expandable\"><a href=\"/admin/reports/course\">Course reports</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/reports/course/overview\">All courses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/course/overview/select\">Select</a></li></ul></li></ul></li><li><a href=\"/admin/reports/feeds\">Feeds log</a></li><li class=\"expandable\"><a href=\"/admin/reports/fields\">Field list</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/fields/tools\">Tools</a></li><li><a href=\"/admin/reports/fields/views-fields\">Used in views</a></li><li><a href=\"/admin/reports/fields/references\">References</a></li></ul></li><li><a href=\"/admin/reports/libraries\">Libraries</a></li><li><a href=\"/admin/reports/access-denied\">Top &#039;access denied&#039; errors</a></li><li><a href=\"/admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a></li><li><a href=\"/admin/reports/search\">Top search phrases</a></li><li><a href=\"/admin/reports/views-plugins\">Views plugins</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/help\">Help</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/help/ah\">Advanced Help</a></li></ul></li></ul>\n<ul id=\"admin-menu-account\" class=\"dropdown\"><li class=\"admin-menu-action\"><a href=\"/user/logout\">Log out</a></li><li class=\"admin-menu-action admin-menu-account\"><a href=\"/users/alainjacquetcoza\">Hello <strong>alain@jacquet.co.za</strong></a></li></ul></div></div>',0,1613133372,0),('admin_menu:4272:BfcM0yMGvvzNzseg9-DUixCLG53rSdtSSnPAtLxY9kg:en',_binary '<div id=\"admin-menu\" class=\"admin-menu-site-ice-sa-org-za\"><div id=\"admin-menu-wrapper\">\n<ul id=\"admin-menu-icon\" class=\"dropdown\"><li class=\"admin-menu-icon admin-menu-toolbar-category expandable\"><a href=\"/\"><span>Home</span></a>\n<ul class=\"dropdown\"><li><a href=\"/admin/index\">Index</a></li><li class=\"expandable\"><a href=\"/admin_menu/flush-cache?token=lyjmvZyIoa9XKv-scrRQZZQuxCFT87_Shm9q3GvfaGM\" class=\"admin-menu-destination\">Flush all caches</a>\n<ul class=\"dropdown\"><li><a href=\"/admin_menu/flush-cache/admin_menu?token=TtOB6VnON2rnQulsfxd7miayAah4i9xgFwsrNtCSdo4\" class=\"admin-menu-destination\">Administration menu</a></li><li><a href=\"/admin_menu/flush-cache/registry?token=BnqaXx9pCYMNnb-l2UcyqtVuzMfOdcAtRHJxLhN6hcM\" class=\"admin-menu-destination\">Class registry</a></li><li><a href=\"/admin_menu/flush-cache/assets?token=wEgtClNbD2XxDi6FVZXhc5UzHbqNDoUrkSegjiCrWAs\" class=\"admin-menu-destination\">CSS and JavaScript</a></li><li><a href=\"/admin_menu/flush-cache/libraries?token=zww56eTQXMEkpBUKweZICSvzEws7J9TIdSALSq9Ai4g\" class=\"admin-menu-destination\">Libraries</a></li><li><a href=\"/admin_menu/flush-cache/menu?token=JKtrbo-MuqYbP5QF_b0Z9by9vqMho7ZglcssCHz9qGs\" class=\"admin-menu-destination\">Menu</a></li><li><a href=\"/admin_menu/flush-cache/cache?token=P_vj6f-R7iwltZoSi0gidMXsJ74fiEQYYvcu7J45SvQ\" class=\"admin-menu-destination\">Page and else</a></li><li><a href=\"/admin_menu/flush-cache/theme?token=FaXDLLB91igZM8feGPqLPaCo1oEP7FVGvp7iTTzi2nw\" class=\"admin-menu-destination\">Theme registry</a></li><li><a href=\"/token/flush-cache?token=DQyFhO2YN-OwmaOhXHck9hLAp0HbRfZ8980raitSVZU\" class=\"admin-menu-destination\">Token registry</a></li><li><a href=\"/admin_menu/flush-cache/update?token=3IIdXOmSCJDxAAA7ovlEHRF0w1IJIYV9DNI5GsuS4go\" class=\"admin-menu-destination\">Update data</a></li><li><a href=\"/admin_menu/flush-cache/views?token=HV7leJa3IOcu8NpkIeXR_gi4Y3wjbJmRXB1epLsxacc\" class=\"admin-menu-destination\">Views</a></li></ul></li><li><a href=\"/admin/reports/status/run-cron\">Run cron</a></li><li><a href=\"/update.php\">Run updates</a></li><li class=\"expandable\"><a href=\"http://drupal.org\">Drupal.org</a>\n<ul class=\"dropdown\"><li><a href=\"http://drupal.org/project/issues/drupal?version=7.x\">Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/admin_menu?version=7.x\">Administration menu issue queue</a></li><li><a href=\"http://drupal.org/project/issues/advanced_help?version=7.x\">Advanced Help issue queue</a></li><li><a href=\"http://drupal.org/project/issues/apply_for_role?version=7.x\">Apply for role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/auto_nodetitle?version=7.x\">Automatic Nodetitles issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_bank_transfer?version=7.x\">Bank Transfer issue queue</a></li><li><a href=\"http://drupal.org/project/issues/better_exposed_filters?version=7.x\">Better Exposed Filters issue queue</a></li><li><a href=\"http://drupal.org/project/issues/block_views?version=7.x\">Block Views Visiblility issue queue</a></li><li><a href=\"http://drupal.org/project/issues/calendar?version=7.x\">Calendar issue queue</a></li><li><a href=\"http://drupal.org/project/issues/captcha?version=7.x\">CAPTCHA issue queue</a></li><li><a href=\"http://drupal.org/project/issues/certificate?version=7.x\">Certificate issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ctools?version=7.x\">Chaos tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ckeditor?version=7.x\">CKEditor issue queue</a></li><li><a href=\"http://drupal.org/project/issues/colorbox?version=7.x\">Colorbox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/content_access?version=7.x\">Content Access issue queue</a></li><li><a href=\"http://drupal.org/project/issues/context?version=7.x\">Context issue queue</a></li><li><a href=\"http://drupal.org/project/issues/course?version=7.x\">Course issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date_ical?version=7.x\">Date iCal issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date?version=7.x\">Date issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_coupon?version=7.x\">Discount Coupons issue queue</a></li><li><a href=\"http://drupal.org/project/issues/echo?version=7.x\">Echo issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_base?version=7.x\">Enterprise Base issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_events?version=7.x\">Enterprise Events issue queue</a></li><li><a href=\"http://drupal.org/project/issues/entity?version=7.x\">Entity API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/eva?version=7.x\">Eva issue queue</a></li><li><a href=\"http://drupal.org/project/issues/extlink?version=7.x\">External Links issue queue</a></li><li><a href=\"http://drupal.org/project/issues/features?version=7.x\">Features issue queue</a></li><li><a href=\"http://drupal.org/project/issues/feeds?version=7.x\">Feeds issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_tools?version=7.x\">Field tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_validation?version=7.x\">Field Validation UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/filedepot?version=7.x\">Filedepot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/file_entity?version=7.x\">File Entity issue queue</a></li><li><a href=\"http://drupal.org/project/issues/form_builder?version=7.x\">Form builder issue queue</a></li><li><a href=\"http://drupal.org/project/issues/galleryformatter?version=7.x\">Gallery Formatter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geofield?version=7.x\">Geofield issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geophp?version=7.x\">geoPHP issue queue</a></li><li><a href=\"http://drupal.org/project/issues/google_analytics?version=7.x\">Google Analytics issue queue</a></li><li><a href=\"http://drupal.org/project/issues/grammar_parser_lib?version=7.x\">Grammar Parser Library issue queue</a></li><li><a href=\"http://drupal.org/project/issues/honeypot?version=7.x\">Honeypot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/htmlmail?version=7.x\">HTML Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_filefield?version=7.x\">IMCE for File Field issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce?version=7.x\">IMCE issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_mkdir?version=7.x\">IMCE Mkdir issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_block?version=7.x\">Insert Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_view?version=7.x\">Insert view issue queue</a></li><li><a href=\"http://drupal.org/project/issues/invite?version=7.x\">Invite issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jcarousel?version=7.x\">jCarousel issue queue</a></li><li><a href=\"http://drupal.org/project/issues/job_scheduler?version=7.x\">Job Scheduler issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jquery_update?version=7.x\">jQuery Update issue queue</a></li><li><a href=\"http://drupal.org/project/issues/libraries?version=7.x\">Libraries issue queue</a></li><li><a href=\"http://drupal.org/project/issues/lightbox2?version=7.x\">Lightbox2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/linkchecker?version=7.x\">Link checker issue queue</a></li><li><a href=\"http://drupal.org/project/issues/link?version=7.x\">Link issue queue</a></li><li><a href=\"http://drupal.org/project/issues/logintoboggan?version=7.x\">LoginToboggan issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailchimp?version=7.x\">Mailchimp issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailsystem?version=7.x\">Mail System issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mapbox?version=7.x\">MapBox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mass_pwreset?version=7.x\">Mass Password Reset issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media_youtube?version=7.x\">Media: YouTube issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media?version=7.x\">Media issue queue</a></li><li><a href=\"http://drupal.org/project/issues/menu_clone?version=7.x\">Menu Clone issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mimemail?version=7.x\">Mime Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/module_filter?version=7.x\">Module filter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/moopapi?version=7.x\">Module Object Oriented Programming API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/multiblock?version=7.x\">MultiBlock issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nice_menus?version=7.x\">Nice Menus issue queue</a></li><li><a href=\"http://drupal.org/project/issues/references?version=7.x\">Node Reference issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nodereference_url?version=7.x\">Node Reference URL Widget issue queue</a></li><li><a href=\"http://drupal.org/project/issues/options_element?version=7.x\">Options element issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pathauto?version=7.x\">Pathauto issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pdftk?version=7.x\">PDFTK issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_price_per_role?version=7.x\">Price per role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/print?version=7.x\">Printer-friendly pages issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ubercart?version=7.x\">Product attributes issue queue</a></li><li><a href=\"http://drupal.org/project/issues/profile2?version=7.x\">Profile2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/psr0?version=7.x\">PSR0 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quicktabs?version=7.x\">Quicktabs issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quiz?version=7.x\">Quiz Multichoice issue queue</a></li><li><a href=\"http://drupal.org/project/issues/recaptcha?version=7.x\">reCAPTCHA issue queue</a></li><li><a href=\"http://drupal.org/project/issues/registration?version=7.x\">Registration issue queue</a></li><li><a href=\"http://drupal.org/project/issues/rules?version=7.x\">Rules UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/signup?version=7.x\">Signup issue queue</a></li><li><a href=\"http://drupal.org/project/issues/simplehtmldom?version=7.x\">simplehtmldom API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skin?version=7.x\">Skin issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skinr?version=7.x\">Skinr UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/smtp?version=7.x\">SMTP Authentication Support issue queue</a></li><li><a href=\"http://drupal.org/project/issues/special_menu_items?version=7.x\">Special menu items issue queue</a></li><li><a href=\"http://drupal.org/project/issues/strongarm?version=7.x\">Strongarm issue queue</a></li><li><a href=\"http://drupal.org/project/issues/superfish?version=7.x\">Superfish issue queue</a></li><li><a href=\"http://drupal.org/project/issues/timeperiod?version=7.x\">Time period issue queue</a></li><li><a href=\"http://drupal.org/project/issues/token?version=7.x\">Token issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uuid?version=7.x\">Universally Unique ID issue queue</a></li><li><a href=\"http://drupal.org/project/issues/user_register_notify?version=7.x\">User Registration Notification issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_bulk_operations?version=7.x\">Views Bulk Operations issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_data_export?version=7.x\">Views Data Export issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_pdf?version=7.x\">Views PDF Display issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_slideshow?version=7.x\">Views Slideshow issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views?version=7.x\">Views UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/webform?version=7.x\">Webform issue queue</a></li><li><a href=\"http://drupal.org/project/issues/wysiwyg?version=7.x\">Wysiwyg issue queue</a></li><li><a href=\"http://drupal.org/project/issues/xmlsitemap?version=7.x\">XML sitemap menu issue queue</a></li></ul></li></ul></li></ul>\n<ul id=\"admin-menu-menu\" class=\"dropdown\"><li class=\"admin-menu-toolbar-category\"><a href=\"/admin/dashboard\">Dashboard</a></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/store\">Store</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/orders\">Orders</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/orders/view\">View orders</a></li><li><a href=\"/admin/store/orders/create\">Create order</a></li><li><a href=\"/admin/store/orders/search\">Search orders</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/customers\">Customers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/customers/view\">View customers</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/view\">View products</a></li><li class=\"expandable\"><a href=\"/admin/store/products/attributes\">Attributes</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/attributes/add\">Add an attribute</a></li></ul></li><li><a href=\"/admin/store/products/classes\">Manage classes</a></li><li><a href=\"/admin/store/products/files\">View file downloads</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/coupons\">Coupons</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/coupons/list\">Active coupons</a></li><li><a href=\"/admin/store/coupons/inactive\">Inactive coupons</a></li><li><a href=\"/admin/store/coupons/add\">Add new coupon</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/cart-links\">Cart links</a></li><li><a href=\"/admin/store/reports/coupon\">Coupon usage reports</a></li><li><a href=\"/admin/store/reports/customers\">Customer reports</a></li><li class=\"expandable\"><a href=\"/admin/store/reports/products\">Product reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/products/custom\">Custom product report</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports/sales\">Sales reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/sales/year\">Sales per year</a></li><li><a href=\"/admin/store/reports/sales/custom\">Custom sales summary</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings\">Configuration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/store\">Store</a></li><li><a href=\"/admin/store/settings/cart\">Cart</a></li><li><a href=\"/admin/store/settings/cart-links\">Cart links</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/checkout\">Checkout</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/checkout/rules\">Rules</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/countries\">Countries and addresses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/countries/fields\">Address fields</a></li><li><a href=\"/admin/store/settings/countries/formats\">Address formats</a></li></ul></li><li><a href=\"/admin/store/settings/coupon\">Coupon module settings</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders\">Orders</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/settings/orders/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/workflow/create\">Create custom order status</a></li></ul></li><li><a href=\"/admin/store/settings/orders/fields\">Manage fields</a></li><li><a href=\"/admin/store/settings/orders/display\">Manage display</a></li><li><a href=\"/admin/store/settings/orders/products/fields\">Ordered product fields</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/tools/import\">Import fields</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/products/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/products/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/products/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/products/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/store/settings/payment\">Payment methods</a></li><li><a href=\"/admin/store/settings/price_per_role\">Price per role</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/products/defaults\"></a></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/content\">Content</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/node/add\">Add content</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/annual-return\">Annual Return</a></li><li><a href=\"/node/add/article\">Article</a></li><li><a href=\"/node/add/article-2\">Article 2</a></li><li><a href=\"/node/add/page\">Basic page</a></li><li><a href=\"/node/add/book\">Book page</a></li><li><a href=\"/node/add/certificate\">Certificate</a></li><li><a href=\"/node/add/course\">Course</a></li><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/node/add/feed-item\">Feed item</a></li><li><a href=\"/node/add/filedepot-folder\">Filedepot Folder</a></li><li><a href=\"/node/add/file-product\">File Product</a></li><li><a href=\"/node/add/gallery\">Gallery</a></li><li><a href=\"/node/add/gallery-2\">Gallery_2</a></li><li><a href=\"/node/add/simplenews\">Latest News</a></li><li><a href=\"/node/add/multichoice\">Multiple choice question</a></li><li><a href=\"/node/add/enterprise-event\">Online Event</a></li><li><a href=\"/node/add/pdf-file-product\">PDF File Product</a></li><li><a href=\"/node/add/physical-event\">Physical Event</a></li><li><a href=\"/node/add/physical-event-product\">Physical Event Product</a></li><li><a href=\"/node/add/product\">Product</a></li><li><a href=\"/node/add/quiz\">Quiz</a></li><li><a href=\"/node/add/quiz-product\">Quiz Product</a></li><li><a href=\"/node/add/slideshow\">Slideshow</a></li><li><a href=\"/node/add/video\">Video</a></li><li><a href=\"/node/add/webform\">Webform</a></li><li><a href=\"/node/add/webform-page\">Webform Page</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/comment\">Comments</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/comment/approval\">Unapproved comments (0)</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/file/thumbnails\">Thumbnails</a></li></ul></li><li class=\"expandable\"><a href=\"/import\">Import</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/import/user\">ICE-SA user list importer</a></li><li><a href=\"/import/node\">Node import</a></li><li><a href=\"/import/opml\">OPML import</a></li><li><a href=\"/import/saice_user_list_importer\">SAICE user list importer</a></li></ul></li><li><a href=\"/admin/content/webform\">Webforms</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/structure\">Structure</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/block\">Blocks</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/add\">Add block</a></li><li><a href=\"/admin/structure/block/instances\">Instances</a></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/omega\">Omega</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/omega/add\">Add block</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/seven\">Seven</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/seven/add\">Add block</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/certificates\">Certificates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/add\">Create new certificate</a></li><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping\">Mapping</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping/groups\">Field groups</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/mapping/groups/add\">Add field group</a></li></ul></li></ul></li><li><a href=\"/admin/structure/certificates/settings\">Settings</a></li><li><a href=\"/admin/structure/certificates/clear\">Clear</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types\">Content types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/add\">Add content type</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return\">Annual Return</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/annual_return/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/body\">Brief Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced\">Date Commenced</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract\">Form of Contract</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication\">Outcome of Adjudication</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2\">Party 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt\">Was the dispute taken further?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/annual_return/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article\">Article</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2\">Article 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page\">Basic page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/page/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book\">Book page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/book/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/book/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/book/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/book/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate\">Certificate</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/certificate/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/certificate/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/course/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/course/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/course/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/course/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/course/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/feed/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item\">Feed item</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed_item/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed_item/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder\">Filedepot Folder</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc\">Folder Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product\">File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery\">Gallery</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2\">Gallery_2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews\">Latest News</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/simplenews/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term\">Newsletter category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/simplenews/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice\">Multiple choice question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/multichoice/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields/body\">Question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/multichoice/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event\">Online Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course\">Link to Online Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product\">PDF File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options\">PDF Security Options</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event\">Physical Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product\">Physical Event Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product\">Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/body\">Extra Information</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference\">Online Event Reference</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product\">Quiz Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap\">Online Event Reference (NAP)</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow\">Slideshow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/slideshow/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/slideshow/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video\">Video</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/video/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields/field_embed_code\">Embed Code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/video/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/video/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/video/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform\">Webform</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page\">Webform Page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform_page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform_page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/features/create\">Create feature</a></li><li><a href=\"/admin/structure/features/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds\">Feeds importers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/create\">Add importer</a></li><li><a href=\"/admin/structure/feeds/import\">Import importer</a></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/feed/export\">Export</a></li><li><a href=\"/admin/structure/feeds/feed/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/feed/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/user\">ICE-SA user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/user/export\">Export</a></li><li><a href=\"/admin/structure/feeds/user/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/user/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/node\">Node import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/node/export\">Export</a></li><li><a href=\"/admin/structure/feeds/node/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/node/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/opml\">OPML import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/opml/export\">Export</a></li><li><a href=\"/admin/structure/feeds/opml/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/opml/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/saice_user_list_importer\">SAICE user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/saice_user_list_importer/export\">Export</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/field_validation\">Field Validation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/field_validation/add\">Add</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu\">Menus</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/add\">Add menu</a></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/features/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/features/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/features/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/menu-footer-menu\">Footer Menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/main-menu\">Main menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/main-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/management\">Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/management/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/management/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/management/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/navigation\">Navigation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/navigation/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/navigation/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/navigation/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/user-menu\">User menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/user-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/edit\">Edit menu</a></li></ul></li><li><a href=\"/admin/structure/menu/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/profiles\">Profile types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/profiles/add\">Add profile type</a></li><li><a href=\"/admin/structure/profiles/import\">Import profile type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/quicktabs\">Quicktabs</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/quicktabs/add\">Add Quicktabs Instance</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration\">Registration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_states\">Registration states</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_states/add\">Add registration state</a></li><li><a href=\"/admin/structure/registration/registration_states/import\">Import registration state</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_types\">Registration types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_types/add\">Add registration type</a></li><li><a href=\"/admin/structure/registration/registration_types/import\">Import registration type</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/skinr\">Skinr</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/add\">Add skin</a></li><li class=\"expandable\"><a href=\"/admin/structure/skinr/library\">Library</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/library/list/omega\">Omega</a></li><li><a href=\"/admin/structure/skinr/library/list/seven\">Seven</a></li></ul></li><li><a href=\"/admin/structure/skinr/import\">Import</a></li><li><a href=\"/admin/structure/skinr/export\">Export</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy\">Taxonomy</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/add\">Add vocabulary</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories\">Categories</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/categories/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/categories/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter\">Newsletter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/tags/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/tags/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/trigger\">Triggers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/trigger/apply_for_role\">Apply for role</a></li><li><a href=\"/admin/structure/trigger/comment\">Comment</a></li><li><a href=\"/admin/structure/trigger/honeypot\">Honeypot</a></li><li><a href=\"/admin/structure/trigger/node\">Node</a></li><li><a href=\"/admin/structure/trigger/system\">System</a></li><li><a href=\"/admin/structure/trigger/taxonomy\">Taxonomy</a></li><li><a href=\"/admin/structure/trigger/user\">User</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/views\">Views</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/add\">Add new view</a></li><li><a href=\"/admin/structure/views/add-template\">Add view from template</a></li><li><a href=\"/admin/structure/views/import\">Import</a></li><li><a href=\"/admin/structure/views/view/a\">A (Content)</a></li><li><a href=\"/admin/structure/views/view/adjudicators_cv\">Adjudicators CVs (Profiles)</a></li><li><a href=\"/admin/structure/views/view/admin_user_management\">Admin User Management (User)</a></li><li><a href=\"/admin/structure/views/view/apply_for_role_admin\">apply_for_role_admin (Role application)</a></li><li><a href=\"/admin/structure/views/view/article_2\">article 2 (Content)</a></li><li><a href=\"/admin/structure/views/view/backlinks\">Backlinks (Content)</a></li><li><a href=\"/admin/structure/views/view/bulk_signup_users\">Bulk Signup Users (User)</a></li><li><a href=\"/admin/structure/views/view/contact_details_for_pdf_cv\">Contact Details for PDF CV (Profiles)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_taxonomy\">Content categories (Term)</a></li><li><a href=\"/admin/structure/views/view/course_object_report\">course object report (Course object fulfillment)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_search_add\">course_enrollment_search_add (User)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_vbo_admin\">course_enrollment_vbo_admin (Course enrollment)</a></li><li><a href=\"/admin/structure/views/view/course_report\">course_report (Course report)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content\">Enterprise content (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_admin\">Enterprise content admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events_admin\">Enterprise event admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events\">Enterprise events (Content)</a></li><li><a href=\"/admin/structure/views/view/events_calendar\">Events Calendar (Content)</a></li><li><a href=\"/admin/structure/views/view/feeds_log\">Feeds log (Feeds log)</a></li><li><a href=\"/admin/structure/views/view/feeds_defaults_feed_items\">feeds_defaults_feed_items (Content)</a></li><li><a href=\"/admin/structure/views/view/filedepot\">filedepot (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/filedepot_folderlisting\">filedepot_folderlisting (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/frontpage\">Front page (Content)</a></li><li><a href=\"/admin/structure/views/view/gallery_images\">Gallery_images (Content)</a></li><li><a href=\"/admin/structure/views/view/glossary\">Glossary (Content)</a></li><li><a href=\"/admin/structure/views/view/homepage\">Homepage (Content)</a></li><li><a href=\"/admin/structure/views/view/images\">images (Content)</a></li><li><a href=\"/admin/structure/views/view/invite\">Invite (Invite)</a></li><li><a href=\"/admin/structure/views/view/latest_events\">Latest Events (Content)</a></li><li><a href=\"/admin/structure/views/view/media_default\">Media browser (File)</a></li><li><a href=\"/admin/structure/views/view/newsletters\">Newsletters (Content)</a></li><li><a href=\"/admin/structure/views/view/preface_views\">preface views (Content)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz\">questions_by_quiz (Quiz)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz_version\">questions_by_quiz_version (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_attachment\">Quiz Attachment (Content)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_author\">quiz_by_author (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_taker\">quiz_by_taker (Quiz)</a></li><li><a href=\"/admin/structure/views/view/comments_recent\">Recent comments (Comment)</a></li><li><a href=\"/admin/structure/views/view/course_report_select\">Select courses (Content)</a></li><li class=\"expandable\"><a href=\"/admin/structure/views/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/settings/advanced\">Advanced</a></li></ul></li><li><a href=\"/admin/structure/views/view/signup_available_signups\">signup_available_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_current_signups\">signup_current_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_status_user_vbo_admin\">signup_status_user_vbo_admin (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_admin_list\">signup_user_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_list\">signup_user_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_vbo_admin_list\">signup_user_vbo_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/slideshow\">Slideshow (Content)</a></li><li><a href=\"/admin/structure/views/view/summarised_events_schedule\">Summarised Events Schedule (Content)</a></li><li><a href=\"/admin/structure/views/view/taxonomy_term\">Taxonomy term (Content)</a></li><li><a href=\"/admin/structure/views/view/tracker\">Tracker (Content)</a></li><li><a href=\"/admin/structure/views/view/transcript\">transcript (Course report)</a></li><li><a href=\"/admin/structure/views/view/uc_coupon\">uc_coupon (Coupon)</a></li><li><a href=\"/admin/structure/views/view/uc_customers\">uc_customers (User)</a></li><li><a href=\"/admin/structure/views/view/uc_orders\">uc_orders (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_orders_user\">uc_orders_user (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_products\">uc_products (Content)</a></li><li><a href=\"/admin/structure/views/view/user_cv_pdf_0\">User CV PDF (Profiles)</a></li><li><a href=\"/admin/structure/views/view/user_export\">User export (User)</a></li><li><a href=\"/admin/structure/views/view/webform_analysis\">Webform Analysis (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_results\">Webform Results (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_webforms\">Webforms (Webform nodes)</a></li><li><a href=\"/admin/structure/views/view/webform_submissions\">Webform Submissions (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/your_annual_returns\">Your Annual Returns (Content)</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/appearance\">Appearance</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/install\">Install new theme</a></li><li><a href=\"/admin/appearance/update\">Update</a></li><li class=\"expandable\"><a href=\"/admin/appearance/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/settings/omega\">Omega</a></li><li><a href=\"/admin/appearance/settings/seven\">Seven</a></li><li><a href=\"/admin/appearance/settings/zufolo\">Zufolo</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/people\">People</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/create\">Add user</a></li><li class=\"expandable\"><a href=\"/admin/people/permissions\">Permissions</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/permissions/roles\">Roles</a></li></ul></li><li><a href=\"/admin/people/signup\">Signups</a></li><li><a href=\"/admin/people/mass-pwreset\">Mass Password Reset</a></li><li><a href=\"/admin/people/apply_for_role\">Role applications</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/modules\">Modules</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/modules/install\">Install new module</a></li><li><a href=\"/admin/modules/update\">Update</a></li><li><a href=\"/admin/modules/uninstall\">Uninstall</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin-user-management\">Admin User Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin-user-management/authenticated-users\">Authenticated User Management</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/config\">Configuration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/administration\">Administration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/administration/admin-menu\">Administration menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content\">Content authoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/ckeditor\">CKEditor</a></li><li><a href=\"/admin/config/content/honeypot\">Honeypot configuration</a></li><li><a href=\"/admin/config/content/linkchecker\">Link checker</a></li><li><a href=\"/admin/config/content/skin\">Skin settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats\">Text formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/add\">Add text format</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/filtered_html\">Filtered HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/filtered_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/full_html\">Full HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/full_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/insert\">insert</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/insert/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/mailchimp_campaign\">MailChimp campaign</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/mailchimp_campaign/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/php_code\">PHP code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/php_code/disable\">Disable text format</a></li></ul></li><li><a href=\"/admin/config/content/formats/plain_text\">Plain text</a></li></ul></li><li><a href=\"/admin/config/content/webform\">Webform settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/wysiwyg\">Wysiwyg profiles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/wysiwyg/profile/filtered_html\">Filtered HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/full_html\">Full HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/plain_text\">Plain text</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/date\">Date API</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/date/calendar\">Calendar</a></li><li><a href=\"/admin/config/date/date_popup\">Date Popup</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/development\">Development</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/development/performance\">Performance</a></li><li><a href=\"/admin/config/development/logging\">Logging and errors</a></li><li><a href=\"/admin/config/development/maintenance\">Maintenance mode</a></li><li><a href=\"/admin/config/development/jquery_update\">jQuery update</a></li><li><a href=\"/admin/config/development/strongarm\">Strongarm</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/media\">Media</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/file-system\">File system</a></li><li><a href=\"/admin/config/media/colorbox\">Colorbox</a></li><li><a href=\"/admin/config/media/filedepot\">Filedepot Settings</a></li><li><a href=\"/admin/config/media/file-settings\">File settings</a></li><li class=\"expandable\"><a href=\"/admin/config/media/image-styles\">Image styles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/image-styles/add\">Add style</a></li></ul></li><li><a href=\"/admin/config/media/imce\">IMCE</a></li><li><a href=\"/admin/config/media/pdf-security\">PDF Security</a></li><li><a href=\"/admin/config/media/image-toolkit\">Image toolkit</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people\">People</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts\">Account settings</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_age\">Age</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_age/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_branch_description\">Branch Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_category\">Category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_category/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_company_name\">Company Name</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_company_name/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_country\">Country</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_country/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_county\">County</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_county/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade\">ECSA Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number\">ECSA Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg\">ECUK Registration Level</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number\">ECUK Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_fax_number\">Fax Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_forenames\">Forenames</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_forenames/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_gender\">Gender</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_gender/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade\">ICE Membership Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number\">ICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_job_title\">Job Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_job_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_joined_date\">Joined Date</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_nationality\">Nationality</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_nationality/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_professional_suffix\">Professional Suffix</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_province\">Province</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_province/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_race\">Race</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_race/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number\">SAICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_surname\">Surname</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_surname/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_cell\">Tel Cell</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_home\">Tel Home</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_work\">Tel Work</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_title\">Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_town\">Town</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_town/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment\">Willing to serve as a mentor?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi\">Willing to serve as a reviewer?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/delete\">Delete</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/accounts/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/config/people/accounts/tools/export\">Export fields</a></li><li><a href=\"/admin/config/people/accounts/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/apply_for_role\">Apply for role administration</a></li><li class=\"expandable\"><a href=\"/admin/config/people/captcha\">CAPTCHA</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/captcha/recaptcha\">reCAPTCHA</a></li></ul></li><li><a href=\"/admin/config/people/signup\">Signup</a></li><li><a href=\"/admin/config/people/user-register-notify\">User registration notification</a></li><li class=\"expandable\"><a href=\"/admin/config/people/invite\">Invite</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/invite/migrate\">Migrate</a></li></ul></li><li><a href=\"/admin/config/people/ip-blocking\">IP address blocking</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/regional\">Regional and language</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/settings\">Regional settings</a></li><li class=\"expandable\"><a href=\"/admin/config/regional/date-time\">Date and time</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/regional/date-time/formats\">Formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/date-time/formats/add\">Add format</a></li></ul></li><li><a href=\"/admin/config/regional/date-time/date-views\">Date views</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search\">Search and metadata</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/settings\">Search settings</a></li><li class=\"expandable\"><a href=\"/admin/config/search/path\">URL aliases</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/path/add\">Add alias</a></li><li><a href=\"/admin/config/search/path/patterns\">Patterns</a></li><li><a href=\"/admin/config/search/path/settings\">Settings</a></li><li><a href=\"/admin/config/search/path/update_bulk\">Bulk generate</a></li><li><a href=\"/admin/config/search/path/delete_bulk\">Delete aliases</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search/xmlsitemap\">XML sitemap</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/xmlsitemap/add\">Add new XML sitemap</a></li><li><a href=\"/admin/config/search/xmlsitemap/settings\">Settings</a></li></ul></li><li><a href=\"/admin/config/search/clean-urls\">Clean URLs</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/system\">System</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/site-information\">Site information</a></li><li><a href=\"/admin/config/system/actions\">Actions</a></li><li><a href=\"/admin/config/system/googleanalytics\">Google Analytics</a></li><li class=\"expandable\"><a href=\"/admin/config/system/htmlmail\">HTML Mail</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/htmlmail/test\">Send Test</a></li></ul></li><li><a href=\"/admin/config/system/logintoboggan\">LoginToboggan</a></li><li><a href=\"/admin/config/system/mailsystem\">Mail System</a></li><li><a href=\"/admin/config/system/mimemail\">Mime Mail</a></li><li><a href=\"/admin/config/system/smtp\">SMTP Authentication Support</a></li><li><a href=\"/admin/config/system/special_menu_items\">Special Menu Items</a></li><li><a href=\"/admin/config/system/uuid\">Universally unique identifiers</a></li><li><a href=\"/admin/config/system/cron\">Cron</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface\">User interface</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/lightbox2\">Lightbox2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/lightbox2/slideshow\">Slideshow</a></li><li><a href=\"/admin/config/user-interface/lightbox2/html_content\">HTML Content</a></li><li><a href=\"/admin/config/user-interface/lightbox2/automatic\">Automatic image handling</a></li></ul></li><li><a href=\"/admin/config/user-interface/modulefilter\">Module filter</a></li><li><a href=\"/admin/config/user-interface/nice_menus\">Nice menus</a></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/print\">Printer, email and PDF versions</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/print/pdf\">PDF</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/print/pdf/tcpdf\">TCPDF</a></li></ul></li><li><a href=\"/admin/config/user-interface/print/ui\">Links</a></li><li><a href=\"/admin/config/user-interface/print/common\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/shortcut\">Shortcuts</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/shortcut/add-set\">Add shortcut set</a></li></ul></li><li><a href=\"/admin/config/user-interface/superfish\">Superfish</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/services\">Web services</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp\">Mailchimp</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp/campaigns\">Campaigns</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/campaigns/add\">Add a Campaign</a></li></ul></li><li><a href=\"/admin/config/services/mailchimp/fields\">Fields</a></li><li><a href=\"/admin/config/services/mailchimp/lists\">Lists</a></li></ul></li><li><a href=\"/admin/config/services/rss-publishing\">RSS publishing</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules\">Rules</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/components\">Components</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/components/add\">Add new component</a></li><li><a href=\"/admin/config/workflow/rules/components/import\">Import component</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/settings/advanced\">Advanced</a></li></ul></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/appearance\">Appearance</a></li><li><a href=\"/admin/course/enrollment\">Enrollments</a></li><li class=\"expandable\"><a href=\"/admin/course/enrollment-types\">Enrollment types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/enrollment-types/add\">Add enrollment type</a></li><li><a href=\"/admin/course/enrollment-types/import\">Import enrollment type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/object\">Objects</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/fields\">Manage fields</a></li><li><a href=\"/admin/course/object/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/object/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/object/tools/export\">Export fields</a></li><li><a href=\"/admin/course/object/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/report\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/fields\">Manage fields</a></li><li><a href=\"/admin/course/report/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/report/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/report/tools/export\">Export fields</a></li><li><a href=\"/admin/course/report/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/course/ubercart\">Ubercart</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/quiz/reports\">Quiz reports and scoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/reports/results\">Quiz results</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/quiz/settings\">Quiz settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/settings/questions_settings\">Question configuration</a></li><li><a href=\"/admin/quiz/settings/config\">Quiz configuration</a></li><li><a href=\"/admin/quiz/settings/quiz_form\">Quiz form configuration</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/status\">Status report</a></li><li class=\"expandable\"><a href=\"/admin/reports/updates\">Available updates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/updates/install\">Install new module or theme</a></li><li><a href=\"/admin/reports/updates/update\">Update</a></li><li><a href=\"/admin/reports/updates/settings\">Settings</a></li></ul></li><li><a href=\"/admin/reports/dblog\">Recent log messages</a></li><li><a href=\"/admin/reports/linkchecker\">Broken links</a></li><li class=\"expandable\"><a href=\"/admin/reports/course\">Course reports</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/reports/course/overview\">All courses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/course/overview/select\">Select</a></li></ul></li></ul></li><li><a href=\"/admin/reports/feeds\">Feeds log</a></li><li class=\"expandable\"><a href=\"/admin/reports/fields\">Field list</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/fields/tools\">Tools</a></li><li><a href=\"/admin/reports/fields/views-fields\">Used in views</a></li><li><a href=\"/admin/reports/fields/references\">References</a></li></ul></li><li><a href=\"/admin/reports/libraries\">Libraries</a></li><li><a href=\"/admin/reports/access-denied\">Top &#039;access denied&#039; errors</a></li><li><a href=\"/admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a></li><li><a href=\"/admin/reports/search\">Top search phrases</a></li><li><a href=\"/admin/reports/views-plugins\">Views plugins</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/help\">Help</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/help/ah\">Advanced Help</a></li></ul></li></ul>\n<ul id=\"admin-menu-account\" class=\"dropdown\"><li class=\"admin-menu-action\"><a href=\"/user/logout\">Log out</a></li><li class=\"admin-menu-action admin-menu-account\"><a href=\"/users/bhavinjoshi\">Hello <strong>bhavinjoshi</strong></a></li></ul></div></div>',0,1613365908,0),('links:main-menu:all:0:en:0',_binary 'a:2:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;}',0,1613133377,1),('links:main-menu:page:admin/config/people/captcha:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613365948,1),('links:main-menu:page:admin/config/system/smtp:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613631090,1),('links:main-menu:page:admin/content/webform:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613475239,1),('links:main-menu:page:admin/content:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613134421,1),('links:main-menu:page:admin/reports/dblog:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613367229,1),('links:main-menu:page:admin/reports/updates/update:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613134520,1),('links:main-menu:page:admin/reports/updates:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613134476,1),('links:main-menu:page:admin/structure/menu/manage/main-menu:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613133372,1),('links:main-menu:page:calendar-node-field-date/day:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613144172,1),('links:main-menu:page:calendar-node-field-date/month:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:5266;s:4:\"5266\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:344;s:3:\"344\";i:5266;s:4:\"5266\";}}',0,1613148076,1),('links:main-menu:page:calendar-node-field-date/month:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:344;s:3:\"344\";i:5266;s:4:\"5266\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:344;s:3:\"344\";i:5266;s:4:\"5266\";}}',0,1613148076,1),('links:main-menu:page:calendar-node-field-date/week:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613155608,1),('links:main-menu:page:calendar-node-field-date/year:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613147141,1),('links:main-menu:page:calendar-node-field-date:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613194550,1),('links:main-menu:page:events/archive:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:7535;s:4:\"7535\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:344;s:3:\"344\";i:7535;s:4:\"7535\";}}',0,1613237317,1),('links:main-menu:page:events/current:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613625039,1),('links:main-menu:page:images:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613302304,1),('links:main-menu:page:node/1/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";}}',0,1613185353,1),('links:main-menu:page:node/10/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:334;s:3:\"334\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:334;s:3:\"334\";}}',0,1613181347,1),('links:main-menu:page:node/10/submissions:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1614034937,1),('links:main-menu:page:node/10/webform-results:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:334;s:3:\"334\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:334;s:3:\"334\";}}',0,1613726832,1),('links:main-menu:page:node/10/webform-results:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:5:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:334;s:3:\"334\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:334;s:3:\"334\";}}',0,1613726832,1),('links:main-menu:page:node/100/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613170863,1),('links:main-menu:page:node/100:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613154388,1),('links:main-menu:page:node/101/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613184316,1),('links:main-menu:page:node/101:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613180386,1),('links:main-menu:page:node/102/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:1985;s:4:\"1985\";i:528;s:3:\"528\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:1985;s:4:\"1985\";i:528;s:3:\"528\";}}',0,1613325863,1),('links:main-menu:page:node/102:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:1985;s:4:\"1985\";i:528;s:3:\"528\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:1985;s:4:\"1985\";i:528;s:3:\"528\";}}',0,1613151063,1),('links:main-menu:page:node/103/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613503918,1),('links:main-menu:page:node/103:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613151103,1),('links:main-menu:page:node/104/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613229723,1),('links:main-menu:page:node/104:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613151115,1),('links:main-menu:page:node/105/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613503938,1),('links:main-menu:page:node/105:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613151182,1),('links:main-menu:page:node/106/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613503950,1),('links:main-menu:page:node/106:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613151211,1),('links:main-menu:page:node/107/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613503960,1),('links:main-menu:page:node/107:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613151227,1),('links:main-menu:page:node/108/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613503968,1),('links:main-menu:page:node/108:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613151239,1),('links:main-menu:page:node/109/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613503977,1),('links:main-menu:page:node/109:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613151250,1),('links:main-menu:page:node/10:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:334;s:3:\"334\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:334;s:3:\"334\";}}',0,1613135698,1),('links:main-menu:page:node/10:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:334;s:3:\"334\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:334;s:3:\"334\";}}',0,1613301917,1),('links:main-menu:page:node/11/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:335;s:3:\"335\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:329;s:3:\"329\";i:335;s:3:\"335\";}}',0,1613182178,1),('links:main-menu:page:node/110/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613503983,1),('links:main-menu:page:node/110:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613151269,1),('links:main-menu:page:node/111/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613503990,1),('links:main-menu:page:node/111:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613151299,1),('links:main-menu:page:node/112/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613223226,1),('links:main-menu:page:node/112:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613151317,1),('links:main-menu:page:node/113/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613504007,1),('links:main-menu:page:node/113:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613151335,1),('links:main-menu:page:node/114/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613504016,1),('links:main-menu:page:node/114:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613151357,1),('links:main-menu:page:node/115/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613504023,1),('links:main-menu:page:node/115:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613151367,1),('links:main-menu:page:node/116/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613504038,1),('links:main-menu:page:node/116:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613151382,1),('links:main-menu:page:node/117/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613504047,1),('links:main-menu:page:node/117:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613151699,1),('links:main-menu:page:node/118/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613504055,1),('links:main-menu:page:node/118:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613151741,1),('links:main-menu:page:node/119/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613504067,1),('links:main-menu:page:node/119:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613151811,1),('links:main-menu:page:node/11:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:335;s:3:\"335\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:329;s:3:\"329\";i:335;s:3:\"335\";}}',0,1613144102,1),('links:main-menu:page:node/12/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:329;s:3:\"329\";i:335;s:3:\"335\";i:336;s:3:\"336\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:335;s:3:\"335\";i:336;s:3:\"336\";}}',0,1613181355,1),('links:main-menu:page:node/120/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613504073,1),('links:main-menu:page:node/120:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613151846,1),('links:main-menu:page:node/121/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613504081,1),('links:main-menu:page:node/121:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613151887,1),('links:main-menu:page:node/122/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613236463,1),('links:main-menu:page:node/122:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613151925,1),('links:main-menu:page:node/123/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613504103,1),('links:main-menu:page:node/123:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613151955,1),('links:main-menu:page:node/124/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613504114,1),('links:main-menu:page:node/124:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613152043,1),('links:main-menu:page:node/125/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613504125,1),('links:main-menu:page:node/125:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613152074,1),('links:main-menu:page:node/126/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613154935,1),('links:main-menu:page:node/126:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613185906,1),('links:main-menu:page:node/127/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613133612,1),('links:main-menu:page:node/127:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613136578,1),('links:main-menu:page:node/128/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613136412,1),('links:main-menu:page:node/128:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613171494,1),('links:main-menu:page:node/129/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613231159,1),('links:main-menu:page:node/129:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613181799,1),('links:main-menu:page:node/12:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:329;s:3:\"329\";i:335;s:3:\"335\";i:336;s:3:\"336\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:335;s:3:\"335\";i:336;s:3:\"336\";}}',0,1613154242,1),('links:main-menu:page:node/13/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:329;s:3:\"329\";i:335;s:3:\"335\";i:337;s:3:\"337\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:335;s:3:\"335\";i:337;s:3:\"337\";}}',0,1613181367,1),('links:main-menu:page:node/130/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613143156,1),('links:main-menu:page:node/130:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613188535,1),('links:main-menu:page:node/131/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613181962,1),('links:main-menu:page:node/131:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613188557,1),('links:main-menu:page:node/132/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613181973,1),('links:main-menu:page:node/132:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613159731,1),('links:main-menu:page:node/133/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613181986,1),('links:main-menu:page:node/133:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613133550,1),('links:main-menu:page:node/134/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613166333,1),('links:main-menu:page:node/134:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613152393,1),('links:main-menu:page:node/135/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613174779,1),('links:main-menu:page:node/135:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613169873,1),('links:main-menu:page:node/136/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613182026,1),('links:main-menu:page:node/136:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613188643,1),('links:main-menu:page:node/137/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613182038,1),('links:main-menu:page:node/137:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613188676,1),('links:main-menu:page:node/138/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613154983,1),('links:main-menu:page:node/138:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613185937,1),('links:main-menu:page:node/139/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613155013,1),('links:main-menu:page:node/139:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613185954,1),('links:main-menu:page:node/13:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:329;s:3:\"329\";i:335;s:3:\"335\";i:337;s:3:\"337\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:335;s:3:\"335\";i:337;s:3:\"337\";}}',0,1613149842,1),('links:main-menu:page:node/14/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:338;s:3:\"338\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:329;s:3:\"329\";i:338;s:3:\"338\";}}',0,1613181378,1),('links:main-menu:page:node/140/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613182046,1),('links:main-menu:page:node/140:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613188722,1),('links:main-menu:page:node/141/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613182058,1),('links:main-menu:page:node/141:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613135273,1),('links:main-menu:page:node/142/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613153131,1),('links:main-menu:page:node/142:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613137984,1),('links:main-menu:page:node/143/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613182082,1),('links:main-menu:page:node/143:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613135290,1),('links:main-menu:page:node/144/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613182094,1),('links:main-menu:page:node/144:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613188806,1),('links:main-menu:page:node/145/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613182105,1),('links:main-menu:page:node/145:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613188831,1),('links:main-menu:page:node/146/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613149935,1),('links:main-menu:page:node/146:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613188850,1),('links:main-menu:page:node/147/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613182128,1),('links:main-menu:page:node/147:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613188871,1),('links:main-menu:page:node/148/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613151861,1),('links:main-menu:page:node/148:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613188891,1),('links:main-menu:page:node/149/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613161982,1),('links:main-menu:page:node/149:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613188913,1),('links:main-menu:page:node/14:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:338;s:3:\"338\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:329;s:3:\"329\";i:338;s:3:\"338\";}}',0,1613150552,1),('links:main-menu:page:node/15/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:339;s:3:\"339\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:329;s:3:\"329\";i:339;s:3:\"339\";}}',0,1613160395,1),('links:main-menu:page:node/150/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613182162,1),('links:main-menu:page:node/150:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613173488,1),('links:main-menu:page:node/151/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613151221,1),('links:main-menu:page:node/151:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613188950,1),('links:main-menu:page:node/152/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613182184,1),('links:main-menu:page:node/152:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613188964,1),('links:main-menu:page:node/153/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613178554,1),('links:main-menu:page:node/153:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613134090,1),('links:main-menu:page:node/154/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613182204,1),('links:main-menu:page:node/154:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613189001,1),('links:main-menu:page:node/155/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613177294,1),('links:main-menu:page:node/155:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613189024,1),('links:main-menu:page:node/156/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613182228,1),('links:main-menu:page:node/156:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613148044,1),('links:main-menu:page:node/157/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613182242,1),('links:main-menu:page:node/157:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613189069,1),('links:main-menu:page:node/158/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613174150,1),('links:main-menu:page:node/158:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613139996,1),('links:main-menu:page:node/159/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613182267,1),('links:main-menu:page:node/159:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613149687,1),('links:main-menu:page:node/15:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:339;s:3:\"339\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:329;s:3:\"329\";i:339;s:3:\"339\";}}',0,1613154279,1),('links:main-menu:page:node/16/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:340;s:3:\"340\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:329;s:3:\"329\";i:340;s:3:\"340\";}}',0,1613162669,1),('links:main-menu:page:node/160/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613182277,1),('links:main-menu:page:node/160:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613134700,1),('links:main-menu:page:node/161/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613182287,1),('links:main-menu:page:node/161:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613149726,1),('links:main-menu:page:node/162/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613182295,1),('links:main-menu:page:node/162:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613149734,1),('links:main-menu:page:node/163/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613182304,1),('links:main-menu:page:node/163:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613149762,1),('links:main-menu:page:node/164/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613182312,1),('links:main-menu:page:node/164:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613149805,1),('links:main-menu:page:node/165/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613182320,1),('links:main-menu:page:node/165:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613149827,1),('links:main-menu:page:node/166/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613155057,1),('links:main-menu:page:node/166:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613149844,1),('links:main-menu:page:node/167/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613177924,1),('links:main-menu:page:node/167:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613146179,1),('links:main-menu:page:node/168/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613182340,1),('links:main-menu:page:node/168:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613149873,1),('links:main-menu:page:node/169/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613182350,1),('links:main-menu:page:node/169:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613149885,1),('links:main-menu:page:node/16:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:340;s:3:\"340\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:329;s:3:\"329\";i:340;s:3:\"340\";}}',0,1613134894,1),('links:main-menu:page:node/17/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:579;s:3:\"579\";i:341;s:3:\"341\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:579;s:3:\"579\";i:341;s:3:\"341\";}}',0,1613135383,1),('links:main-menu:page:node/170/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613182360,1),('links:main-menu:page:node/170:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613149895,1),('links:main-menu:page:node/171/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613182370,1),('links:main-menu:page:node/171:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613149905,1),('links:main-menu:page:node/172/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613134163,1),('links:main-menu:page:node/172:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613135850,1),('links:main-menu:page:node/173/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613182390,1),('links:main-menu:page:node/173:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613149926,1),('links:main-menu:page:node/174/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613142618,1),('links:main-menu:page:node/174:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613149953,1),('links:main-menu:page:node/175/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613154825,1),('links:main-menu:page:node/175:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613148736,1),('links:main-menu:page:node/176/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613155086,1),('links:main-menu:page:node/176:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613150002,1),('links:main-menu:page:node/177/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613184550,1),('links:main-menu:page:node/177:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613150022,1),('links:main-menu:page:node/178/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613163174,1),('links:main-menu:page:node/178:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613143693,1),('links:main-menu:page:node/179/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613184588,1),('links:main-menu:page:node/179:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613150053,1),('links:main-menu:page:node/17:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:579;s:3:\"579\";i:341;s:3:\"341\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:579;s:3:\"579\";i:341;s:3:\"341\";}}',0,1613135633,1),('links:main-menu:page:node/180/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613158579,1),('links:main-menu:page:node/180:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613150061,1),('links:main-menu:page:node/181/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613155118,1),('links:main-menu:page:node/181:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613150073,1),('links:main-menu:page:node/182/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613155138,1),('links:main-menu:page:node/182:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613150098,1),('links:main-menu:page:node/183/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613155190,1),('links:main-menu:page:node/183:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613150115,1),('links:main-menu:page:node/184/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613179182,1),('links:main-menu:page:node/184:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613150125,1),('links:main-menu:page:node/185/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613185804,1),('links:main-menu:page:node/185:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613150575,1),('links:main-menu:page:node/186/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613208682,1),('links:main-menu:page:node/186:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613181820,1),('links:main-menu:page:node/188/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613169574,1),('links:main-menu:page:node/188:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613181829,1),('links:main-menu:page:node/189/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613195052,1),('links:main-menu:page:node/189:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613152135,1),('links:main-menu:page:node/19/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:341;s:3:\"341\";i:343;s:3:\"343\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:341;s:3:\"341\";i:343;s:3:\"343\";}}',0,1613150234,1),('links:main-menu:page:node/190/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613170232,1),('links:main-menu:page:node/190:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613181839,1),('links:main-menu:page:node/191/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613159166,1),('links:main-menu:page:node/191:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613148656,1),('links:main-menu:page:node/193/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613172158,1),('links:main-menu:page:node/193:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613152219,1),('links:main-menu:page:node/194/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613163796,1),('links:main-menu:page:node/194:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613160314,1),('links:main-menu:page:node/195/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613145533,1),('links:main-menu:page:node/195:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613141518,1),('links:main-menu:page:node/196/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613157435,1),('links:main-menu:page:node/196:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613147436,1),('links:main-menu:page:node/197/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613152510,1),('links:main-menu:page:node/197:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613140988,1),('links:main-menu:page:node/198/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613136922,1),('links:main-menu:page:node/198:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613210744,1),('links:main-menu:page:node/199/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613165701,1),('links:main-menu:page:node/199:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613155648,1),('links:main-menu:page:node/19:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:341;s:3:\"341\";i:343;s:3:\"343\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:341;s:3:\"341\";i:343;s:3:\"343\";}}',0,1613133554,1),('links:main-menu:page:node/1:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";}}',0,1613135646,1),('links:main-menu:page:node/2/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";i:326;s:3:\"326\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";i:326;s:3:\"326\";}}',0,1613159994,1),('links:main-menu:page:node/20/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613186181,1),('links:main-menu:page:node/200/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613168225,1),('links:main-menu:page:node/200:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613149547,1),('links:main-menu:page:node/201/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613149279,1),('links:main-menu:page:node/201:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613228573,1),('links:main-menu:page:node/202/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613144886,1),('links:main-menu:page:node/202:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613161864,1),('links:main-menu:page:node/203/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613162608,1),('links:main-menu:page:node/203:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613138998,1),('links:main-menu:page:node/204/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613207040,1),('links:main-menu:page:node/204:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613140485,1),('links:main-menu:page:node/205/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613184632,1),('links:main-menu:page:node/205:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613150138,1),('links:main-menu:page:node/206/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613184647,1),('links:main-menu:page:node/206:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613150163,1),('links:main-menu:page:node/207/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613165373,1),('links:main-menu:page:node/207:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613150188,1),('links:main-menu:page:node/208/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613155234,1),('links:main-menu:page:node/208:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613150198,1),('links:main-menu:page:node/209/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613184675,1),('links:main-menu:page:node/209:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613150211,1),('links:main-menu:page:node/20:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613135720,1),('links:main-menu:page:node/21/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";}}',0,1613168899,1),('links:main-menu:page:node/210/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613184694,1),('links:main-menu:page:node/210:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613150221,1),('links:main-menu:page:node/211/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613237456,1),('links:main-menu:page:node/211:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613152270,1),('links:main-menu:page:node/212/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613380343,1),('links:main-menu:page:node/212:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613152315,1),('links:main-menu:page:node/213/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613521278,1),('links:main-menu:page:node/213:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613153994,1),('links:main-menu:page:node/214/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613521288,1),('links:main-menu:page:node/214:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613147546,1),('links:main-menu:page:node/215/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613504141,1),('links:main-menu:page:node/215:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613154035,1),('links:main-menu:page:node/216/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613521299,1),('links:main-menu:page:node/216:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613181862,1),('links:main-menu:page:node/217/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613521306,1),('links:main-menu:page:node/217:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613154054,1),('links:main-menu:page:node/218:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613133411,1),('links:main-menu:page:node/219/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613504151,1),('links:main-menu:page:node/219:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613154087,1),('links:main-menu:page:node/21:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";}}',0,1613210631,1),('links:main-menu:page:node/22/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:346;s:3:\"346\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:346;s:3:\"346\";}}',0,1613153771,1),('links:main-menu:page:node/220/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613521312,1),('links:main-menu:page:node/220:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613154109,1),('links:main-menu:page:node/221/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613531235,1),('links:main-menu:page:node/221:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613154130,1),('links:main-menu:page:node/22:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:346;s:3:\"346\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:346;s:3:\"346\";}}',0,1613185037,1),('links:main-menu:page:node/23/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:347;s:3:\"347\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:347;s:3:\"347\";}}',0,1613145992,1),('links:main-menu:page:node/230/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:1040;s:4:\"1040\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:344;s:3:\"344\";i:1040;s:4:\"1040\";}}',0,1613464798,1),('links:main-menu:page:node/230:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:1040;s:4:\"1040\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:344;s:3:\"344\";i:1040;s:4:\"1040\";}}',0,1613149895,1),('links:main-menu:page:node/23:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:347;s:3:\"347\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:347;s:3:\"347\";}}',0,1613165493,1),('links:main-menu:page:node/24/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:6:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:347;s:3:\"347\";i:348;s:3:\"348\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:347;s:3:\"347\";i:348;s:3:\"348\";}}',0,1613531902,1),('links:main-menu:page:node/24:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:6:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:347;s:3:\"347\";i:348;s:3:\"348\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:347;s:3:\"347\";i:348;s:3:\"348\";}}',0,1613433415,1),('links:main-menu:page:node/25/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:349;s:3:\"349\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:349;s:3:\"349\";}}',0,1613198640,1),('links:main-menu:page:node/25:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:349;s:3:\"349\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:349;s:3:\"349\";}}',0,1613217693,1),('links:main-menu:page:node/26/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:6:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:349;s:3:\"349\";i:350;s:3:\"350\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:349;s:3:\"349\";i:350;s:3:\"350\";}}',0,1614069741,1),('links:main-menu:page:node/26:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:6:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:349;s:3:\"349\";i:350;s:3:\"350\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:349;s:3:\"349\";i:350;s:3:\"350\";}}',0,1613151415,1),('links:main-menu:page:node/27/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:6:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:349;s:3:\"349\";i:351;s:3:\"351\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:349;s:3:\"349\";i:351;s:3:\"351\";}}',0,1613830267,1),('links:main-menu:page:node/27:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:6:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:349;s:3:\"349\";i:351;s:3:\"351\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:349;s:3:\"349\";i:351;s:3:\"351\";}}',0,1613254985,1),('links:main-menu:page:node/28/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:6:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:349;s:3:\"349\";i:352;s:3:\"352\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:349;s:3:\"349\";i:352;s:3:\"352\";}}',0,1613830667,1),('links:main-menu:page:node/28:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:6:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:349;s:3:\"349\";i:352;s:3:\"352\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:349;s:3:\"349\";i:352;s:3:\"352\";}}',0,1613345302,1),('links:main-menu:page:node/29/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";}}',0,1613433760,1),('links:main-menu:page:node/29:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";}}',0,1613194530,1),('links:main-menu:page:node/2:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";i:326;s:3:\"326\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";i:326;s:3:\"326\";}}',0,1613135684,1),('links:main-menu:page:node/3/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";i:327;s:3:\"327\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";i:327;s:3:\"327\";}}',0,1613155347,1),('links:main-menu:page:node/30/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:354;s:3:\"354\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:354;s:3:\"354\";}}',0,1613217659,1),('links:main-menu:page:node/30:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:354;s:3:\"354\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:354;s:3:\"354\";}}',0,1613215856,1),('links:main-menu:page:node/31/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:355;s:3:\"355\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:355;s:3:\"355\";}}',0,1613134008,1),('links:main-menu:page:node/31:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:355;s:3:\"355\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:355;s:3:\"355\";}}',0,1613403990,1),('links:main-menu:page:node/32/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:356;s:3:\"356\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:356;s:3:\"356\";}}',0,1613248236,1),('links:main-menu:page:node/320/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613402451,1),('links:main-menu:page:node/320:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613181878,1),('links:main-menu:page:node/322/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613232976,1),('links:main-menu:page:node/322:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613154151,1),('links:main-menu:page:node/327/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613232988,1),('links:main-menu:page:node/327:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613181892,1),('links:main-menu:page:node/32:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:356;s:3:\"356\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:356;s:3:\"356\";}}',0,1613301978,1),('links:main-menu:page:node/33/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:357;s:3:\"357\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:357;s:3:\"357\";}}',0,1613567784,1),('links:main-menu:page:node/33:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:357;s:3:\"357\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:357;s:3:\"357\";}}',0,1613248091,1),('links:main-menu:page:node/34/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:6:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:357;s:3:\"357\";i:358;s:3:\"358\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:357;s:3:\"357\";i:358;s:3:\"358\";}}',0,1613503090,1),('links:main-menu:page:node/345/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613499562,1),('links:main-menu:page:node/345:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613322858,1),('links:main-menu:page:node/346/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613531121,1),('links:main-menu:page:node/346:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613243373,1),('links:main-menu:page:node/347/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:2474;s:4:\"2474\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:2474;s:4:\"2474\";}}',0,1613161461,1),('links:main-menu:page:node/347:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:2474;s:4:\"2474\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:2474;s:4:\"2474\";}}',0,1613150596,1),('links:main-menu:page:node/348:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:4019;s:4:\"4019\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:344;s:3:\"344\";i:4019;s:4:\"4019\";}}',0,1613655782,1),('links:main-menu:page:node/349/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:4020;s:4:\"4020\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:344;s:3:\"344\";i:4020;s:4:\"4020\";}}',0,1613174022,1),('links:main-menu:page:node/349:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:4020;s:4:\"4020\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:344;s:3:\"344\";i:4020;s:4:\"4020\";}}',0,1613168229,1),('links:main-menu:page:node/34:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:6:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:357;s:3:\"357\";i:358;s:3:\"358\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:357;s:3:\"357\";i:358;s:3:\"358\";}}',0,1613236196,1),('links:main-menu:page:node/35/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:359;s:3:\"359\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:344;s:3:\"344\";i:359;s:3:\"359\";}}',0,1613186111,1),('links:main-menu:page:node/352/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613145999,1),('links:main-menu:page:node/352/webform-results:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613133442,1),('links:main-menu:page:node/352:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613133440,1),('links:main-menu:page:node/352:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613133450,1),('links:main-menu:page:node/353/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1614002105,1),('links:main-menu:page:node/353:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613296338,1),('links:main-menu:page:node/354/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613804331,1),('links:main-menu:page:node/354:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613392122,1),('links:main-menu:page:node/35:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:359;s:3:\"359\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:344;s:3:\"344\";i:359;s:3:\"359\";}}',0,1613140332,1),('links:main-menu:page:node/37/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:1985;s:4:\"1985\";i:361;s:3:\"361\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:1985;s:4:\"1985\";i:361;s:3:\"361\";}}',0,1613388923,1),('links:main-menu:page:node/372/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613219355,1),('links:main-menu:page:node/372:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613358334,1),('links:main-menu:page:node/373/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613207873,1),('links:main-menu:page:node/373:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613838354,1),('links:main-menu:page:node/374/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613211234,1),('links:main-menu:page:node/374:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613160190,1),('links:main-menu:page:node/375/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613137466,1),('links:main-menu:page:node/375:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613142064,1),('links:main-menu:page:node/37:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:1985;s:4:\"1985\";i:361;s:3:\"361\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:1985;s:4:\"1985\";i:361;s:3:\"361\";}}',0,1613213371,1),('links:main-menu:page:node/38/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:579;s:3:\"579\";i:362;s:3:\"362\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:579;s:3:\"579\";i:362;s:3:\"362\";}}',0,1613159989,1),('links:main-menu:page:node/38:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:579;s:3:\"579\";i:362;s:3:\"362\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:579;s:3:\"579\";i:362;s:3:\"362\";}}',0,1613140322,1),('links:main-menu:page:node/39/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:362;s:3:\"362\";i:363;s:3:\"363\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:362;s:3:\"362\";i:363;s:3:\"363\";}}',0,1613181397,1),('links:main-menu:page:node/397/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613155248,1),('links:main-menu:page:node/397:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613138516,1),('links:main-menu:page:node/399/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613531283,1),('links:main-menu:page:node/399:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613154174,1),('links:main-menu:page:node/39:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:362;s:3:\"362\";i:363;s:3:\"363\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:362;s:3:\"362\";i:363;s:3:\"363\";}}',0,1613154231,1),('links:main-menu:page:node/3:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";i:327;s:3:\"327\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";i:327;s:3:\"327\";}}',0,1613135580,1),('links:main-menu:page:node/4/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";i:328;s:3:\"328\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";i:328;s:3:\"328\";}}',0,1613185409,1),('links:main-menu:page:node/40/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:365;s:3:\"365\";i:364;s:3:\"364\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:365;s:3:\"365\";i:364;s:3:\"364\";}}',0,1613140201,1),('links:main-menu:page:node/400/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613531291,1),('links:main-menu:page:node/400:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613181924,1),('links:main-menu:page:node/401/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613531298,1),('links:main-menu:page:node/401:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613154195,1),('links:main-menu:page:node/402/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613531306,1),('links:main-menu:page:node/402:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613154260,1),('links:main-menu:page:node/403/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613531313,1),('links:main-menu:page:node/403:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613154274,1),('links:main-menu:page:node/404/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613211710,1),('links:main-menu:page:node/404:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613139330,1),('links:main-menu:page:node/40:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:365;s:3:\"365\";i:364;s:3:\"364\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:365;s:3:\"365\";i:364;s:3:\"364\";}}',0,1613151382,1),('links:main-menu:page:node/41/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:365;s:3:\"365\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:365;s:3:\"365\";}}',0,1613186242,1),('links:main-menu:page:node/41:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:365;s:3:\"365\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:365;s:3:\"365\";}}',0,1613137691,1),('links:main-menu:page:node/42/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:362;s:3:\"362\";i:366;s:3:\"366\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:362;s:3:\"362\";i:366;s:3:\"366\";}}',0,1613181421,1),('links:main-menu:page:node/426/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613282689,1),('links:main-menu:page:node/426:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613352020,1),('links:main-menu:page:node/427/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1614058868,1),('links:main-menu:page:node/427:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613262772,1),('links:main-menu:page:node/428/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1614058900,1),('links:main-menu:page:node/428:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1614052913,1),('links:main-menu:page:node/42:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:362;s:3:\"362\";i:366;s:3:\"366\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:362;s:3:\"362\";i:366;s:3:\"366\";}}',0,1613137785,1),('links:main-menu:page:node/432/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:5246;s:4:\"5246\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:5246;s:4:\"5246\";}}',0,1613181560,1),('links:main-menu:page:node/432:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:5246;s:4:\"5246\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:5246;s:4:\"5246\";}}',0,1613150411,1),('links:main-menu:page:node/433/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613741876,1),('links:main-menu:page:node/433:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613307114,1),('links:main-menu:page:node/434/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613660703,1),('links:main-menu:page:node/434:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613349581,1),('links:main-menu:page:node/45/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:362;s:3:\"362\";i:369;s:3:\"369\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:362;s:3:\"362\";i:369;s:3:\"369\";}}',0,1613181429,1),('links:main-menu:page:node/456/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613184707,1),('links:main-menu:page:node/456:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613189665,1),('links:main-menu:page:node/458/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613185766,1),('links:main-menu:page:node/458:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613154297,1),('links:main-menu:page:node/459/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613229746,1),('links:main-menu:page:node/459/takecourse:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613504206,1),('links:main-menu:page:node/459:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613154316,1),('links:main-menu:page:node/45:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:362;s:3:\"362\";i:369;s:3:\"369\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:362;s:3:\"362\";i:369;s:3:\"369\";}}',0,1613151312,1),('links:main-menu:page:node/46/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:370;s:3:\"370\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:370;s:3:\"370\";}}',0,1613154490,1),('links:main-menu:page:node/46:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:370;s:3:\"370\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:370;s:3:\"370\";}}',0,1613140276,1),('links:main-menu:page:node/47/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:370;s:3:\"370\";i:371;s:3:\"371\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:370;s:3:\"370\";i:371;s:3:\"371\";}}',0,1613152513,1),('links:main-menu:page:node/479/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613417564,1),('links:main-menu:page:node/479:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613211649,1),('links:main-menu:page:node/47:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:370;s:3:\"370\";i:371;s:3:\"371\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:370;s:3:\"370\";i:371;s:3:\"371\";}}',0,1613140342,1),('links:main-menu:page:node/48/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:372;s:3:\"372\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:372;s:3:\"372\";}}',0,1613187703,1),('links:main-menu:page:node/480/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613368762,1),('links:main-menu:page:node/480:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613211643,1),('links:main-menu:page:node/485/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613531336,1),('links:main-menu:page:node/485:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613154324,1),('links:main-menu:page:node/486/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613531343,1),('links:main-menu:page:node/486:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613154357,1),('links:main-menu:page:node/487/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613474970,1),('links:main-menu:page:node/487:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613327796,1),('links:main-menu:page:node/488/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613222928,1),('links:main-menu:page:node/488:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613205485,1),('links:main-menu:page:node/489/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613149648,1),('links:main-menu:page:node/489:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613157473,1),('links:main-menu:page:node/48:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:372;s:3:\"372\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:372;s:3:\"372\";}}',0,1613140260,1),('links:main-menu:page:node/49/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:376;s:3:\"376\";i:372;s:3:\"372\";i:373;s:3:\"373\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:372;s:3:\"372\";i:373;s:3:\"373\";}}',0,1613160504,1),('links:main-menu:page:node/490/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613149656,1),('links:main-menu:page:node/490:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613185545,1),('links:main-menu:page:node/496/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613211633,1),('links:main-menu:page:node/496/takecourse:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613211640,1),('links:main-menu:page:node/496:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613154423,1),('links:main-menu:page:node/49:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:376;s:3:\"376\";i:372;s:3:\"372\";i:373;s:3:\"373\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:372;s:3:\"372\";i:373;s:3:\"373\";}}',0,1613134466,1),('links:main-menu:page:node/4:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";i:328;s:3:\"328\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";i:328;s:3:\"328\";}}',0,1613149845,1),('links:main-menu:page:node/5/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:329;s:3:\"329\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:329;s:3:\"329\";}}',0,1613183852,1),('links:main-menu:page:node/50/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:376;s:3:\"376\";i:372;s:3:\"372\";i:374;s:3:\"374\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:372;s:3:\"372\";i:374;s:3:\"374\";}}',0,1613161406,1),('links:main-menu:page:node/507/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613504188,1),('links:main-menu:page:node/507/takecourse:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613504226,1),('links:main-menu:page:node/507:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613154452,1),('links:main-menu:page:node/508/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613459046,1),('links:main-menu:page:node/508:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613154472,1),('links:main-menu:page:node/50:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:376;s:3:\"376\";i:372;s:3:\"372\";i:374;s:3:\"374\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:372;s:3:\"372\";i:374;s:3:\"374\";}}',0,1613141104,1),('links:main-menu:page:node/51/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:376;s:3:\"376\";i:372;s:3:\"372\";i:375;s:3:\"375\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:372;s:3:\"372\";i:375;s:3:\"375\";}}',0,1613181478,1),('links:main-menu:page:node/513/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613705087,1),('links:main-menu:page:node/513:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613636258,1),('links:main-menu:page:node/514/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613187884,1),('links:main-menu:page:node/514:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613154512,1),('links:main-menu:page:node/515:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613964129,1),('links:main-menu:page:node/516/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613504739,1),('links:main-menu:page:node/516:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613201290,1),('links:main-menu:page:node/51:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:376;s:3:\"376\";i:372;s:3:\"372\";i:375;s:3:\"375\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:372;s:3:\"372\";i:375;s:3:\"375\";}}',0,1613151352,1),('links:main-menu:page:node/52/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:376;s:3:\"376\";}}',0,1613187798,1),('links:main-menu:page:node/52:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:376;s:3:\"376\";}}',0,1613144890,1),('links:main-menu:page:node/53/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:377;s:3:\"377\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:377;s:3:\"377\";}}',0,1613146890,1),('links:main-menu:page:node/53:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:377;s:3:\"377\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:377;s:3:\"377\";}}',0,1613140249,1),('links:main-menu:page:node/54/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:378;s:3:\"378\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:378;s:3:\"378\";}}',0,1613160195,1),('links:main-menu:page:node/540/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613471267,1),('links:main-menu:page:node/540:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613211659,1),('links:main-menu:page:node/544/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613159985,1),('links:main-menu:page:node/544:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613183290,1),('links:main-menu:page:node/545/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613471295,1),('links:main-menu:page:node/545:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613215690,1),('links:main-menu:page:node/546/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613166944,1),('links:main-menu:page:node/546:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613394500,1),('links:main-menu:page:node/548/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613151838,1),('links:main-menu:page:node/548:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613185072,1),('links:main-menu:page:node/54:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:378;s:3:\"378\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:378;s:3:\"378\";}}',0,1613150437,1),('links:main-menu:page:node/55/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:379;s:3:\"379\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:379;s:3:\"379\";}}',0,1613181499,1),('links:main-menu:page:node/551/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613471321,1),('links:main-menu:page:node/551:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613157463,1),('links:main-menu:page:node/552/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613134450,1),('links:main-menu:page:node/552:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613134439,1),('links:main-menu:page:node/554/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613211635,1),('links:main-menu:page:node/554/takecourse:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613211636,1),('links:main-menu:page:node/554:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613457161,1),('links:main-menu:page:node/555/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613189626,1),('links:main-menu:page:node/555:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613156873,1),('links:main-menu:page:node/55:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:379;s:3:\"379\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:379;s:3:\"379\";}}',0,1613150467,1),('links:main-menu:page:node/56/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:380;s:3:\"380\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:380;s:3:\"380\";}}',0,1613187869,1),('links:main-menu:page:node/560/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1614133622,1),('links:main-menu:page:node/56:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:380;s:3:\"380\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:380;s:3:\"380\";}}',0,1613151256,1),('links:main-menu:page:node/57/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}}',0,1613133431,1),('links:main-menu:page:node/57/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}}',0,1613133433,1),('links:main-menu:page:node/57/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}}',0,1613133433,1),('links:main-menu:page:node/57/webform-results/analysis:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}}',0,1613133427,1),('links:main-menu:page:node/57/webform-results/analysis:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}}',0,1613133427,1),('links:main-menu:page:node/57/webform-results/table:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}}',0,1613133423,1),('links:main-menu:page:node/57/webform-results/table:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}}',0,1613133423,1),('links:main-menu:page:node/57/webform-results:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}}',0,1613133418,1),('links:main-menu:page:node/57/webform-results:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}}',0,1613133418,1),('links:main-menu:page:node/57:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}}',0,1613133382,1),('links:main-menu:page:node/58/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:382;s:3:\"382\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:382;s:3:\"382\";}}',0,1613187905,1),('links:main-menu:page:node/58:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:382;s:3:\"382\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:382;s:3:\"382\";}}',0,1613140286,1),('links:main-menu:page:node/59/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:383;s:3:\"383\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:383;s:3:\"383\";}}',0,1613181512,1),('links:main-menu:page:node/59:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:383;s:3:\"383\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:383;s:3:\"383\";}}',0,1613154223,1),('links:main-menu:page:node/5:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:329;s:3:\"329\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:329;s:3:\"329\";}}',0,1613140239,1),('links:main-menu:page:node/6/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:330;s:3:\"330\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:329;s:3:\"329\";i:330;s:3:\"330\";}}',0,1613145152,1),('links:main-menu:page:node/60/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}}',0,1613181522,1),('links:main-menu:page:node/60/webform-results/analysis:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}}',0,1613713332,1),('links:main-menu:page:node/60/webform-results/analysis:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}}',0,1613713332,1),('links:main-menu:page:node/60/webform-results/download:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}}',0,1613713338,1),('links:main-menu:page:node/60/webform-results/download:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}}',0,1613713338,1),('links:main-menu:page:node/60/webform-results/table:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}}',0,1613713316,1),('links:main-menu:page:node/60/webform-results/table:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}}',0,1613713316,1),('links:main-menu:page:node/60/webform-results:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}}',0,1613474791,1),('links:main-menu:page:node/60/webform-results:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}}',0,1613474791,1),('links:main-menu:page:node/60/webform:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}}',0,1613713343,1),('links:main-menu:page:node/60/webform:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}}',0,1613713343,1),('links:main-menu:page:node/60:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}}',0,1613150372,1),('links:main-menu:page:node/60:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}}',0,1613475204,1),('links:main-menu:page:node/60:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}}',0,1613475204,1),('links:main-menu:page:node/61/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:385;s:3:\"385\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:385;s:3:\"385\";}}',0,1613166490,1),('links:main-menu:page:node/61:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:385;s:3:\"385\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:385;s:3:\"385\";}}',0,1613133377,1),('links:main-menu:page:node/62/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:386;s:3:\"386\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:386;s:3:\"386\";}}',0,1613187988,1),('links:main-menu:page:node/62:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:386;s:3:\"386\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:386;s:3:\"386\";}}',0,1613135611,1),('links:main-menu:page:node/63/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:387;s:3:\"387\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:387;s:3:\"387\";}}',0,1613181531,1),('links:main-menu:page:node/63:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:387;s:3:\"387\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:387;s:3:\"387\";}}',0,1613135742,1),('links:main-menu:page:node/64/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:388;s:3:\"388\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:388;s:3:\"388\";}}',0,1613164026,1),('links:main-menu:page:node/64/webform-results:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:388;s:3:\"388\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:388;s:3:\"388\";}}',0,1614065063,1),('links:main-menu:page:node/64/webform-results:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:3:{i:0;i:0;i:388;s:3:\"388\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:388;s:3:\"388\";}}',0,1614065063,1),('links:main-menu:page:node/64:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:388;s:3:\"388\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:388;s:3:\"388\";}}',0,1613135023,1),('links:main-menu:page:node/64:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:3:{i:0;i:0;i:388;s:3:\"388\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:388;s:3:\"388\";}}',0,1614065072,1),('links:main-menu:page:node/65/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:388;s:3:\"388\";i:389;s:3:\"389\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:388;s:3:\"388\";i:389;s:3:\"389\";}}',0,1613181259,1),('links:main-menu:page:node/65:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:388;s:3:\"388\";i:389;s:3:\"389\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:388;s:3:\"388\";i:389;s:3:\"389\";}}',0,1613135212,1),('links:main-menu:page:node/68/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613154583,1),('links:main-menu:page:node/68:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613185709,1),('links:main-menu:page:node/69/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613154618,1),('links:main-menu:page:node/69:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613185727,1),('links:main-menu:page:node/6:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:330;s:3:\"330\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:329;s:3:\"329\";i:330;s:3:\"330\";}}',0,1613136779,1),('links:main-menu:page:node/7/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";}}',0,1613185459,1),('links:main-menu:page:node/70/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613154659,1),('links:main-menu:page:node/70:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613185747,1),('links:main-menu:page:node/71/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613154684,1),('links:main-menu:page:node/71:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613185764,1),('links:main-menu:page:node/72/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613154710,1),('links:main-menu:page:node/72:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613185781,1),('links:main-menu:page:node/73/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613154745,1),('links:main-menu:page:node/73:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613185804,1),('links:main-menu:page:node/74/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613154794,1),('links:main-menu:page:node/74:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613185825,1),('links:main-menu:page:node/75/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613154819,1),('links:main-menu:page:node/75:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613185838,1),('links:main-menu:page:node/76/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613154856,1),('links:main-menu:page:node/76:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613185855,1),('links:main-menu:page:node/77/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613154891,1),('links:main-menu:page:node/77:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613185873,1),('links:main-menu:page:node/78/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613154920,1),('links:main-menu:page:node/78:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613185891,1),('links:main-menu:page:node/79/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613503732,1),('links:main-menu:page:node/79:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613150712,1),('links:main-menu:page:node/7:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";}}',0,1613140309,1),('links:main-menu:page:node/8/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:332;s:3:\"332\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:332;s:3:\"332\";}}',0,1613181338,1),('links:main-menu:page:node/80/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613503743,1),('links:main-menu:page:node/80:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613150729,1),('links:main-menu:page:node/81/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613503750,1),('links:main-menu:page:node/81:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613150736,1),('links:main-menu:page:node/82/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613503757,1),('links:main-menu:page:node/82:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613150744,1),('links:main-menu:page:node/83/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613503763,1),('links:main-menu:page:node/83:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613150756,1),('links:main-menu:page:node/84/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613503771,1),('links:main-menu:page:node/84:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613150778,1),('links:main-menu:page:node/85/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613503779,1),('links:main-menu:page:node/85:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613150790,1),('links:main-menu:page:node/86/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613503789,1),('links:main-menu:page:node/86:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613150815,1),('links:main-menu:page:node/87/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613503797,1),('links:main-menu:page:node/87:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613150840,1),('links:main-menu:page:node/88/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613503804,1),('links:main-menu:page:node/88:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613150853,1),('links:main-menu:page:node/89/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613503814,1),('links:main-menu:page:node/89:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613150891,1),('links:main-menu:page:node/8:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:332;s:3:\"332\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:332;s:3:\"332\";}}',0,1613151372,1),('links:main-menu:page:node/9/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:333;s:3:\"333\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:333;s:3:\"333\";}}',0,1613185497,1),('links:main-menu:page:node/90/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613503822,1),('links:main-menu:page:node/90:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613150913,1),('links:main-menu:page:node/91/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613503833,1),('links:main-menu:page:node/91:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613150923,1),('links:main-menu:page:node/92/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613503840,1),('links:main-menu:page:node/92:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613150941,1),('links:main-menu:page:node/93/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613503846,1),('links:main-menu:page:node/93:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613150950,1),('links:main-menu:page:node/94/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613233000,1),('links:main-menu:page:node/94:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613150962,1),('links:main-menu:page:node/95/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613503862,1),('links:main-menu:page:node/95:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613150978,1),('links:main-menu:page:node/96/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613233012,1),('links:main-menu:page:node/96:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613151011,1),('links:main-menu:page:node/97/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613503885,1),('links:main-menu:page:node/97:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613151038,1),('links:main-menu:page:node/98/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613202195,1),('links:main-menu:page:node/98:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613196448,1),('links:main-menu:page:node/99/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613183569,1),('links:main-menu:page:node/99:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613176035,1),('links:main-menu:page:node/9:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:333;s:3:\"333\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:333;s:3:\"333\";}}',0,1613149842,1),('links:main-menu:page:node:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613185257,1),('links:main-menu:page:sitemap.xml:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613560309,1),('links:main-menu:page:sites/default/files/uploads/styles/uc_product_full:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1614208455,1),('links:main-menu:page:taxonomy/term/1:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613155272,1),('links:main-menu:page:taxonomy/term/all:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613143690,1),('links:main-menu:page:toboggan/denied:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613142813,1),('links:main-menu:page:user/0/courses/pending:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:5280;s:4:\"5280\";i:5306;s:4:\"5306\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5280;s:4:\"5280\";i:5306;s:4:\"5306\";}}',0,1613281323,1),('links:main-menu:page:user/0/courses:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:5280;s:4:\"5280\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5280;s:4:\"5280\";}}',0,1613321013,1),('links:main-menu:page:user/0/cpd_points:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1614109991,1),('links:main-menu:page:user/0/signups/available:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613413177,1),('links:main-menu:page:user/0/signups:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613169360,1),('links:main-menu:page:user/18:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613475229,1),('links:main-menu:page:user/2159/cpd_points:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613264047,1),('links:main-menu:page:user/4272:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613365908,1),('links:main-menu:page:user/login:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:1128;s:4:\"1128\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:1128;s:4:\"1128\";}}',0,1613139489,1),('links:main-menu:page:user/password:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613137033,1),('links:main-menu:page:user/register:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613149444,1),('links:main-menu:page:user:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613137741,1),('links:main-menu:tree-data:en:0101c9a853e61e7f8c7c010da27008a2c09bf1e96adee9d5c47726d1ef298b8c',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:346;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"346\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/22\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"CPSL - Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"346\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:347;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"347\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/23\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:39:\"2nd ICE MEA Convention- 15 January 2010\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"347\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:348;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"348\";s:4:\"plid\";s:3:\"347\";s:9:\"link_path\";s:7:\"node/24\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:7:\"Gallery\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"347\";s:2:\"p4\";s:3:\"348\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:349;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"349\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/25\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:39:\"ICE President\'s Apprentices Scheme 2010\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:18:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:22;a:1:{i:346;R:141;}i:23;a:1:{i:347;R:187;}i:24;a:1:{i:348;R:233;}i:25;a:1:{i:349;R:279;}i:29;a:1:{i:353;R:325;}i:35;a:1:{i:359;R:371;}i:230;a:1:{i:1040;R:417;}i:348;a:1:{i:4019;R:508;}i:349;a:1:{i:4020;R:554;}i:41;a:1:{i:365;R:780;}i:46;a:1:{i:370;R:826;}i:52;a:1:{i:376;R:872;}i:64;a:1:{i:388;R:918;}i:1;a:1:{i:325;R:1009;}i:17;a:1:{i:341;R:1055;}i:38;a:1:{i:362;R:1101;}}}',0,1613433415,1),('links:main-menu:tree-data:en:01df9f003268b55f695ba6abecb9dc87e8424e21ec437ea2d90f38f170fe8647',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:4:{i:354;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"354\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/30\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"ICE Brunel International Lecture\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"354\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:355;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"355\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/31\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:65:\"Getting to grips with the NEC Engineering & Construction Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"355\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:356;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"356\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/32\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:47:\"The Project Management Profession: adding value\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"356\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:357;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"357\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/33\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:43:\"Site Visit to Soccer City - 09 October 2009\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"357\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:358;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"358\";s:4:\"plid\";s:3:\"357\";s:9:\"link_path\";s:7:\"node/34\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:29:\"Soccer City Site Visit photos\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"357\";s:2:\"p4\";s:3:\"358\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:19:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:29;a:1:{i:353;R:141;}i:30;a:1:{i:354;R:187;}i:31;a:1:{i:355;R:233;}i:32;a:1:{i:356;R:279;}i:33;a:1:{i:357;R:325;}i:34;a:1:{i:358;R:371;}i:35;a:1:{i:359;R:417;}i:230;a:1:{i:1040;R:463;}i:348;a:1:{i:4019;R:554;}i:349;a:1:{i:4020;R:600;}i:41;a:1:{i:365;R:826;}i:46;a:1:{i:370;R:872;}i:52;a:1:{i:376;R:918;}i:64;a:1:{i:388;R:964;}i:1;a:1:{i:325;R:1055;}i:17;a:1:{i:341;R:1101;}i:38;a:1:{i:362;R:1147;}}}',0,1613236196,1),('links:main-menu:tree-data:en:02ffa0fc0c8d7946ea9ff6f7e86fea7df84a4161fda84a88ca330335cfec0f4e',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:326;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"326\";s:4:\"plid\";s:3:\"325\";s:9:\"link_path\";s:6:\"node/2\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"ICE-SA Vision\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:3:\"326\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:327;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"327\";s:4:\"plid\";s:3:\"325\";s:9:\"link_path\";s:6:\"node/3\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"Who are members?\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:3:\"327\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:328;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"328\";s:4:\"plid\";s:3:\"325\";s:9:\"link_path\";s:6:\"node/4\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:23:\"What are the functions?\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:3:\"328\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:11:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}i:1;a:1:{i:325;R:324;}i:2;a:1:{i:326;R:370;}i:3;a:1:{i:327;R:416;}i:4;a:1:{i:328;R:462;}i:17;a:1:{i:341;R:508;}i:38;a:1:{i:362;R:554;}}}',0,1613135684,1),('links:main-menu:tree-data:en:047538e5aa768a4028c9f2b6904d0cf5d10656dba51ffda6f0f1975a09b8d491',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:6:{i:330;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/6\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"ICE-SA Division Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"330\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:331;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/7\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:332;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"332\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:6:\"node/8\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Benefits of ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"332\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:333;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"333\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:6:\"node/9\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"ICE Categories & Rates\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"333\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:334;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"334\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:7:\"node/10\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:38:\"Becoming an ICE Member in South Africa\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"334\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:335;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"335\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/11\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:338;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"338\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/14\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:34:\"Accords between engineering bodies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"338\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:339;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/15\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Mutual Exemption Agreement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"339\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:340;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"340\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/16\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:17:\"Application forms\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"340\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:17:{i:5;a:1:{i:329;R:4;}i:6;a:1:{i:330;R:50;}i:7;a:1:{i:331;R:96;}i:8;a:1:{i:332;R:142;}i:9;a:1:{i:333;R:188;}i:10;a:1:{i:334;R:234;}i:11;a:1:{i:335;R:280;}i:14;a:1:{i:338;R:326;}i:15;a:1:{i:339;R:372;}i:16;a:1:{i:340;R:418;}i:41;a:1:{i:365;R:509;}i:46;a:1:{i:370;R:555;}i:52;a:1:{i:376;R:601;}i:64;a:1:{i:388;R:647;}i:1;a:1:{i:325;R:738;}i:17;a:1:{i:341;R:784;}i:38;a:1:{i:362;R:830;}}}',0,1613135698,1),('links:main-menu:tree-data:en:08f71100456a9cd1d433cd0c5520650abcc75d73bb8be928dcbd12fde92df5e4',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:6:{i:330;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/6\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"ICE-SA Division Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"330\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:331;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/7\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:335;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"335\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/11\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:338;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"338\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/14\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:34:\"Accords between engineering bodies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"338\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:339;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/15\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Mutual Exemption Agreement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"339\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:340;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"340\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/16\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:17:\"Application forms\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"340\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:14:{i:5;a:1:{i:329;R:4;}i:6;a:1:{i:330;R:50;}i:7;a:1:{i:331;R:96;}i:11;a:1:{i:335;R:142;}i:14;a:1:{i:338;R:188;}i:15;a:1:{i:339;R:234;}i:16;a:1:{i:340;R:280;}i:41;a:1:{i:365;R:371;}i:46;a:1:{i:370;R:417;}i:52;a:1:{i:376;R:463;}i:64;a:1:{i:388;R:509;}i:1;a:1:{i:325;R:600;}i:17;a:1:{i:341;R:646;}i:38;a:1:{i:362;R:692;}}}',0,1613150552,1),('links:main-menu:tree-data:en:0a5fdda2cc0f645a0eff2905177ea0352e4b0885bca40dd44425457dfde9c816',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:5305;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5305\";s:4:\"plid\";s:4:\"5280\";s:9:\"link_path\";s:24:\"user/%/courses/completed\";s:11:\"router_path\";s:24:\"user/%/courses/completed\";s:10:\"link_title\";s:9:\"Completed\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:4:\"5305\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"user/%/courses\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Completed\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5306;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5306\";s:4:\"plid\";s:4:\"5280\";s:9:\"link_path\";s:22:\"user/%/courses/pending\";s:11:\"router_path\";s:22:\"user/%/courses/pending\";s:10:\"link_title\";s:11:\"In progress\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:4:\"5306\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:10:\"transcript\";i:1;s:7:\"pending\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"user/%/courses\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:11:\"In progress\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}}}}s:10:\"node_links\";a:8:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}i:1;a:1:{i:325;R:324;}i:17;a:1:{i:341;R:370;}i:38;a:1:{i:362;R:416;}}}',0,1613281323,1),('links:main-menu:tree-data:en:106e8cf34a6f37f565f6cb4ee016abf9ed32de7c93c657e23e4146c1246161ac',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:363;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"363\";s:4:\"plid\";s:3:\"362\";s:9:\"link_path\";s:7:\"node/39\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Construction Procurement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:3:\"363\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:366;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"366\";s:4:\"plid\";s:3:\"362\";s:9:\"link_path\";s:7:\"node/42\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:27:\"Poverty reduction responses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:3:\"366\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:369;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"369\";s:4:\"plid\";s:3:\"362\";s:9:\"link_path\";s:7:\"node/45\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"SABS Standards Matters\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:3:\"369\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:11:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}i:1;a:1:{i:325;R:324;}i:17;a:1:{i:341;R:370;}i:38;a:1:{i:362;R:416;}i:39;a:1:{i:363;R:462;}i:42;a:1:{i:366;R:508;}i:45;a:1:{i:369;R:554;}}}',0,1613140322,1),('links:main-menu:tree-data:en:15d00d6fc2268ccabed7100d59f00d33a46a3ab4aa39ca20fb54599604d22890',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:14:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:29;a:1:{i:353;R:141;}i:35;a:1:{i:359;R:187;}i:230;a:1:{i:1040;R:233;}i:348;a:1:{i:4019;R:324;}i:349;a:1:{i:4020;R:370;}i:41;a:1:{i:365;R:596;}i:46;a:1:{i:370;R:642;}i:52;a:1:{i:376;R:688;}i:64;a:1:{i:388;R:734;}i:1;a:1:{i:325;R:825;}i:17;a:1:{i:341;R:871;}i:38;a:1:{i:362;R:917;}}}',0,1613149895,1),('links:main-menu:tree-data:en:189089cd0d68c9919d07cd65e1c2b897914bc942aff826dffb830c3b4a2f28ca',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:6:{i:330;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/6\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"ICE-SA Division Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"330\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:331;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/7\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:335;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"335\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/11\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:2:{i:336;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"336\";s:4:\"plid\";s:3:\"335\";s:9:\"link_path\";s:7:\"node/12\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Benefits of SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:3:\"336\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:337;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"337\";s:4:\"plid\";s:3:\"335\";s:9:\"link_path\";s:7:\"node/13\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"SAICE Categories & Rates\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:3:\"337\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:338;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"338\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/14\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:34:\"Accords between engineering bodies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"338\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:339;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/15\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Mutual Exemption Agreement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"339\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:340;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"340\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/16\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:17:\"Application forms\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"340\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:16:{i:5;a:1:{i:329;R:4;}i:6;a:1:{i:330;R:50;}i:7;a:1:{i:331;R:96;}i:11;a:1:{i:335;R:142;}i:12;a:1:{i:336;R:188;}i:13;a:1:{i:337;R:234;}i:14;a:1:{i:338;R:280;}i:15;a:1:{i:339;R:326;}i:16;a:1:{i:340;R:372;}i:41;a:1:{i:365;R:463;}i:46;a:1:{i:370;R:509;}i:52;a:1:{i:376;R:555;}i:64;a:1:{i:388;R:601;}i:1;a:1:{i:325;R:692;}i:17;a:1:{i:341;R:738;}i:38;a:1:{i:362;R:784;}}}',0,1613154242,1),('links:main-menu:tree-data:en:18b03922555145c2db958f9e7c31edb8428e53ccee106ca3506d200184f9ba9f',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:5:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}}}',0,1613726832,1),('links:main-menu:tree-data:en:19ab92c5f4aed882e0221bff8a55d7908e6237b55fcfe8f12251ceca2233b818',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:373;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"373\";s:4:\"plid\";s:3:\"372\";s:9:\"link_path\";s:7:\"node/49\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:21:\"What is Adjudication?\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:3:\"373\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:374;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"374\";s:4:\"plid\";s:3:\"372\";s:9:\"link_path\";s:7:\"node/50\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:27:\"NEC3 adjudication procedure\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:3:\"374\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:375;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"375\";s:4:\"plid\";s:3:\"372\";s:9:\"link_path\";s:7:\"node/51\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:29:\"Appointment of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:3:\"375\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:25:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:49;a:1:{i:373;R:279;}i:50;a:1:{i:374;R:325;}i:51;a:1:{i:375;R:371;}i:53;a:1:{i:377;R:417;}i:54;a:1:{i:378;R:463;}i:55;a:1:{i:379;R:509;}i:56;a:1:{i:380;R:555;}i:57;a:1:{i:381;R:601;}i:58;a:1:{i:382;R:647;}i:59;a:1:{i:383;R:693;}i:60;a:1:{i:384;R:739;}i:61;a:1:{i:385;R:785;}i:62;a:1:{i:386;R:831;}i:63;a:1:{i:387;R:877;}i:347;a:1:{i:2474;R:923;}i:432;a:1:{i:5246;R:969;}i:64;a:1:{i:388;R:1060;}i:1;a:1:{i:325;R:1151;}i:17;a:1:{i:341;R:1197;}i:38;a:1:{i:362;R:1243;}}}',0,1613141104,1),('links:main-menu:tree-data:en:1f8b9efa47f80b04a509be69c395a01063b982f225527cb2b1c5af620bccabf1',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:364;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"364\";s:4:\"plid\";s:3:\"365\";s:9:\"link_path\";s:7:\"node/40\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:23:\"Measurement and Payment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:3:\"364\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:9:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:40;a:1:{i:364;R:141;}i:46;a:1:{i:370;R:187;}i:52;a:1:{i:376;R:233;}i:64;a:1:{i:388;R:279;}i:1;a:1:{i:325;R:370;}i:17;a:1:{i:341;R:416;}i:38;a:1:{i:362;R:462;}}}',0,1613140201,1),('links:main-menu:tree-data:en:207d0495569a48d18c46f5ad24773bc94496563b8ba4d53530d04d4145414fb3',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:22:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:53;a:1:{i:377;R:279;}i:54;a:1:{i:378;R:325;}i:55;a:1:{i:379;R:371;}i:56;a:1:{i:380;R:417;}i:57;a:1:{i:381;R:463;}i:58;a:1:{i:382;R:509;}i:59;a:1:{i:383;R:555;}i:60;a:1:{i:384;R:601;}i:61;a:1:{i:385;R:647;}i:62;a:1:{i:386;R:693;}i:63;a:1:{i:387;R:739;}i:347;a:1:{i:2474;R:785;}i:432;a:1:{i:5246;R:831;}i:64;a:1:{i:388;R:922;}i:1;a:1:{i:325;R:1013;}i:17;a:1:{i:341;R:1059;}i:38;a:1:{i:362;R:1105;}}}',0,1613144890,1),('links:main-menu:tree-data:en:23ebf26b788d188579ad2c1bdf51de62f443e682bc1a6c129f3c393a5155fefe',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:326;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"326\";s:4:\"plid\";s:3:\"325\";s:9:\"link_path\";s:6:\"node/2\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"ICE-SA Vision\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:3:\"326\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:327;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"327\";s:4:\"plid\";s:3:\"325\";s:9:\"link_path\";s:6:\"node/3\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"Who are members?\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:3:\"327\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:328;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"328\";s:4:\"plid\";s:3:\"325\";s:9:\"link_path\";s:6:\"node/4\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:23:\"What are the functions?\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:3:\"328\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:11:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}i:1;a:1:{i:325;R:324;}i:2;a:1:{i:326;R:370;}i:3;a:1:{i:327;R:416;}i:4;a:1:{i:328;R:462;}i:17;a:1:{i:341;R:508;}i:38;a:1:{i:362;R:554;}}}',0,1613135646,1),('links:main-menu:tree-data:en:2efda3a4d3b03fa001e625f8fa2f15ff9331689cb2216cf30d536161c1b66ae0',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:22:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:53;a:1:{i:377;R:279;}i:54;a:1:{i:378;R:325;}i:55;a:1:{i:379;R:371;}i:56;a:1:{i:380;R:417;}i:57;a:1:{i:381;R:463;}i:58;a:1:{i:382;R:509;}i:59;a:1:{i:383;R:555;}i:60;a:1:{i:384;R:601;}i:61;a:1:{i:385;R:647;}i:62;a:1:{i:386;R:693;}i:63;a:1:{i:387;R:739;}i:347;a:1:{i:2474;R:785;}i:432;a:1:{i:5246;R:831;}i:64;a:1:{i:388;R:922;}i:1;a:1:{i:325;R:1013;}i:17;a:1:{i:341;R:1059;}i:38;a:1:{i:362;R:1105;}}}',0,1613135611,1),('links:main-menu:tree-data:en:3510ef11e174f04bebb42d3fd17cc7629aa3801a28a725543dd9a4a32a9b5078',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:373;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"373\";s:4:\"plid\";s:3:\"372\";s:9:\"link_path\";s:7:\"node/49\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:21:\"What is Adjudication?\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:3:\"373\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:374;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"374\";s:4:\"plid\";s:3:\"372\";s:9:\"link_path\";s:7:\"node/50\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:27:\"NEC3 adjudication procedure\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:3:\"374\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:375;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"375\";s:4:\"plid\";s:3:\"372\";s:9:\"link_path\";s:7:\"node/51\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:29:\"Appointment of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:3:\"375\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:25:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:49;a:1:{i:373;R:279;}i:50;a:1:{i:374;R:325;}i:51;a:1:{i:375;R:371;}i:53;a:1:{i:377;R:417;}i:54;a:1:{i:378;R:463;}i:55;a:1:{i:379;R:509;}i:56;a:1:{i:380;R:555;}i:57;a:1:{i:381;R:601;}i:58;a:1:{i:382;R:647;}i:59;a:1:{i:383;R:693;}i:60;a:1:{i:384;R:739;}i:61;a:1:{i:385;R:785;}i:62;a:1:{i:386;R:831;}i:63;a:1:{i:387;R:877;}i:347;a:1:{i:2474;R:923;}i:432;a:1:{i:5246;R:969;}i:64;a:1:{i:388;R:1060;}i:1;a:1:{i:325;R:1151;}i:17;a:1:{i:341;R:1197;}i:38;a:1:{i:362;R:1243;}}}',0,1613140260,1),('links:main-menu:tree-data:en:37996c7e1f9bea5f8fc62adba4cc8db087583791db717a9aff3f2b3f1a1e6c50',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:8:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}i:1;a:1:{i:325;R:324;}i:17;a:1:{i:341;R:370;}i:38;a:1:{i:362;R:416;}}}',0,1613139489,1);
INSERT INTO `cache_menu` VALUES ('links:main-menu:tree-data:en:3c5243506abe9d9752c2cdb4f364fb26720f7bed7d6f08a0cca6d01b755ed507',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:326;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"326\";s:4:\"plid\";s:3:\"325\";s:9:\"link_path\";s:6:\"node/2\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"ICE-SA Vision\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:3:\"326\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:327;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"327\";s:4:\"plid\";s:3:\"325\";s:9:\"link_path\";s:6:\"node/3\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"Who are members?\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:3:\"327\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:328;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"328\";s:4:\"plid\";s:3:\"325\";s:9:\"link_path\";s:6:\"node/4\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:23:\"What are the functions?\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:3:\"328\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:11:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}i:1;a:1:{i:325;R:324;}i:2;a:1:{i:326;R:370;}i:3;a:1:{i:327;R:416;}i:4;a:1:{i:328;R:462;}i:17;a:1:{i:341;R:508;}i:38;a:1:{i:362;R:554;}}}',0,1613135580,1),('links:main-menu:tree-data:en:3d184cf193de5b691dae6467a9f599d9188f40b927bf4af6b39087d12eab3441',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:343;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"343\";s:4:\"plid\";s:3:\"341\";s:9:\"link_path\";s:7:\"node/19\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"Communications Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:3:\"343\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:9:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}i:1;a:1:{i:325;R:324;}i:17;a:1:{i:341;R:370;}i:19;a:1:{i:343;R:416;}i:38;a:1:{i:362;R:462;}}}',0,1613135383,1),('links:main-menu:tree-data:en:3eba728b5d2d759bf126d20e27dae1e13699102045a5afc5eac178bcb81fe5a7',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:22:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:53;a:1:{i:377;R:279;}i:54;a:1:{i:378;R:325;}i:55;a:1:{i:379;R:371;}i:56;a:1:{i:380;R:417;}i:57;a:1:{i:381;R:463;}i:58;a:1:{i:382;R:509;}i:59;a:1:{i:383;R:555;}i:60;a:1:{i:384;R:601;}i:61;a:1:{i:385;R:647;}i:62;a:1:{i:386;R:693;}i:63;a:1:{i:387;R:739;}i:347;a:1:{i:2474;R:785;}i:432;a:1:{i:5246;R:831;}i:64;a:1:{i:388;R:922;}i:1;a:1:{i:325;R:1013;}i:17;a:1:{i:341;R:1059;}i:38;a:1:{i:362;R:1105;}}}',0,1613133377,1),('links:main-menu:tree-data:en:3fc6567a2bf02dd2c76d8c3619597eff38e7dc51354ea190f5b2acafc606a6f4',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:22:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:53;a:1:{i:377;R:279;}i:54;a:1:{i:378;R:325;}i:55;a:1:{i:379;R:371;}i:56;a:1:{i:380;R:417;}i:57;a:1:{i:381;R:463;}i:58;a:1:{i:382;R:509;}i:59;a:1:{i:383;R:555;}i:60;a:1:{i:384;R:601;}i:61;a:1:{i:385;R:647;}i:62;a:1:{i:386;R:693;}i:63;a:1:{i:387;R:739;}i:347;a:1:{i:2474;R:785;}i:432;a:1:{i:5246;R:831;}i:64;a:1:{i:388;R:922;}i:1;a:1:{i:325;R:1013;}i:17;a:1:{i:341;R:1059;}i:38;a:1:{i:362;R:1105;}}}',0,1613150411,1),('links:main-menu:tree-data:en:436f163e6aefce61628f3ff3edfa7d6cacebf9cd295df5d3fd39615e1d09862d',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:6:{i:330;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/6\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"ICE-SA Division Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"330\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:331;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/7\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:335;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"335\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/11\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:338;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"338\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/14\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:34:\"Accords between engineering bodies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"338\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:339;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/15\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Mutual Exemption Agreement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"339\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:340;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"340\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/16\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:17:\"Application forms\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"340\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:14:{i:5;a:1:{i:329;R:4;}i:6;a:1:{i:330;R:50;}i:7;a:1:{i:331;R:96;}i:11;a:1:{i:335;R:142;}i:14;a:1:{i:338;R:188;}i:15;a:1:{i:339;R:234;}i:16;a:1:{i:340;R:280;}i:41;a:1:{i:365;R:371;}i:46;a:1:{i:370;R:417;}i:52;a:1:{i:376;R:463;}i:64;a:1:{i:388;R:509;}i:1;a:1:{i:325;R:600;}i:17;a:1:{i:341;R:646;}i:38;a:1:{i:362;R:692;}}}',0,1613136779,1),('links:main-menu:tree-data:en:46277c892bf3b22184f8a8162dfd6167cb0ba7143d763e2955adae019fa859cd',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:6:{i:330;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/6\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"ICE-SA Division Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"330\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:331;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/7\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:335;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"335\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/11\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:338;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"338\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/14\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:34:\"Accords between engineering bodies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"338\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:339;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/15\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Mutual Exemption Agreement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"339\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:340;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"340\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/16\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:17:\"Application forms\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"340\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:14:{i:5;a:1:{i:329;R:4;}i:6;a:1:{i:330;R:50;}i:7;a:1:{i:331;R:96;}i:11;a:1:{i:335;R:142;}i:14;a:1:{i:338;R:188;}i:15;a:1:{i:339;R:234;}i:16;a:1:{i:340;R:280;}i:41;a:1:{i:365;R:371;}i:46;a:1:{i:370;R:417;}i:52;a:1:{i:376;R:463;}i:64;a:1:{i:388;R:509;}i:1;a:1:{i:325;R:600;}i:17;a:1:{i:341;R:646;}i:38;a:1:{i:362;R:692;}}}',0,1613134894,1),('links:main-menu:tree-data:en:483b1032567f110bbcfe195427c228b4891b0fca647e89e9bd83071a903fce52',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:22:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:53;a:1:{i:377;R:279;}i:54;a:1:{i:378;R:325;}i:55;a:1:{i:379;R:371;}i:56;a:1:{i:380;R:417;}i:57;a:1:{i:381;R:463;}i:58;a:1:{i:382;R:509;}i:59;a:1:{i:383;R:555;}i:60;a:1:{i:384;R:601;}i:61;a:1:{i:385;R:647;}i:62;a:1:{i:386;R:693;}i:63;a:1:{i:387;R:739;}i:347;a:1:{i:2474;R:785;}i:432;a:1:{i:5246;R:831;}i:64;a:1:{i:388;R:922;}i:1;a:1:{i:325;R:1013;}i:17;a:1:{i:341;R:1059;}i:38;a:1:{i:362;R:1105;}}}',0,1613150596,1),('links:main-menu:tree-data:en:486e2e4521c50361863b740cf136342c740d9b07d67f7c53b7ff9481a8368dd1',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:343;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"343\";s:4:\"plid\";s:3:\"341\";s:9:\"link_path\";s:7:\"node/19\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"Communications Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:3:\"343\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:9:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}i:1;a:1:{i:325;R:324;}i:17;a:1:{i:341;R:370;}i:19;a:1:{i:343;R:416;}i:38;a:1:{i:362;R:462;}}}',0,1613133554,1),('links:main-menu:tree-data:en:4cb0a143e3d87d9626c3ebe4d05cdf0a924740940e2a528b29ad3f23181435e6',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:22:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:53;a:1:{i:377;R:279;}i:54;a:1:{i:378;R:325;}i:55;a:1:{i:379;R:371;}i:56;a:1:{i:380;R:417;}i:57;a:1:{i:381;R:463;}i:58;a:1:{i:382;R:509;}i:59;a:1:{i:383;R:555;}i:60;a:1:{i:384;R:601;}i:61;a:1:{i:385;R:647;}i:62;a:1:{i:386;R:693;}i:63;a:1:{i:387;R:739;}i:347;a:1:{i:2474;R:785;}i:432;a:1:{i:5246;R:831;}i:64;a:1:{i:388;R:922;}i:1;a:1:{i:325;R:1013;}i:17;a:1:{i:341;R:1059;}i:38;a:1:{i:362;R:1105;}}}',0,1613133382,1),('links:main-menu:tree-data:en:57ec9c04c78e9a487bfda36da0796841446deceb63aadc96d8bcf2643b00d6a5',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:4:{i:354;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"354\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/30\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"ICE Brunel International Lecture\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"354\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:355;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"355\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/31\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:65:\"Getting to grips with the NEC Engineering & Construction Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"355\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:356;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"356\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/32\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:47:\"The Project Management Profession: adding value\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"356\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:357;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"357\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/33\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:43:\"Site Visit to Soccer City - 09 October 2009\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"357\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:18:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:29;a:1:{i:353;R:141;}i:30;a:1:{i:354;R:187;}i:31;a:1:{i:355;R:233;}i:32;a:1:{i:356;R:279;}i:33;a:1:{i:357;R:325;}i:35;a:1:{i:359;R:371;}i:230;a:1:{i:1040;R:417;}i:348;a:1:{i:4019;R:508;}i:349;a:1:{i:4020;R:554;}i:41;a:1:{i:365;R:780;}i:46;a:1:{i:370;R:826;}i:52;a:1:{i:376;R:872;}i:64;a:1:{i:388;R:918;}i:1;a:1:{i:325;R:1009;}i:17;a:1:{i:341;R:1055;}i:38;a:1:{i:362;R:1101;}}}',0,1613248236,1),('links:main-menu:tree-data:en:586f938c8755e5c783bb41be7cb261fca7108ef48c9026288dd62c1b0732ca12',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:11:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:29;a:1:{i:353;R:141;}i:35;a:1:{i:359;R:187;}i:230;a:1:{i:1040;R:233;}i:348;a:1:{i:4019;R:324;}i:349;a:1:{i:4020;R:370;}i:41;a:1:{i:365;R:596;}i:46;a:1:{i:370;R:642;}i:52;a:1:{i:376;R:688;}i:64;a:1:{i:388;R:734;}}}',0,1613148076,1),('links:main-menu:tree-data:en:59198b5ffd7e3d4849d36a28e6d225f980ca0836213dfe8c2e3c8cf01e876f31',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:6:{i:330;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/6\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"ICE-SA Division Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"330\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:331;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/7\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:332;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"332\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:6:\"node/8\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Benefits of ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"332\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:333;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"333\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:6:\"node/9\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"ICE Categories & Rates\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"333\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:334;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"334\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:7:\"node/10\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:38:\"Becoming an ICE Member in South Africa\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"334\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:335;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"335\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/11\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:338;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"338\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/14\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:34:\"Accords between engineering bodies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"338\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:339;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/15\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Mutual Exemption Agreement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"339\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:340;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"340\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/16\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:17:\"Application forms\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"340\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:17:{i:5;a:1:{i:329;R:4;}i:6;a:1:{i:330;R:50;}i:7;a:1:{i:331;R:96;}i:8;a:1:{i:332;R:142;}i:9;a:1:{i:333;R:188;}i:10;a:1:{i:334;R:234;}i:11;a:1:{i:335;R:280;}i:14;a:1:{i:338;R:326;}i:15;a:1:{i:339;R:372;}i:16;a:1:{i:340;R:418;}i:41;a:1:{i:365;R:509;}i:46;a:1:{i:370;R:555;}i:52;a:1:{i:376;R:601;}i:64;a:1:{i:388;R:647;}i:1;a:1:{i:325;R:738;}i:17;a:1:{i:341;R:784;}i:38;a:1:{i:362;R:830;}}}',0,1613151372,1),('links:main-menu:tree-data:en:5ba6edf532497a45f85805b66149c82fa6695bdc437788777a6f9e1796b438f1',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:373;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"373\";s:4:\"plid\";s:3:\"372\";s:9:\"link_path\";s:7:\"node/49\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:21:\"What is Adjudication?\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:3:\"373\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:374;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"374\";s:4:\"plid\";s:3:\"372\";s:9:\"link_path\";s:7:\"node/50\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:27:\"NEC3 adjudication procedure\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:3:\"374\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:375;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"375\";s:4:\"plid\";s:3:\"372\";s:9:\"link_path\";s:7:\"node/51\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:29:\"Appointment of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:3:\"375\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:25:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:49;a:1:{i:373;R:279;}i:50;a:1:{i:374;R:325;}i:51;a:1:{i:375;R:371;}i:53;a:1:{i:377;R:417;}i:54;a:1:{i:378;R:463;}i:55;a:1:{i:379;R:509;}i:56;a:1:{i:380;R:555;}i:57;a:1:{i:381;R:601;}i:58;a:1:{i:382;R:647;}i:59;a:1:{i:383;R:693;}i:60;a:1:{i:384;R:739;}i:61;a:1:{i:385;R:785;}i:62;a:1:{i:386;R:831;}i:63;a:1:{i:387;R:877;}i:347;a:1:{i:2474;R:923;}i:432;a:1:{i:5246;R:969;}i:64;a:1:{i:388;R:1060;}i:1;a:1:{i:325;R:1151;}i:17;a:1:{i:341;R:1197;}i:38;a:1:{i:362;R:1243;}}}',0,1613151352,1),('links:main-menu:tree-data:en:5ca881997b92239c379b0524ccbcd09272e3f2fc98165d465fb4695fece75536',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:14:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:29;a:1:{i:353;R:141;}i:35;a:1:{i:359;R:187;}i:230;a:1:{i:1040;R:233;}i:348;a:1:{i:4019;R:324;}i:349;a:1:{i:4020;R:370;}i:41;a:1:{i:365;R:596;}i:46;a:1:{i:370;R:642;}i:52;a:1:{i:376;R:688;}i:64;a:1:{i:388;R:734;}i:1;a:1:{i:325;R:825;}i:17;a:1:{i:341;R:871;}i:38;a:1:{i:362;R:917;}}}',0,1613237317,1),('links:main-menu:tree-data:en:5d63bf4bab85a042b4068d1d848015c03400d89896077ed4a6e8f4122b4cc6e8',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:6:{i:330;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/6\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"ICE-SA Division Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"330\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:331;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/7\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:332;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"332\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:6:\"node/8\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Benefits of ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"332\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:333;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"333\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:6:\"node/9\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"ICE Categories & Rates\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"333\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:334;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"334\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:7:\"node/10\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:38:\"Becoming an ICE Member in South Africa\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"334\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:335;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"335\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/11\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:338;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"338\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/14\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:34:\"Accords between engineering bodies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"338\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:339;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/15\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Mutual Exemption Agreement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"339\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:340;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"340\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/16\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:17:\"Application forms\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"340\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:17:{i:5;a:1:{i:329;R:4;}i:6;a:1:{i:330;R:50;}i:7;a:1:{i:331;R:96;}i:8;a:1:{i:332;R:142;}i:9;a:1:{i:333;R:188;}i:10;a:1:{i:334;R:234;}i:11;a:1:{i:335;R:280;}i:14;a:1:{i:338;R:326;}i:15;a:1:{i:339;R:372;}i:16;a:1:{i:340;R:418;}i:41;a:1:{i:365;R:509;}i:46;a:1:{i:370;R:555;}i:52;a:1:{i:376;R:601;}i:64;a:1:{i:388;R:647;}i:1;a:1:{i:325;R:738;}i:17;a:1:{i:341;R:784;}i:38;a:1:{i:362;R:830;}}}',0,1613149842,1),('links:main-menu:tree-data:en:5efa0e52ba3c5b4c5dcf983f8eae93df5a0eb962760348c12e78c079b3815d6a',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:4:{i:354;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"354\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/30\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"ICE Brunel International Lecture\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"354\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:355;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"355\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/31\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:65:\"Getting to grips with the NEC Engineering & Construction Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"355\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:356;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"356\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/32\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:47:\"The Project Management Profession: adding value\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"356\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:357;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"357\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/33\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:43:\"Site Visit to Soccer City - 09 October 2009\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"357\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:18:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:29;a:1:{i:353;R:141;}i:30;a:1:{i:354;R:187;}i:31;a:1:{i:355;R:233;}i:32;a:1:{i:356;R:279;}i:33;a:1:{i:357;R:325;}i:35;a:1:{i:359;R:371;}i:230;a:1:{i:1040;R:417;}i:348;a:1:{i:4019;R:508;}i:349;a:1:{i:4020;R:554;}i:41;a:1:{i:365;R:780;}i:46;a:1:{i:370;R:826;}i:52;a:1:{i:376;R:872;}i:64;a:1:{i:388;R:918;}i:1;a:1:{i:325;R:1009;}i:17;a:1:{i:341;R:1055;}i:38;a:1:{i:362;R:1101;}}}',0,1613134008,1),('links:main-menu:tree-data:en:60e6d5ce130fb54c3182631b787f17eb16eac039bc1fd1da68d9683e1fa308f1',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:6:{i:330;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/6\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"ICE-SA Division Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"330\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:331;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/7\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:335;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"335\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/11\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:2:{i:336;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"336\";s:4:\"plid\";s:3:\"335\";s:9:\"link_path\";s:7:\"node/12\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Benefits of SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:3:\"336\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:337;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"337\";s:4:\"plid\";s:3:\"335\";s:9:\"link_path\";s:7:\"node/13\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"SAICE Categories & Rates\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:3:\"337\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:338;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"338\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/14\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:34:\"Accords between engineering bodies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"338\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:339;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/15\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Mutual Exemption Agreement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"339\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:340;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"340\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/16\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:17:\"Application forms\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"340\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:16:{i:5;a:1:{i:329;R:4;}i:6;a:1:{i:330;R:50;}i:7;a:1:{i:331;R:96;}i:11;a:1:{i:335;R:142;}i:12;a:1:{i:336;R:188;}i:13;a:1:{i:337;R:234;}i:14;a:1:{i:338;R:280;}i:15;a:1:{i:339;R:326;}i:16;a:1:{i:340;R:372;}i:41;a:1:{i:365;R:463;}i:46;a:1:{i:370;R:509;}i:52;a:1:{i:376;R:555;}i:64;a:1:{i:388;R:601;}i:1;a:1:{i:325;R:692;}i:17;a:1:{i:341;R:738;}i:38;a:1:{i:362;R:784;}}}',0,1613144102,1),('links:main-menu:tree-data:en:64a578a0700f3a9c97399db13e5be98346b08ae0e377a8d55e8cbfb00ba777ff',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:19:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:53;a:1:{i:377;R:279;}i:54;a:1:{i:378;R:325;}i:55;a:1:{i:379;R:371;}i:56;a:1:{i:380;R:417;}i:57;a:1:{i:381;R:463;}i:58;a:1:{i:382;R:509;}i:59;a:1:{i:383;R:555;}i:60;a:1:{i:384;R:601;}i:61;a:1:{i:385;R:647;}i:62;a:1:{i:386;R:693;}i:63;a:1:{i:387;R:739;}i:347;a:1:{i:2474;R:785;}i:432;a:1:{i:5246;R:831;}i:64;a:1:{i:388;R:922;}}}',0,1613474791,1),('links:main-menu:tree-data:en:662c066305663962f5f3f2b3ebcfc25151f27a369b460d83f0f71a6ef8c61a6b',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:4:{i:354;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"354\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/30\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"ICE Brunel International Lecture\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"354\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:355;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"355\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/31\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:65:\"Getting to grips with the NEC Engineering & Construction Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"355\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:356;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"356\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/32\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:47:\"The Project Management Profession: adding value\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"356\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:357;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"357\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/33\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:43:\"Site Visit to Soccer City - 09 October 2009\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"357\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:18:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:29;a:1:{i:353;R:141;}i:30;a:1:{i:354;R:187;}i:31;a:1:{i:355;R:233;}i:32;a:1:{i:356;R:279;}i:33;a:1:{i:357;R:325;}i:35;a:1:{i:359;R:371;}i:230;a:1:{i:1040;R:417;}i:348;a:1:{i:4019;R:508;}i:349;a:1:{i:4020;R:554;}i:41;a:1:{i:365;R:780;}i:46;a:1:{i:370;R:826;}i:52;a:1:{i:376;R:872;}i:64;a:1:{i:388;R:918;}i:1;a:1:{i:325;R:1009;}i:17;a:1:{i:341;R:1055;}i:38;a:1:{i:362;R:1101;}}}',0,1613215856,1),('links:main-menu:tree-data:en:67773bca63a89e18161364c497a75cebaf63e16a6c5230f2508262d542312ea1',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:22:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:53;a:1:{i:377;R:279;}i:54;a:1:{i:378;R:325;}i:55;a:1:{i:379;R:371;}i:56;a:1:{i:380;R:417;}i:57;a:1:{i:381;R:463;}i:58;a:1:{i:382;R:509;}i:59;a:1:{i:383;R:555;}i:60;a:1:{i:384;R:601;}i:61;a:1:{i:385;R:647;}i:62;a:1:{i:386;R:693;}i:63;a:1:{i:387;R:739;}i:347;a:1:{i:2474;R:785;}i:432;a:1:{i:5246;R:831;}i:64;a:1:{i:388;R:922;}i:1;a:1:{i:325;R:1013;}i:17;a:1:{i:341;R:1059;}i:38;a:1:{i:362;R:1105;}}}',0,1613150372,1),('links:main-menu:tree-data:en:6a58841c0a8f6ab59f94d0066716640bff64d9866b6bd679a0a775cb531032f8',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:14:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:29;a:1:{i:353;R:141;}i:35;a:1:{i:359;R:187;}i:230;a:1:{i:1040;R:233;}i:348;a:1:{i:4019;R:324;}i:349;a:1:{i:4020;R:370;}i:41;a:1:{i:365;R:596;}i:46;a:1:{i:370;R:642;}i:52;a:1:{i:376;R:688;}i:64;a:1:{i:388;R:734;}i:1;a:1:{i:325;R:825;}i:17;a:1:{i:341;R:871;}i:38;a:1:{i:362;R:917;}}}',0,1613148076,1),('links:main-menu:tree-data:en:6b353e6de1b233c60fc3faae8fd78c3abb3515cdeec08b3b0231c0192d1e3229',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:14:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:29;a:1:{i:353;R:141;}i:35;a:1:{i:359;R:187;}i:230;a:1:{i:1040;R:233;}i:348;a:1:{i:4019;R:324;}i:349;a:1:{i:4020;R:370;}i:41;a:1:{i:365;R:596;}i:46;a:1:{i:370;R:642;}i:52;a:1:{i:376;R:688;}i:64;a:1:{i:388;R:734;}i:1;a:1:{i:325;R:825;}i:17;a:1:{i:341;R:871;}i:38;a:1:{i:362;R:917;}}}',0,1613168229,1),('links:main-menu:tree-data:en:6d9422f16827d22e617799e8fbad740454788e1e14ab29522d3c724d124a0cb7',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:363;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"363\";s:4:\"plid\";s:3:\"362\";s:9:\"link_path\";s:7:\"node/39\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Construction Procurement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:3:\"363\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:366;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"366\";s:4:\"plid\";s:3:\"362\";s:9:\"link_path\";s:7:\"node/42\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:27:\"Poverty reduction responses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:3:\"366\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:369;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"369\";s:4:\"plid\";s:3:\"362\";s:9:\"link_path\";s:7:\"node/45\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"SABS Standards Matters\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:3:\"369\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:11:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}i:1;a:1:{i:325;R:324;}i:17;a:1:{i:341;R:370;}i:38;a:1:{i:362;R:416;}i:39;a:1:{i:363;R:462;}i:42;a:1:{i:366;R:508;}i:45;a:1:{i:369;R:554;}}}',0,1613137785,1),('links:main-menu:tree-data:en:73dbc84d4b10cb0126dbcc2dd3b9371419cd8662d4fcb5aa7881bb6f7237a2db',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:361;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"361\";s:4:\"plid\";s:4:\"1985\";s:9:\"link_path\";s:7:\"node/37\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Smeaton Lecture\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:3:\"361\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:528;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"528\";s:4:\"plid\";s:4:\"1985\";s:9:\"link_path\";s:8:\"node/102\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:17:\"Brunel Lecture #8\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:3:\"528\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:16:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:29;a:1:{i:353;R:141;}i:35;a:1:{i:359;R:187;}i:230;a:1:{i:1040;R:233;}i:37;a:1:{i:361;R:324;}i:102;a:1:{i:528;R:370;}i:348;a:1:{i:4019;R:416;}i:349;a:1:{i:4020;R:462;}i:41;a:1:{i:365;R:688;}i:46;a:1:{i:370;R:734;}i:52;a:1:{i:376;R:780;}i:64;a:1:{i:388;R:826;}i:1;a:1:{i:325;R:917;}i:17;a:1:{i:341;R:963;}i:38;a:1:{i:362;R:1009;}}}',0,1613213371,1),('links:main-menu:tree-data:en:74d16ecc1ab1d6379c7b1e4095491b51e5da8e5834a1f3650206853c7b7063e3',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:5:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}}}',0,1613133372,1),('links:main-menu:tree-data:en:75521c5c4176f0bdea8163fb563b84b9244b61f69ac2ee1a159e1bd1f986b6d1',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:346;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"346\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/22\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"CPSL - Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"346\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:347;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"347\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/23\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:39:\"2nd ICE MEA Convention- 15 January 2010\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"347\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:349;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"349\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/25\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:39:\"ICE President\'s Apprentices Scheme 2010\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:17:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:22;a:1:{i:346;R:141;}i:23;a:1:{i:347;R:187;}i:25;a:1:{i:349;R:233;}i:29;a:1:{i:353;R:279;}i:35;a:1:{i:359;R:325;}i:230;a:1:{i:1040;R:371;}i:348;a:1:{i:4019;R:462;}i:349;a:1:{i:4020;R:508;}i:41;a:1:{i:365;R:734;}i:46;a:1:{i:370;R:780;}i:52;a:1:{i:376;R:826;}i:64;a:1:{i:388;R:872;}i:1;a:1:{i:325;R:963;}i:17;a:1:{i:341;R:1009;}i:38;a:1:{i:362;R:1055;}}}',0,1613153771,1),('links:main-menu:tree-data:en:7d895c828230b4343cf88100272fe46336d710f5153091afc3afa1f6d0f4d382',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:346;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"346\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/22\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"CPSL - Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"346\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:347;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"347\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/23\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:39:\"2nd ICE MEA Convention- 15 January 2010\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"347\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:349;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"349\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/25\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:39:\"ICE President\'s Apprentices Scheme 2010\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:350;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"350\";s:4:\"plid\";s:3:\"349\";s:9:\"link_path\";s:7:\"node/26\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"3-6 November 2009 - London\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:3:\"350\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:351;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"351\";s:4:\"plid\";s:3:\"349\";s:9:\"link_path\";s:7:\"node/27\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:29:\"16-20 January 2010 – Durban\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:3:\"351\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:352;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"352\";s:4:\"plid\";s:3:\"349\";s:9:\"link_path\";s:7:\"node/28\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"1-3 May 2010 – Paris\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:3:\"352\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:20:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:22;a:1:{i:346;R:141;}i:23;a:1:{i:347;R:187;}i:25;a:1:{i:349;R:233;}i:26;a:1:{i:350;R:279;}i:27;a:1:{i:351;R:325;}i:28;a:1:{i:352;R:371;}i:29;a:1:{i:353;R:417;}i:35;a:1:{i:359;R:463;}i:230;a:1:{i:1040;R:509;}i:348;a:1:{i:4019;R:600;}i:349;a:1:{i:4020;R:646;}i:41;a:1:{i:365;R:872;}i:46;a:1:{i:370;R:918;}i:52;a:1:{i:376;R:964;}i:64;a:1:{i:388;R:1010;}i:1;a:1:{i:325;R:1101;}i:17;a:1:{i:341;R:1147;}i:38;a:1:{i:362;R:1193;}}}',0,1613345302,1),('links:main-menu:tree-data:en:7e76ebd1ec45a5d0f11924d732f0458dafd084128afcf21611b1f1fc047c360f',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:389;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"389\";s:4:\"plid\";s:3:\"388\";s:9:\"link_path\";s:7:\"node/65\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:5:\"Links\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:3:\"389\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:6:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}i:65;a:1:{i:389;R:279;}}}',0,1614065063,1),('links:main-menu:tree-data:en:81afca8041b24b335f1923be2b9da5cb22090f803e44d53015e1ee92e1b35374',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:346;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"346\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/22\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"CPSL - Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"346\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:347;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"347\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/23\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:39:\"2nd ICE MEA Convention- 15 January 2010\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"347\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:349;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"349\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/25\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:39:\"ICE President\'s Apprentices Scheme 2010\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:350;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"350\";s:4:\"plid\";s:3:\"349\";s:9:\"link_path\";s:7:\"node/26\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"3-6 November 2009 - London\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:3:\"350\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:351;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"351\";s:4:\"plid\";s:3:\"349\";s:9:\"link_path\";s:7:\"node/27\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:29:\"16-20 January 2010 – Durban\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:3:\"351\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:352;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"352\";s:4:\"plid\";s:3:\"349\";s:9:\"link_path\";s:7:\"node/28\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"1-3 May 2010 – Paris\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:3:\"352\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:20:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:22;a:1:{i:346;R:141;}i:23;a:1:{i:347;R:187;}i:25;a:1:{i:349;R:233;}i:26;a:1:{i:350;R:279;}i:27;a:1:{i:351;R:325;}i:28;a:1:{i:352;R:371;}i:29;a:1:{i:353;R:417;}i:35;a:1:{i:359;R:463;}i:230;a:1:{i:1040;R:509;}i:348;a:1:{i:4019;R:600;}i:349;a:1:{i:4020;R:646;}i:41;a:1:{i:365;R:872;}i:46;a:1:{i:370;R:918;}i:52;a:1:{i:376;R:964;}i:64;a:1:{i:388;R:1010;}i:1;a:1:{i:325;R:1101;}i:17;a:1:{i:341;R:1147;}i:38;a:1:{i:362;R:1193;}}}',0,1613151415,1),('links:main-menu:tree-data:en:831fe330eab9a3f7499a2d2a0c3ae055dee1a4c3f929757932313c14698101c4',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:5305;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5305\";s:4:\"plid\";s:4:\"5280\";s:9:\"link_path\";s:24:\"user/%/courses/completed\";s:11:\"router_path\";s:24:\"user/%/courses/completed\";s:10:\"link_title\";s:9:\"Completed\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:4:\"5305\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"user/%/courses\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Completed\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5306;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5306\";s:4:\"plid\";s:4:\"5280\";s:9:\"link_path\";s:22:\"user/%/courses/pending\";s:11:\"router_path\";s:22:\"user/%/courses/pending\";s:10:\"link_title\";s:11:\"In progress\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:4:\"5306\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:10:\"transcript\";i:1;s:7:\"pending\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"user/%/courses\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:11:\"In progress\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}s:10:\"node_links\";a:8:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}i:1;a:1:{i:325;R:324;}i:17;a:1:{i:341;R:370;}i:38;a:1:{i:362;R:416;}}}',0,1613321013,1),('links:main-menu:tree-data:en:8d34642d2ffba324d8beed4871f9781c84dabcd979c97283d2fc87711047d1ad',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:22:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:53;a:1:{i:377;R:279;}i:54;a:1:{i:378;R:325;}i:55;a:1:{i:379;R:371;}i:56;a:1:{i:380;R:417;}i:57;a:1:{i:381;R:463;}i:58;a:1:{i:382;R:509;}i:59;a:1:{i:383;R:555;}i:60;a:1:{i:384;R:601;}i:61;a:1:{i:385;R:647;}i:62;a:1:{i:386;R:693;}i:63;a:1:{i:387;R:739;}i:347;a:1:{i:2474;R:785;}i:432;a:1:{i:5246;R:831;}i:64;a:1:{i:388;R:922;}i:1;a:1:{i:325;R:1013;}i:17;a:1:{i:341;R:1059;}i:38;a:1:{i:362;R:1105;}}}',0,1613135742,1),('links:main-menu:tree-data:en:99d6b0bcd403abc43ff57072884012c021f7da1c7fa766cc755eb6a7cbb62594',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:4:{i:354;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"354\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/30\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"ICE Brunel International Lecture\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"354\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:355;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"355\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/31\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:65:\"Getting to grips with the NEC Engineering & Construction Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"355\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:356;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"356\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/32\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:47:\"The Project Management Profession: adding value\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"356\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:357;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"357\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/33\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:43:\"Site Visit to Soccer City - 09 October 2009\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"357\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:18:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:29;a:1:{i:353;R:141;}i:30;a:1:{i:354;R:187;}i:31;a:1:{i:355;R:233;}i:32;a:1:{i:356;R:279;}i:33;a:1:{i:357;R:325;}i:35;a:1:{i:359;R:371;}i:230;a:1:{i:1040;R:417;}i:348;a:1:{i:4019;R:508;}i:349;a:1:{i:4020;R:554;}i:41;a:1:{i:365;R:780;}i:46;a:1:{i:370;R:826;}i:52;a:1:{i:376;R:872;}i:64;a:1:{i:388;R:918;}i:1;a:1:{i:325;R:1009;}i:17;a:1:{i:341;R:1055;}i:38;a:1:{i:362;R:1101;}}}',0,1613194530,1);
INSERT INTO `cache_menu` VALUES ('links:main-menu:tree-data:en:a4e82cf5de7951b56b60e90d4b519aa2f0a0bfe26c1a3b90a762dce39b9aa8dd',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:373;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"373\";s:4:\"plid\";s:3:\"372\";s:9:\"link_path\";s:7:\"node/49\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:21:\"What is Adjudication?\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:3:\"373\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:374;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"374\";s:4:\"plid\";s:3:\"372\";s:9:\"link_path\";s:7:\"node/50\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:27:\"NEC3 adjudication procedure\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:3:\"374\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:375;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"375\";s:4:\"plid\";s:3:\"372\";s:9:\"link_path\";s:7:\"node/51\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:29:\"Appointment of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:3:\"375\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:25:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:49;a:1:{i:373;R:279;}i:50;a:1:{i:374;R:325;}i:51;a:1:{i:375;R:371;}i:53;a:1:{i:377;R:417;}i:54;a:1:{i:378;R:463;}i:55;a:1:{i:379;R:509;}i:56;a:1:{i:380;R:555;}i:57;a:1:{i:381;R:601;}i:58;a:1:{i:382;R:647;}i:59;a:1:{i:383;R:693;}i:60;a:1:{i:384;R:739;}i:61;a:1:{i:385;R:785;}i:62;a:1:{i:386;R:831;}i:63;a:1:{i:387;R:877;}i:347;a:1:{i:2474;R:923;}i:432;a:1:{i:5246;R:969;}i:64;a:1:{i:388;R:1060;}i:1;a:1:{i:325;R:1151;}i:17;a:1:{i:341;R:1197;}i:38;a:1:{i:362;R:1243;}}}',0,1613134466,1),('links:main-menu:tree-data:en:a68d55fdb8c2c9e2c9adc0c00e22ed2b59fd57debaaca879c5b91e623b22a9f3',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:371;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"371\";s:4:\"plid\";s:3:\"370\";s:9:\"link_path\";s:7:\"node/47\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:3:\"371\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:9:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:47;a:1:{i:371;R:187;}i:52;a:1:{i:376;R:233;}i:64;a:1:{i:388;R:279;}i:1;a:1:{i:325;R:370;}i:17;a:1:{i:341;R:416;}i:38;a:1:{i:362;R:462;}}}',0,1613140342,1),('links:main-menu:tree-data:en:aba28c4282232cd3ac1b537c27530787593de859e0e073f9e72d267997a9c7cb',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:363;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"363\";s:4:\"plid\";s:3:\"362\";s:9:\"link_path\";s:7:\"node/39\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Construction Procurement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:3:\"363\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:366;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"366\";s:4:\"plid\";s:3:\"362\";s:9:\"link_path\";s:7:\"node/42\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:27:\"Poverty reduction responses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:3:\"366\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:369;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"369\";s:4:\"plid\";s:3:\"362\";s:9:\"link_path\";s:7:\"node/45\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"SABS Standards Matters\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:3:\"369\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:11:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}i:1;a:1:{i:325;R:324;}i:17;a:1:{i:341;R:370;}i:38;a:1:{i:362;R:416;}i:39;a:1:{i:363;R:462;}i:42;a:1:{i:366;R:508;}i:45;a:1:{i:369;R:554;}}}',0,1613154231,1),('links:main-menu:tree-data:en:acb9fb49827d9499cd40d32ea5856a3c14a764b9886f3f30e9a67ca6823c0190',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:363;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"363\";s:4:\"plid\";s:3:\"362\";s:9:\"link_path\";s:7:\"node/39\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Construction Procurement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:3:\"363\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:366;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"366\";s:4:\"plid\";s:3:\"362\";s:9:\"link_path\";s:7:\"node/42\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:27:\"Poverty reduction responses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:3:\"366\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:369;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"369\";s:4:\"plid\";s:3:\"362\";s:9:\"link_path\";s:7:\"node/45\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"SABS Standards Matters\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:3:\"369\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:11:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}i:1;a:1:{i:325;R:324;}i:17;a:1:{i:341;R:370;}i:38;a:1:{i:362;R:416;}i:39;a:1:{i:363;R:462;}i:42;a:1:{i:366;R:508;}i:45;a:1:{i:369;R:554;}}}',0,1613151312,1),('links:main-menu:tree-data:en:acfa34efac108a92d3195496c65274ff29ec343a645861c81f0f0474264a3aae',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:4:{i:354;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"354\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/30\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"ICE Brunel International Lecture\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"354\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:355;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"355\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/31\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:65:\"Getting to grips with the NEC Engineering & Construction Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"355\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:356;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"356\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/32\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:47:\"The Project Management Profession: adding value\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"356\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:357;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"357\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/33\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:43:\"Site Visit to Soccer City - 09 October 2009\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"357\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:358;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"358\";s:4:\"plid\";s:3:\"357\";s:9:\"link_path\";s:7:\"node/34\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:29:\"Soccer City Site Visit photos\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"357\";s:2:\"p4\";s:3:\"358\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:19:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:29;a:1:{i:353;R:141;}i:30;a:1:{i:354;R:187;}i:31;a:1:{i:355;R:233;}i:32;a:1:{i:356;R:279;}i:33;a:1:{i:357;R:325;}i:34;a:1:{i:358;R:371;}i:35;a:1:{i:359;R:417;}i:230;a:1:{i:1040;R:463;}i:348;a:1:{i:4019;R:554;}i:349;a:1:{i:4020;R:600;}i:41;a:1:{i:365;R:826;}i:46;a:1:{i:370;R:872;}i:52;a:1:{i:376;R:918;}i:64;a:1:{i:388;R:964;}i:1;a:1:{i:325;R:1055;}i:17;a:1:{i:341;R:1101;}i:38;a:1:{i:362;R:1147;}}}',0,1613248091,1),('links:main-menu:tree-data:en:ae242631f476de33484136e27b9ca634d2062c0a739b95fbe93018e33cb54282',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:6:{i:330;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/6\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"ICE-SA Division Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"330\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:331;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/7\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:335;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"335\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/11\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:338;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"338\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/14\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:34:\"Accords between engineering bodies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"338\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:339;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/15\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Mutual Exemption Agreement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"339\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:340;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"340\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/16\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:17:\"Application forms\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"340\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:14:{i:5;a:1:{i:329;R:4;}i:6;a:1:{i:330;R:50;}i:7;a:1:{i:331;R:96;}i:11;a:1:{i:335;R:142;}i:14;a:1:{i:338;R:188;}i:15;a:1:{i:339;R:234;}i:16;a:1:{i:340;R:280;}i:41;a:1:{i:365;R:371;}i:46;a:1:{i:370;R:417;}i:52;a:1:{i:376;R:463;}i:64;a:1:{i:388;R:509;}i:1;a:1:{i:325;R:600;}i:17;a:1:{i:341;R:646;}i:38;a:1:{i:362;R:692;}}}',0,1613154279,1),('links:main-menu:tree-data:en:b1e120f7450eb6b923727d1b82e85e0a5996272576ed535a14eca0b85f76c162',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:346;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"346\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/22\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"CPSL - Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"346\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:347;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"347\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/23\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:39:\"2nd ICE MEA Convention- 15 January 2010\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"347\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:349;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"349\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/25\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:39:\"ICE President\'s Apprentices Scheme 2010\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:17:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:22;a:1:{i:346;R:141;}i:23;a:1:{i:347;R:187;}i:25;a:1:{i:349;R:233;}i:29;a:1:{i:353;R:279;}i:35;a:1:{i:359;R:325;}i:230;a:1:{i:1040;R:371;}i:348;a:1:{i:4019;R:462;}i:349;a:1:{i:4020;R:508;}i:41;a:1:{i:365;R:734;}i:46;a:1:{i:370;R:780;}i:52;a:1:{i:376;R:826;}i:64;a:1:{i:388;R:872;}i:1;a:1:{i:325;R:963;}i:17;a:1:{i:341;R:1009;}i:38;a:1:{i:362;R:1055;}}}',0,1613168899,1),('links:main-menu:tree-data:en:b296404ad64dff3acfe3832ed2da3c4c7525dc3d5b36b165c56ff5cf52ced825',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:6:{i:330;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/6\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"ICE-SA Division Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"330\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:331;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/7\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:335;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"335\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/11\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:338;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"338\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/14\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:34:\"Accords between engineering bodies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"338\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:339;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/15\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Mutual Exemption Agreement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"339\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:340;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"340\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/16\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:17:\"Application forms\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"340\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:14:{i:5;a:1:{i:329;R:4;}i:6;a:1:{i:330;R:50;}i:7;a:1:{i:331;R:96;}i:11;a:1:{i:335;R:142;}i:14;a:1:{i:338;R:188;}i:15;a:1:{i:339;R:234;}i:16;a:1:{i:340;R:280;}i:41;a:1:{i:365;R:371;}i:46;a:1:{i:370;R:417;}i:52;a:1:{i:376;R:463;}i:64;a:1:{i:388;R:509;}i:1;a:1:{i:325;R:600;}i:17;a:1:{i:341;R:646;}i:38;a:1:{i:362;R:692;}}}',0,1613140239,1),('links:main-menu:tree-data:en:b48e0b8bb7b87da13e9df5eb39917b98739594f8635f29d6636c7a3a0fe1ea1a',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:6:{i:330;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/6\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"ICE-SA Division Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"330\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:331;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/7\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:335;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"335\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/11\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:2:{i:336;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"336\";s:4:\"plid\";s:3:\"335\";s:9:\"link_path\";s:7:\"node/12\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Benefits of SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:3:\"336\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:337;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"337\";s:4:\"plid\";s:3:\"335\";s:9:\"link_path\";s:7:\"node/13\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"SAICE Categories & Rates\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:3:\"337\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:338;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"338\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/14\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:34:\"Accords between engineering bodies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"338\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:339;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/15\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Mutual Exemption Agreement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"339\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:340;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"340\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/16\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:17:\"Application forms\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"340\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:16:{i:5;a:1:{i:329;R:4;}i:6;a:1:{i:330;R:50;}i:7;a:1:{i:331;R:96;}i:11;a:1:{i:335;R:142;}i:12;a:1:{i:336;R:188;}i:13;a:1:{i:337;R:234;}i:14;a:1:{i:338;R:280;}i:15;a:1:{i:339;R:326;}i:16;a:1:{i:340;R:372;}i:41;a:1:{i:365;R:463;}i:46;a:1:{i:370;R:509;}i:52;a:1:{i:376;R:555;}i:64;a:1:{i:388;R:601;}i:1;a:1:{i:325;R:692;}i:17;a:1:{i:341;R:738;}i:38;a:1:{i:362;R:784;}}}',0,1613149842,1),('links:main-menu:tree-data:en:b4f60e73a4db4903e8505a4f6737b333f20c716946ce52a34506f75760a62eb6',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:346;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"346\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/22\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"CPSL - Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"346\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:347;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"347\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/23\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:39:\"2nd ICE MEA Convention- 15 January 2010\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"347\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:349;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"349\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/25\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:39:\"ICE President\'s Apprentices Scheme 2010\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:350;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"350\";s:4:\"plid\";s:3:\"349\";s:9:\"link_path\";s:7:\"node/26\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"3-6 November 2009 - London\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:3:\"350\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:351;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"351\";s:4:\"plid\";s:3:\"349\";s:9:\"link_path\";s:7:\"node/27\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:29:\"16-20 January 2010 – Durban\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:3:\"351\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:352;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"352\";s:4:\"plid\";s:3:\"349\";s:9:\"link_path\";s:7:\"node/28\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"1-3 May 2010 – Paris\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:3:\"352\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:20:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:22;a:1:{i:346;R:141;}i:23;a:1:{i:347;R:187;}i:25;a:1:{i:349;R:233;}i:26;a:1:{i:350;R:279;}i:27;a:1:{i:351;R:325;}i:28;a:1:{i:352;R:371;}i:29;a:1:{i:353;R:417;}i:35;a:1:{i:359;R:463;}i:230;a:1:{i:1040;R:509;}i:348;a:1:{i:4019;R:600;}i:349;a:1:{i:4020;R:646;}i:41;a:1:{i:365;R:872;}i:46;a:1:{i:370;R:918;}i:52;a:1:{i:376;R:964;}i:64;a:1:{i:388;R:1010;}i:1;a:1:{i:325;R:1101;}i:17;a:1:{i:341;R:1147;}i:38;a:1:{i:362;R:1193;}}}',0,1613198640,1),('links:main-menu:tree-data:en:b6b6505e9c854a7ee3771867b48ab345e8a68f4382fbb22b97c12f41eadf258b',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:5:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}}}',0,1614065063,1),('links:main-menu:tree-data:en:b9eec25d76d5dd324cba3f587d572f2ab07cdbf1fb7dece0f6c334c2685e75fe',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:22:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:53;a:1:{i:377;R:279;}i:54;a:1:{i:378;R:325;}i:55;a:1:{i:379;R:371;}i:56;a:1:{i:380;R:417;}i:57;a:1:{i:381;R:463;}i:58;a:1:{i:382;R:509;}i:59;a:1:{i:383;R:555;}i:60;a:1:{i:384;R:601;}i:61;a:1:{i:385;R:647;}i:62;a:1:{i:386;R:693;}i:63;a:1:{i:387;R:739;}i:347;a:1:{i:2474;R:785;}i:432;a:1:{i:5246;R:831;}i:64;a:1:{i:388;R:922;}i:1;a:1:{i:325;R:1013;}i:17;a:1:{i:341;R:1059;}i:38;a:1:{i:362;R:1105;}}}',0,1613140286,1),('links:main-menu:tree-data:en:bce84144eaba29615161a277b8ea18285a599f90c499d51e619795e48311e0b0',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:22:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:53;a:1:{i:377;R:279;}i:54;a:1:{i:378;R:325;}i:55;a:1:{i:379;R:371;}i:56;a:1:{i:380;R:417;}i:57;a:1:{i:381;R:463;}i:58;a:1:{i:382;R:509;}i:59;a:1:{i:383;R:555;}i:60;a:1:{i:384;R:601;}i:61;a:1:{i:385;R:647;}i:62;a:1:{i:386;R:693;}i:63;a:1:{i:387;R:739;}i:347;a:1:{i:2474;R:785;}i:432;a:1:{i:5246;R:831;}i:64;a:1:{i:388;R:922;}i:1;a:1:{i:325;R:1013;}i:17;a:1:{i:341;R:1059;}i:38;a:1:{i:362;R:1105;}}}',0,1613150467,1),('links:main-menu:tree-data:en:bd123313749888a3c9ddd988aefd3c1457cc722292c6ead8af2c27b22e75cd70',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:14:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:29;a:1:{i:353;R:141;}i:35;a:1:{i:359;R:187;}i:230;a:1:{i:1040;R:233;}i:348;a:1:{i:4019;R:324;}i:349;a:1:{i:4020;R:370;}i:41;a:1:{i:365;R:596;}i:46;a:1:{i:370;R:642;}i:52;a:1:{i:376;R:688;}i:64;a:1:{i:388;R:734;}i:1;a:1:{i:325;R:825;}i:17;a:1:{i:341;R:871;}i:38;a:1:{i:362;R:917;}}}',0,1613140332,1),('links:main-menu:tree-data:en:bd7bb73f71e5131fcae75ae327c51986ba259062d5da9666eff299d29a703e58',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:346;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"346\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/22\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"CPSL - Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"346\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:347;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"347\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/23\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:39:\"2nd ICE MEA Convention- 15 January 2010\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"347\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:349;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"349\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/25\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:39:\"ICE President\'s Apprentices Scheme 2010\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:350;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"350\";s:4:\"plid\";s:3:\"349\";s:9:\"link_path\";s:7:\"node/26\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"3-6 November 2009 - London\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:3:\"350\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:351;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"351\";s:4:\"plid\";s:3:\"349\";s:9:\"link_path\";s:7:\"node/27\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:29:\"16-20 January 2010 – Durban\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:3:\"351\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:352;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"352\";s:4:\"plid\";s:3:\"349\";s:9:\"link_path\";s:7:\"node/28\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"1-3 May 2010 – Paris\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:3:\"352\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:20:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:22;a:1:{i:346;R:141;}i:23;a:1:{i:347;R:187;}i:25;a:1:{i:349;R:233;}i:26;a:1:{i:350;R:279;}i:27;a:1:{i:351;R:325;}i:28;a:1:{i:352;R:371;}i:29;a:1:{i:353;R:417;}i:35;a:1:{i:359;R:463;}i:230;a:1:{i:1040;R:509;}i:348;a:1:{i:4019;R:600;}i:349;a:1:{i:4020;R:646;}i:41;a:1:{i:365;R:872;}i:46;a:1:{i:370;R:918;}i:52;a:1:{i:376;R:964;}i:64;a:1:{i:388;R:1010;}i:1;a:1:{i:325;R:1101;}i:17;a:1:{i:341;R:1147;}i:38;a:1:{i:362;R:1193;}}}',0,1613254985,1),('links:main-menu:tree-data:en:bf39b1d7124f641bc4b0aaa80709f93e60a5ad9fa009561a25e36937de0c756d',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:19:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:53;a:1:{i:377;R:279;}i:54;a:1:{i:378;R:325;}i:55;a:1:{i:379;R:371;}i:56;a:1:{i:380;R:417;}i:57;a:1:{i:381;R:463;}i:58;a:1:{i:382;R:509;}i:59;a:1:{i:383;R:555;}i:60;a:1:{i:384;R:601;}i:61;a:1:{i:385;R:647;}i:62;a:1:{i:386;R:693;}i:63;a:1:{i:387;R:739;}i:347;a:1:{i:2474;R:785;}i:432;a:1:{i:5246;R:831;}i:64;a:1:{i:388;R:922;}}}',0,1613133418,1),('links:main-menu:tree-data:en:c463f32801369d8c3a1c07d534f75409f6c0ed94eaf7684314659fe4c3be3b65',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:22:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:53;a:1:{i:377;R:279;}i:54;a:1:{i:378;R:325;}i:55;a:1:{i:379;R:371;}i:56;a:1:{i:380;R:417;}i:57;a:1:{i:381;R:463;}i:58;a:1:{i:382;R:509;}i:59;a:1:{i:383;R:555;}i:60;a:1:{i:384;R:601;}i:61;a:1:{i:385;R:647;}i:62;a:1:{i:386;R:693;}i:63;a:1:{i:387;R:739;}i:347;a:1:{i:2474;R:785;}i:432;a:1:{i:5246;R:831;}i:64;a:1:{i:388;R:922;}i:1;a:1:{i:325;R:1013;}i:17;a:1:{i:341;R:1059;}i:38;a:1:{i:362;R:1105;}}}',0,1613150437,1),('links:main-menu:tree-data:en:c61f5bbeb928dc3d69669a1f2bf1ea8abe49ea26320fa18323aa28669fa944b4',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:389;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"389\";s:4:\"plid\";s:3:\"388\";s:9:\"link_path\";s:7:\"node/65\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:5:\"Links\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:3:\"389\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:9:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}i:65;a:1:{i:389;R:279;}i:1;a:1:{i:325;R:370;}i:17;a:1:{i:341;R:416;}i:38;a:1:{i:362;R:462;}}}',0,1613135023,1),('links:main-menu:tree-data:en:c8bb67d9e33754b6e0ab0f45b8a8f56f67def5eeba9ef9b1cfa7fa03c7a42a79',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:22:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:53;a:1:{i:377;R:279;}i:54;a:1:{i:378;R:325;}i:55;a:1:{i:379;R:371;}i:56;a:1:{i:380;R:417;}i:57;a:1:{i:381;R:463;}i:58;a:1:{i:382;R:509;}i:59;a:1:{i:383;R:555;}i:60;a:1:{i:384;R:601;}i:61;a:1:{i:385;R:647;}i:62;a:1:{i:386;R:693;}i:63;a:1:{i:387;R:739;}i:347;a:1:{i:2474;R:785;}i:432;a:1:{i:5246;R:831;}i:64;a:1:{i:388;R:922;}i:1;a:1:{i:325;R:1013;}i:17;a:1:{i:341;R:1059;}i:38;a:1:{i:362;R:1105;}}}',0,1613151256,1),('links:main-menu:tree-data:en:ccda3a7ca3669628d40d91a1b5b1b487c89bb5085b1b01693877fb5a9c4d531d',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:14:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:29;a:1:{i:353;R:141;}i:35;a:1:{i:359;R:187;}i:230;a:1:{i:1040;R:233;}i:348;a:1:{i:4019;R:324;}i:349;a:1:{i:4020;R:370;}i:41;a:1:{i:365;R:596;}i:46;a:1:{i:370;R:642;}i:52;a:1:{i:376;R:688;}i:64;a:1:{i:388;R:734;}i:1;a:1:{i:325;R:825;}i:17;a:1:{i:341;R:871;}i:38;a:1:{i:362;R:917;}}}',0,1613655782,1),('links:main-menu:tree-data:en:ce616a3f644259940ded1dcf40932c98563bad184c673b699edfbd11db8e162d',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:22:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:53;a:1:{i:377;R:279;}i:54;a:1:{i:378;R:325;}i:55;a:1:{i:379;R:371;}i:56;a:1:{i:380;R:417;}i:57;a:1:{i:381;R:463;}i:58;a:1:{i:382;R:509;}i:59;a:1:{i:383;R:555;}i:60;a:1:{i:384;R:601;}i:61;a:1:{i:385;R:647;}i:62;a:1:{i:386;R:693;}i:63;a:1:{i:387;R:739;}i:347;a:1:{i:2474;R:785;}i:432;a:1:{i:5246;R:831;}i:64;a:1:{i:388;R:922;}i:1;a:1:{i:325;R:1013;}i:17;a:1:{i:341;R:1059;}i:38;a:1:{i:362;R:1105;}}}',0,1613154223,1),('links:main-menu:tree-data:en:ce6c8c24262a8656fd86d406e67a87cc88adc59b7754a344eec50d8c10ce6b0b',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:364;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"364\";s:4:\"plid\";s:3:\"365\";s:9:\"link_path\";s:7:\"node/40\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:23:\"Measurement and Payment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:3:\"364\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:9:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:40;a:1:{i:364;R:141;}i:46;a:1:{i:370;R:187;}i:52;a:1:{i:376;R:233;}i:64;a:1:{i:388;R:279;}i:1;a:1:{i:325;R:370;}i:17;a:1:{i:341;R:416;}i:38;a:1:{i:362;R:462;}}}',0,1613137691,1),('links:main-menu:tree-data:en:d0e4f0d4a5662c74273f826859cdd65aa64dcafc79dee5d410ab71e5bf7d868e',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:326;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"326\";s:4:\"plid\";s:3:\"325\";s:9:\"link_path\";s:6:\"node/2\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"ICE-SA Vision\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:3:\"326\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:327;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"327\";s:4:\"plid\";s:3:\"325\";s:9:\"link_path\";s:6:\"node/3\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"Who are members?\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:3:\"327\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:328;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"328\";s:4:\"plid\";s:3:\"325\";s:9:\"link_path\";s:6:\"node/4\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:23:\"What are the functions?\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:3:\"328\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:11:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}i:1;a:1:{i:325;R:324;}i:2;a:1:{i:326;R:370;}i:3;a:1:{i:327;R:416;}i:4;a:1:{i:328;R:462;}i:17;a:1:{i:341;R:508;}i:38;a:1:{i:362;R:554;}}}',0,1613149845,1),('links:main-menu:tree-data:en:d1dc93f58642e1d79afba2d8284704d5eb814dee8f08f15bca8b776fdf9dfdab',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:371;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"371\";s:4:\"plid\";s:3:\"370\";s:9:\"link_path\";s:7:\"node/47\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:3:\"371\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:9:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:47;a:1:{i:371;R:187;}i:52;a:1:{i:376;R:233;}i:64;a:1:{i:388;R:279;}i:1;a:1:{i:325;R:370;}i:17;a:1:{i:341;R:416;}i:38;a:1:{i:362;R:462;}}}',0,1613140276,1),('links:main-menu:tree-data:en:d1ec653ca7a54d82367c7c5154a87d12b96fab4333e0ffbbfa8e12009836ddc9',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:361;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"361\";s:4:\"plid\";s:4:\"1985\";s:9:\"link_path\";s:7:\"node/37\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Smeaton Lecture\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:3:\"361\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:528;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"528\";s:4:\"plid\";s:4:\"1985\";s:9:\"link_path\";s:8:\"node/102\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:17:\"Brunel Lecture #8\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:3:\"528\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:16:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:29;a:1:{i:353;R:141;}i:35;a:1:{i:359;R:187;}i:230;a:1:{i:1040;R:233;}i:37;a:1:{i:361;R:324;}i:102;a:1:{i:528;R:370;}i:348;a:1:{i:4019;R:416;}i:349;a:1:{i:4020;R:462;}i:41;a:1:{i:365;R:688;}i:46;a:1:{i:370;R:734;}i:52;a:1:{i:376;R:780;}i:64;a:1:{i:388;R:826;}i:1;a:1:{i:325;R:917;}i:17;a:1:{i:341;R:963;}i:38;a:1:{i:362;R:1009;}}}',0,1613151063,1),('links:main-menu:tree-data:en:d2e3cd80d827f34b3b22b4176c2bbd3dde56b493854a21d5cbc34d236031c11b',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:8:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}i:1;a:1:{i:325;R:324;}i:17;a:1:{i:341;R:370;}i:38;a:1:{i:362;R:416;}}}',0,1613133411,1),('links:main-menu:tree-data:en:d687a0de0972c5df1149c9bb76d53a64385affc6420077c50972f117dd6e7ec4',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:6:{i:330;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/6\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"ICE-SA Division Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"330\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:331;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/7\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:332;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"332\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:6:\"node/8\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Benefits of ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"332\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:333;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"333\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:6:\"node/9\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"ICE Categories & Rates\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"333\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:334;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"334\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:7:\"node/10\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:38:\"Becoming an ICE Member in South Africa\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"334\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:335;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"335\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/11\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:338;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"338\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/14\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:34:\"Accords between engineering bodies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"338\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:339;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/15\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Mutual Exemption Agreement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"339\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:340;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"340\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/16\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:17:\"Application forms\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"340\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:17:{i:5;a:1:{i:329;R:4;}i:6;a:1:{i:330;R:50;}i:7;a:1:{i:331;R:96;}i:8;a:1:{i:332;R:142;}i:9;a:1:{i:333;R:188;}i:10;a:1:{i:334;R:234;}i:11;a:1:{i:335;R:280;}i:14;a:1:{i:338;R:326;}i:15;a:1:{i:339;R:372;}i:16;a:1:{i:340;R:418;}i:41;a:1:{i:365;R:509;}i:46;a:1:{i:370;R:555;}i:52;a:1:{i:376;R:601;}i:64;a:1:{i:388;R:647;}i:1;a:1:{i:325;R:738;}i:17;a:1:{i:341;R:784;}i:38;a:1:{i:362;R:830;}}}',0,1613140309,1),('links:main-menu:tree-data:en:e2f66579b7ec71e83023e39895f197552b666a280f7d8cf712bba32005c81ebc',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:6:{i:330;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/6\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"ICE-SA Division Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"330\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:331;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/7\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:332;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"332\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:6:\"node/8\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Benefits of ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"332\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:333;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"333\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:6:\"node/9\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"ICE Categories & Rates\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"333\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:334;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"334\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:7:\"node/10\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:38:\"Becoming an ICE Member in South Africa\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"334\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:335;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"335\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/11\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:338;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"338\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/14\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:34:\"Accords between engineering bodies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"338\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:339;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/15\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Mutual Exemption Agreement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"339\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:340;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"340\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/16\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:17:\"Application forms\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"340\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:14:{i:5;a:1:{i:329;R:4;}i:6;a:1:{i:330;R:50;}i:7;a:1:{i:331;R:96;}i:8;a:1:{i:332;R:142;}i:9;a:1:{i:333;R:188;}i:10;a:1:{i:334;R:234;}i:11;a:1:{i:335;R:280;}i:14;a:1:{i:338;R:326;}i:15;a:1:{i:339;R:372;}i:16;a:1:{i:340;R:418;}i:41;a:1:{i:365;R:509;}i:46;a:1:{i:370;R:555;}i:52;a:1:{i:376;R:601;}i:64;a:1:{i:388;R:647;}}}',0,1613301917,1),('links:main-menu:tree-data:en:e36bb19ae1adfb18afa594d8fb08983530a4f6f74679a3b397fe08103e95597b',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:22:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:53;a:1:{i:377;R:279;}i:54;a:1:{i:378;R:325;}i:55;a:1:{i:379;R:371;}i:56;a:1:{i:380;R:417;}i:57;a:1:{i:381;R:463;}i:58;a:1:{i:382;R:509;}i:59;a:1:{i:383;R:555;}i:60;a:1:{i:384;R:601;}i:61;a:1:{i:385;R:647;}i:62;a:1:{i:386;R:693;}i:63;a:1:{i:387;R:739;}i:347;a:1:{i:2474;R:785;}i:432;a:1:{i:5246;R:831;}i:64;a:1:{i:388;R:922;}i:1;a:1:{i:325;R:1013;}i:17;a:1:{i:341;R:1059;}i:38;a:1:{i:362;R:1105;}}}',0,1613140249,1),('links:main-menu:tree-data:en:e4106d0967a1e56fc62ee46de13b412341a87c60981709d68dd46e6e52f8be2d',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:5:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}}}',0,1613133418,1),('links:main-menu:tree-data:en:ec99d3452fef1ede622e66c68ba908b1dad455aa71f5e68648aeec6488b89c88',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:6:{i:330;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/6\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"ICE-SA Division Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"330\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:331;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/7\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:332;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"332\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:6:\"node/8\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Benefits of ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"332\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:333;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"333\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:6:\"node/9\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"ICE Categories & Rates\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"333\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:334;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"334\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:7:\"node/10\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:38:\"Becoming an ICE Member in South Africa\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"334\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:335;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"335\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/11\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:2:{i:336;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"336\";s:4:\"plid\";s:3:\"335\";s:9:\"link_path\";s:7:\"node/12\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Benefits of SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:3:\"336\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:337;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"337\";s:4:\"plid\";s:3:\"335\";s:9:\"link_path\";s:7:\"node/13\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"SAICE Categories & Rates\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:3:\"337\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:338;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"338\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/14\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:34:\"Accords between engineering bodies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"338\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:339;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/15\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Mutual Exemption Agreement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"339\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:340;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"340\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/16\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:17:\"Application forms\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"340\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:346;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"346\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/22\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"CPSL - Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"346\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:347;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"347\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/23\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:39:\"2nd ICE MEA Convention- 15 January 2010\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"347\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:348;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"348\";s:4:\"plid\";s:3:\"347\";s:9:\"link_path\";s:7:\"node/24\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:7:\"Gallery\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"347\";s:2:\"p4\";s:3:\"348\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:349;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"349\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/25\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:39:\"ICE President\'s Apprentices Scheme 2010\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:350;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"350\";s:4:\"plid\";s:3:\"349\";s:9:\"link_path\";s:7:\"node/26\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"3-6 November 2009 - London\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:3:\"350\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:351;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"351\";s:4:\"plid\";s:3:\"349\";s:9:\"link_path\";s:7:\"node/27\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:29:\"16-20 January 2010 – Durban\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:3:\"351\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:352;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"352\";s:4:\"plid\";s:3:\"349\";s:9:\"link_path\";s:7:\"node/28\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"1-3 May 2010 – Paris\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:3:\"352\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:4:{i:354;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"354\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/30\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"ICE Brunel International Lecture\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"354\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:355;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"355\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/31\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:65:\"Getting to grips with the NEC Engineering & Construction Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"355\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:356;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"356\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/32\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:47:\"The Project Management Profession: adding value\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"356\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:357;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"357\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/33\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:43:\"Site Visit to Soccer City - 09 October 2009\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"357\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:358;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"358\";s:4:\"plid\";s:3:\"357\";s:9:\"link_path\";s:7:\"node/34\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:29:\"Soccer City Site Visit photos\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"357\";s:2:\"p4\";s:3:\"358\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:361;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"361\";s:4:\"plid\";s:4:\"1985\";s:9:\"link_path\";s:7:\"node/37\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Smeaton Lecture\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:3:\"361\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:528;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"528\";s:4:\"plid\";s:4:\"1985\";s:9:\"link_path\";s:8:\"node/102\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:17:\"Brunel Lecture #8\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:3:\"528\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:364;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"364\";s:4:\"plid\";s:3:\"365\";s:9:\"link_path\";s:7:\"node/40\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:23:\"Measurement and Payment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:3:\"364\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:371;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"371\";s:4:\"plid\";s:3:\"370\";s:9:\"link_path\";s:7:\"node/47\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:3:\"371\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:373;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"373\";s:4:\"plid\";s:3:\"372\";s:9:\"link_path\";s:7:\"node/49\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:21:\"What is Adjudication?\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:3:\"373\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:374;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"374\";s:4:\"plid\";s:3:\"372\";s:9:\"link_path\";s:7:\"node/50\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:27:\"NEC3 adjudication procedure\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:3:\"374\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:375;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"375\";s:4:\"plid\";s:3:\"372\";s:9:\"link_path\";s:7:\"node/51\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:29:\"Appointment of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:3:\"375\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:389;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"389\";s:4:\"plid\";s:3:\"388\";s:9:\"link_path\";s:7:\"node/65\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:5:\"Links\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:3:\"389\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:326;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"326\";s:4:\"plid\";s:3:\"325\";s:9:\"link_path\";s:6:\"node/2\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"ICE-SA Vision\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:3:\"326\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:327;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"327\";s:4:\"plid\";s:3:\"325\";s:9:\"link_path\";s:6:\"node/3\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"Who are members?\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:3:\"327\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:328;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"328\";s:4:\"plid\";s:3:\"325\";s:9:\"link_path\";s:6:\"node/4\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:23:\"What are the functions?\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:3:\"328\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:343;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"343\";s:4:\"plid\";s:3:\"341\";s:9:\"link_path\";s:7:\"node/19\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"Communications Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:3:\"343\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:363;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"363\";s:4:\"plid\";s:3:\"362\";s:9:\"link_path\";s:7:\"node/39\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Construction Procurement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:3:\"363\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:366;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"366\";s:4:\"plid\";s:3:\"362\";s:9:\"link_path\";s:7:\"node/42\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:27:\"Poverty reduction responses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:3:\"366\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:369;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"369\";s:4:\"plid\";s:3:\"362\";s:9:\"link_path\";s:7:\"node/45\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"SABS Standards Matters\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:3:\"369\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:5305;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5305\";s:4:\"plid\";s:4:\"5280\";s:9:\"link_path\";s:24:\"user/%/courses/completed\";s:11:\"router_path\";s:24:\"user/%/courses/completed\";s:10:\"link_title\";s:9:\"Completed\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:4:\"5305\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"user/%/courses\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Completed\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5306;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5306\";s:4:\"plid\";s:4:\"5280\";s:9:\"link_path\";s:22:\"user/%/courses/pending\";s:11:\"router_path\";s:22:\"user/%/courses/pending\";s:10:\"link_title\";s:11:\"In progress\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:4:\"5306\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:10:\"transcript\";i:1;s:7:\"pending\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"user/%/courses\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:11:\"In progress\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}s:10:\"node_links\";a:66:{i:5;a:1:{i:329;R:4;}i:6;a:1:{i:330;R:50;}i:7;a:1:{i:331;R:96;}i:8;a:1:{i:332;R:142;}i:9;a:1:{i:333;R:188;}i:10;a:1:{i:334;R:234;}i:11;a:1:{i:335;R:280;}i:12;a:1:{i:336;R:326;}i:13;a:1:{i:337;R:372;}i:14;a:1:{i:338;R:418;}i:15;a:1:{i:339;R:464;}i:16;a:1:{i:340;R:510;}i:21;a:1:{i:345;R:601;}i:22;a:1:{i:346;R:647;}i:23;a:1:{i:347;R:693;}i:24;a:1:{i:348;R:739;}i:25;a:1:{i:349;R:785;}i:26;a:1:{i:350;R:831;}i:27;a:1:{i:351;R:877;}i:28;a:1:{i:352;R:923;}i:29;a:1:{i:353;R:969;}i:30;a:1:{i:354;R:1015;}i:31;a:1:{i:355;R:1061;}i:32;a:1:{i:356;R:1107;}i:33;a:1:{i:357;R:1153;}i:34;a:1:{i:358;R:1199;}i:35;a:1:{i:359;R:1245;}i:230;a:1:{i:1040;R:1291;}i:37;a:1:{i:361;R:1382;}i:102;a:1:{i:528;R:1428;}i:348;a:1:{i:4019;R:1474;}i:349;a:1:{i:4020;R:1520;}i:41;a:1:{i:365;R:1746;}i:40;a:1:{i:364;R:1792;}i:46;a:1:{i:370;R:1838;}i:47;a:1:{i:371;R:1884;}i:52;a:1:{i:376;R:1930;}i:48;a:1:{i:372;R:1976;}i:49;a:1:{i:373;R:2022;}i:50;a:1:{i:374;R:2068;}i:51;a:1:{i:375;R:2114;}i:53;a:1:{i:377;R:2160;}i:54;a:1:{i:378;R:2206;}i:55;a:1:{i:379;R:2252;}i:56;a:1:{i:380;R:2298;}i:57;a:1:{i:381;R:2344;}i:58;a:1:{i:382;R:2390;}i:59;a:1:{i:383;R:2436;}i:60;a:1:{i:384;R:2482;}i:61;a:1:{i:385;R:2528;}i:62;a:1:{i:386;R:2574;}i:63;a:1:{i:387;R:2620;}i:347;a:1:{i:2474;R:2666;}i:432;a:1:{i:5246;R:2712;}i:64;a:1:{i:388;R:2803;}i:65;a:1:{i:389;R:2849;}i:1;a:1:{i:325;R:2940;}i:2;a:1:{i:326;R:2986;}i:3;a:1:{i:327;R:3032;}i:4;a:1:{i:328;R:3078;}i:17;a:1:{i:341;R:3124;}i:19;a:1:{i:343;R:3170;}i:38;a:1:{i:362;R:3216;}i:39;a:1:{i:363;R:3262;}i:42;a:1:{i:366;R:3308;}i:45;a:1:{i:369;R:3354;}}}',0,1613133377,1),('links:main-menu:tree-data:en:f5dc59f83b07470747d286daba9e017c0c040d4ea4c190fb992d7797cba11fbc',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:5:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}}}',0,1613474791,1),('links:main-menu:tree-data:en:fafabd38748d7f1182faa07a4ca3801e494cedf7a320580cef62fa122814b295',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:389;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"389\";s:4:\"plid\";s:3:\"388\";s:9:\"link_path\";s:7:\"node/65\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:5:\"Links\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:3:\"389\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:9:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}i:65;a:1:{i:389;R:279;}i:1;a:1:{i:325;R:370;}i:17;a:1:{i:341;R:416;}i:38;a:1:{i:362;R:462;}}}',0,1613135212,1);
INSERT INTO `cache_menu` VALUES ('links:main-menu:tree-data:en:fe5219d779706d387bc95f20146b3d07e07850e8f54598a465c8065b437bb726',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:346;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"346\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/22\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"CPSL - Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"346\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:347;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"347\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/23\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:39:\"2nd ICE MEA Convention- 15 January 2010\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"347\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:348;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"348\";s:4:\"plid\";s:3:\"347\";s:9:\"link_path\";s:7:\"node/24\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:7:\"Gallery\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"347\";s:2:\"p4\";s:3:\"348\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:349;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"349\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/25\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:39:\"ICE President\'s Apprentices Scheme 2010\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:18:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:22;a:1:{i:346;R:141;}i:23;a:1:{i:347;R:187;}i:24;a:1:{i:348;R:233;}i:25;a:1:{i:349;R:279;}i:29;a:1:{i:353;R:325;}i:35;a:1:{i:359;R:371;}i:230;a:1:{i:1040;R:417;}i:348;a:1:{i:4019;R:508;}i:349;a:1:{i:4020;R:554;}i:41;a:1:{i:365;R:780;}i:46;a:1:{i:370;R:826;}i:52;a:1:{i:376;R:872;}i:64;a:1:{i:388;R:918;}i:1;a:1:{i:325;R:1009;}i:17;a:1:{i:341;R:1055;}i:38;a:1:{i:362;R:1101;}}}',0,1613145992,1),('links:management:all:0:en:0',_binary 'a:2:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;}',0,1611054420,1),('links:management:page:admin/config/development/logging:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:39;s:2:\"39\";i:110;s:3:\"110\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:39;s:2:\"39\";i:110;s:3:\"110\";}}',0,1611823724,1),('links:management:page:admin/config/development/performance:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:39;s:2:\"39\";i:112;s:3:\"112\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:39;s:2:\"39\";i:112;s:3:\"112\";}}',0,1611054420,1),('links:management:page:admin/config/people/captcha:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:48;s:2:\"48\";i:7530;s:4:\"7530\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:48;s:2:\"48\";i:7530;s:4:\"7530\";}}',0,1613365948,1),('links:management:page:admin/config/system/cron:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:56;s:2:\"56\";i:97;s:2:\"97\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:56;s:2:\"56\";i:97;s:2:\"97\";}}',0,1611823742,1),('links:management:page:admin/config/system/smtp:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:56;s:2:\"56\";i:5229;s:4:\"5229\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:56;s:2:\"56\";i:5229;s:4:\"5229\";}}',0,1613128723,1),('links:management:page:admin/content/webform:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:9;s:1:\"9\";i:305;s:3:\"305\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:9;s:1:\"9\";i:305;s:3:\"305\";}}',0,1613475239,1),('links:management:page:admin/content:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:1;s:1:\"1\";i:9;s:1:\"9\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:1;s:1:\"1\";i:9;s:1:\"9\";}}',0,1613134421,1),('links:management:page:admin/reports/dblog:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:50;s:2:\"50\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:50;s:2:\"50\";}}',0,1611054462,1),('links:management:page:admin/reports/status:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:55;s:2:\"55\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:55;s:2:\"55\";}}',0,1611823749,1),('links:management:page:admin/reports/updates/update:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:518;s:3:\"518\";i:525;s:3:\"525\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:518;s:3:\"518\";i:525;s:3:\"525\";}}',0,1613134520,1),('links:management:page:admin/reports/updates:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:518;s:3:\"518\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:518;s:3:\"518\";}}',0,1613134476,1),('links:management:page:admin/structure/menu/manage/main-menu/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:47;s:2:\"47\";i:183;s:3:\"183\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:47;s:2:\"47\";i:183;s:3:\"183\";}}',0,1613133343,1),('links:management:page:admin/structure/menu/manage/main-menu:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:47;s:2:\"47\";i:183;s:3:\"183\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:47;s:2:\"47\";i:183;s:3:\"183\";}}',0,1613133345,1),('links:management:page:admin/structure/menu/manage/navigation/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:47;s:2:\"47\";i:185;s:3:\"185\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:47;s:2:\"47\";i:185;s:3:\"185\";}}',0,1613133335,1),('links:management:tree-data:en:0180e077fe21fe1810b1d60dc087fa7211ee764e860c969294838f3654efda72',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:18:{i:30;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"30\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/block\";s:11:\"router_path\";s:21:\"admin/structure/block\";s:10:\"link_title\";s:6:\"Blocks\";s:7:\"options\";s:129:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"zufolo\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Blocks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:36;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"36\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/types\";s:11:\"router_path\";s:21:\"admin/structure/types\";s:10:\"link_title\";s:13:\"Content types\";s:7:\"options\";s:142:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"node_overview_types\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:13:\"Content types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:47;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"47\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:20:\"admin/structure/menu\";s:11:\"router_path\";s:20:\"admin/structure/menu\";s:10:\"link_title\";s:5:\"Menus\";s:7:\"options\";s:136:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:18:\"menu_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:5:\"Menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:93;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"93\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:24:\"admin/structure/menu/add\";s:11:\"router_path\";s:24:\"admin/structure/menu/add\";s:10:\"link_title\";s:8:\"Add menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:2:\"93\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:14:\"menu_edit_menu\";i:1;s:3:\"add\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/structure/menu\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:8:\"Add menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"109\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:25:\"admin/structure/menu/list\";s:11:\"router_path\";s:25:\"admin/structure/menu/list\";s:10:\"link_title\";s:10:\"List menus\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"109\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:18:\"menu_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/structure/menu\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:10:\"List menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:118;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"118\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:29:\"admin/structure/menu/settings\";s:11:\"router_path\";s:29:\"admin/structure/menu/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"118\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"menu_configure\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/structure/menu\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:133;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"133\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:29:\"admin/structure/menu/manage/%\";s:11:\"router_path\";s:29:\"admin/structure/menu/manage/%\";s:10:\"link_title\";s:14:\"Customize menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"133\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:161;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"161\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:34:\"admin/structure/menu/item/%/delete\";s:11:\"router_path\";s:34:\"admin/structure/menu/item/%/delete\";s:10:\"link_title\";s:16:\"Delete menu link\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"161\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"menu_link_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:21:\"menu_item_delete_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"admin/structure/menu/item/%/delete\";s:5:\"title\";s:16:\"Delete menu link\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:166;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"166\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:32:\"admin/structure/menu/item/%/edit\";s:11:\"router_path\";s:32:\"admin/structure/menu/item/%/edit\";s:10:\"link_title\";s:14:\"Edit menu link\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"166\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"menu_link_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:4:\"edit\";i:2;i:4;i:3;N;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/structure/menu/item/%/edit\";s:5:\"title\";s:14:\"Edit menu link\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:170;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"170\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:33:\"admin/structure/menu/item/%/reset\";s:11:\"router_path\";s:33:\"admin/structure/menu/item/%/reset\";s:10:\"link_title\";s:15:\"Reset menu link\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"170\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"menu_link_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:2:{i:0;s:23:\"menu_reset_item_confirm\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:33:\"admin/structure/menu/item/%/reset\";s:5:\"title\";s:15:\"Reset menu link\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:183;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"183\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:37:\"admin/structure/menu/manage/main-menu\";s:11:\"router_path\";s:29:\"admin/structure/menu/manage/%\";s:10:\"link_title\";s:9:\"Main menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"183\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:184;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"184\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:38:\"admin/structure/menu/manage/management\";s:11:\"router_path\";s:29:\"admin/structure/menu/manage/%\";s:10:\"link_title\";s:10:\"Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"184\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:185;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"185\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:38:\"admin/structure/menu/manage/navigation\";s:11:\"router_path\";s:29:\"admin/structure/menu/manage/%\";s:10:\"link_title\";s:10:\"Navigation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"185\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:186;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"186\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:37:\"admin/structure/menu/manage/user-menu\";s:11:\"router_path\";s:29:\"admin/structure/menu/manage/%\";s:10:\"link_title\";s:9:\"User menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"186\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:656;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"656\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:44:\"admin/structure/menu/manage/menu-footer-menu\";s:11:\"router_path\";s:29:\"admin/structure/menu/manage/%\";s:10:\"link_title\";s:11:\"Footer Menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"656\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:57;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"57\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/taxonomy\";s:11:\"router_path\";s:24:\"admin/structure/taxonomy\";s:10:\"link_title\";s:8:\"Taxonomy\";s:7:\"options\";s:117:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/taxonomy\";s:5:\"title\";s:8:\"Taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:536;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"536\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/features\";s:11:\"router_path\";s:24:\"admin/structure/features\";s:10:\"link_title\";s:8:\"Features\";s:7:\"options\";s:66:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Manage features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"536\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"manage features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"features_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/features\";s:5:\"title\";s:8:\"Features\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:16:\"Manage features.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"540\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/trigger\";s:11:\"router_path\";s:23:\"admin/structure/trigger\";s:10:\"link_title\";s:8:\"Triggers\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure when to execute actions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"540\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:14:\"trigger_assign\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/trigger\";s:5:\"title\";s:8:\"Triggers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Configure when to execute actions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:598;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"598\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/context\";s:11:\"router_path\";s:23:\"admin/structure/context\";s:10:\"link_title\";s:7:\"Context\";s:7:\"options\";s:134:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"598\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/context\";s:5:\"title\";s:7:\"Context\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:599;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"599\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/skinr\";s:11:\"router_path\";s:21:\"admin/structure/skinr\";s:10:\"link_title\";s:5:\"Skinr\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Manage your skin configurations and import/export skin configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer skinr\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"skinr_context_ui_admin_skin_list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:5:\"Skinr\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"Manage your skin configurations and import/export skin configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:742;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"742\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:31:\"admin/structure/enterprise_base\";s:11:\"router_path\";s:31:\"admin/structure/enterprise_base\";s:10:\"link_title\";s:15:\"Enterprise Apps\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Structure configuration for enterprise apps.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"742\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer widgets sets\";}\";s:13:\"page_callback\";s:36:\"enterprise_base_apps_structures_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/structure/enterprise_base\";s:5:\"title\";s:15:\"Enterprise Apps\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:44:\"Structure configuration for enterprise apps.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:760;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"760\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/registration\";s:11:\"router_path\";s:28:\"admin/structure/registration\";s:10:\"link_title\";s:12:\"Registration\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Administer Registration items, such as types, states, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer registration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/registration\";s:5:\"title\";s:12:\"Registration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Administer Registration items, such as types, states, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1031;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1031\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:25:\"admin/structure/quicktabs\";s:11:\"router_path\";s:25:\"admin/structure/quicktabs\";s:10:\"link_title\";s:9:\"Quicktabs\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Create blocks of tabbed content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"1031\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:14:\"quicktabs_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/structure/quicktabs\";s:5:\"title\";s:9:\"Quicktabs\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Create blocks of tabbed content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2235;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2235\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/feeds\";s:11:\"router_path\";s:21:\"admin/structure/feeds\";s:10:\"link_title\";s:15:\"Feeds importers\";s:7:\"options\";s:146:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2235\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer feeds\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"feeds_ui_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/feeds\";s:5:\"title\";s:15:\"Feeds importers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2453;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2453\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:32:\"admin/structure/field_validation\";s:11:\"router_path\";s:32:\"admin/structure/field_validation\";s:10:\"link_title\";s:16:\"Field Validation\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Administer Field Validation rules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2453\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/structure/field_validation\";s:5:\"title\";s:16:\"Field Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Administer Field Validation rules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4037;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4037\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/profiles\";s:11:\"router_path\";s:24:\"admin/structure/profiles\";s:10:\"link_title\";s:13:\"Profile types\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Manage profiles, including fields.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:4:\"view\";i:1;s:13:\"profile2_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:2:{i:0;s:27:\"profile2_type_overview_form\";i:1;s:13:\"profile2_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/profiles\";s:5:\"title\";s:13:\"Profile types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Manage profiles, including fields.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6929;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6929\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/views\";s:11:\"router_path\";s:21:\"admin/structure/views\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Manage customized lists of content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"Manage customized lists of content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7519;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7519\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/certificates\";s:11:\"router_path\";s:28:\"admin/structure/certificates\";s:10:\"link_title\";s:12:\"Certificates\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage certificates and mappings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7519\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer certificates\";}\";s:13:\"page_callback\";s:26:\"certificate_templates_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/certificates\";s:5:\"title\";s:12:\"Certificates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Manage certificates and mappings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7691;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7691\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:26:\"admin/structure/file-types\";s:11:\"router_path\";s:26:\"admin/structure/file-types\";s:10:\"link_title\";s:10:\"File types\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"Manage settings for the type of files used on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:27:\"file_entity_list_types_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/structure/file-types\";s:5:\"title\";s:10:\"File types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:56:\"Manage settings for the type of files used on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8596;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8596\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/invite-types\";s:11:\"router_path\";s:28:\"admin/structure/invite-types\";s:10:\"link_title\";s:12:\"Invite Types\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Manage Invite types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"8596\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:44:\"a:2:{i:0;s:4:\"view\";i:1;s:11:\"invite_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:66:\"a:2:{i:0;s:25:\"invite_type_overview_form\";i:1;s:11:\"invite_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/invite-types\";s:5:\"title\";s:12:\"Invite Types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Manage Invite types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1613133335,1),('links:management:tree-data:en:02d010e606602a8513e573e2dff3ed989ad30c286314413351fff4687e765a7b',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:32;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"32\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:21:\"admin/content/comment\";s:11:\"router_path\";s:21:\"admin/content/comment\";s:10:\"link_title\";s:8:\"Comments\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"List and edit site comments and the comment approval queue.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:2:\"32\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:13:\"comment_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:8:\"Comments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"134\";s:11:\"description\";s:59:\"List and edit site comments and the comment approval queue.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:34;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"34\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:18:\"admin/content/node\";s:11:\"router_path\";s:18:\"admin/content/node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:2:\"34\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer nodes\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:57:\"a:2:{i:0;s:24:\"enterprise_content_admin\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:305;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"305\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:21:\"admin/content/webform\";s:11:\"router_path\";s:21:\"admin/content/webform\";s:10:\"link_title\";s:8:\"Webforms\";s:7:\"options\";s:104:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"View and edit all the available webforms on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:3:\"305\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"access all webform results\";}\";s:13:\"page_callback\";s:21:\"webform_admin_content\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:8:\"Webforms\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:54:\"View and edit all the available webforms on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7690;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7690\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:18:\"admin/content/file\";s:11:\"router_path\";s:18:\"admin/content/file\";s:10:\"link_title\";s:5:\"Files\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Manage files used on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:4:\"7690\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer files\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"file_entity_admin_file\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:5:\"Files\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"134\";s:11:\"description\";s:31:\"Manage files used on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1613134421,1),('links:management:tree-data:en:0aa827fc4864ca0ff1d374da5125ee54ceb99c8ba0f23502efbdf9e26478049c',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:32;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"32\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:21:\"admin/content/comment\";s:11:\"router_path\";s:21:\"admin/content/comment\";s:10:\"link_title\";s:8:\"Comments\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"List and edit site comments and the comment approval queue.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:2:\"32\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:13:\"comment_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:8:\"Comments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"134\";s:11:\"description\";s:59:\"List and edit site comments and the comment approval queue.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:34;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"34\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:18:\"admin/content/node\";s:11:\"router_path\";s:18:\"admin/content/node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:2:\"34\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer nodes\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:57:\"a:2:{i:0;s:24:\"enterprise_content_admin\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:305;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"305\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:21:\"admin/content/webform\";s:11:\"router_path\";s:21:\"admin/content/webform\";s:10:\"link_title\";s:8:\"Webforms\";s:7:\"options\";s:104:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"View and edit all the available webforms on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:3:\"305\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"access all webform results\";}\";s:13:\"page_callback\";s:21:\"webform_admin_content\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:8:\"Webforms\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:54:\"View and edit all the available webforms on your site.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:7690;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7690\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:18:\"admin/content/file\";s:11:\"router_path\";s:18:\"admin/content/file\";s:10:\"link_title\";s:5:\"Files\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Manage files used on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:4:\"7690\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer files\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"file_entity_admin_file\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:5:\"Files\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"134\";s:11:\"description\";s:31:\"Manage files used on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1613475239,1),('links:management:tree-data:en:1748fbf3089600807f4bc7ab9e40005e2ac8c10e1d4c16c14a254c1df02e73fe',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:13:{i:42;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"42\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/fields\";s:11:\"router_path\";s:20:\"admin/reports/fields\";s:10:\"link_title\";s:10:\"Field list\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Overview of fields on all entity types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:20:\"field_ui_fields_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:10:\"Field list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Overview of fields on all entity types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:50;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"50\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/dblog\";s:11:\"router_path\";s:19:\"admin/reports/dblog\";s:10:\"link_title\";s:19:\"Recent log messages\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"50\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:14:\"dblog_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/dblog\";s:5:\"title\";s:19:\"Recent log messages\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"View events that have recently been logged.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:55;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"55\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/status\";s:11:\"router_path\";s:20:\"admin/reports/status\";s:10:\"link_title\";s:13:\"Status report\";s:7:\"options\";s:124:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-60\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"55\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:13:\"system_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/status\";s:5:\"title\";s:13:\"Status report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:58;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"58\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/access-denied\";s:11:\"router_path\";s:27:\"admin/reports/access-denied\";s:10:\"link_title\";s:26:\"Top \'access denied\' errors\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"58\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"access denied\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/access-denied\";s:5:\"title\";s:26:\"Top \'access denied\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"View \'access denied\' errors (403s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:59;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"59\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:28:\"admin/reports/page-not-found\";s:11:\"router_path\";s:28:\"admin/reports/page-not-found\";s:10:\"link_title\";s:27:\"Top \'page not found\' errors\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"59\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"page not found\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/reports/page-not-found\";s:5:\"title\";s:27:\"Top \'page not found\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"View \'page not found\' errors (404s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:99;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"99\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/event/%\";s:11:\"router_path\";s:21:\"admin/reports/event/%\";s:10:\"link_title\";s:7:\"Details\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"99\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:11:\"dblog_event\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/event/%\";s:5:\"title\";s:7:\"Details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:192;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/search\";s:11:\"router_path\";s:20:\"admin/reports/search\";s:10:\"link_title\";s:18:\"Top search phrases\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View most popular search phrases.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"192\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"search\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/search\";s:5:\"title\";s:18:\"Top search phrases\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"View most popular search phrases.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"518\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/updates\";s:11:\"router_path\";s:21:\"admin/reports/updates\";s:10:\"link_title\";s:17:\"Available updates\";s:7:\"options\";s:132:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:27:\"module_filter_update_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:17:\"Available updates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:544;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"544\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/feeds\";s:11:\"router_path\";s:19:\"admin/reports/feeds\";s:10:\"link_title\";s:9:\"Feeds log\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Review log messages of imports and subscriptions to feeds.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"544\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_3\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/feeds\";s:5:\"title\";s:9:\"Feeds log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Review log messages of imports and subscriptions to feeds.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5271;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5271\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/course\";s:11:\"router_path\";s:20:\"admin/reports/course\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and download course information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"5271\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:43:\"a:1:{i:0;s:25:\"access all course reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/course\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and download course information.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6930;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6930\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/views-plugins\";s:11:\"router_path\";s:27:\"admin/reports/views-plugins\";s:10:\"link_title\";s:13:\"Views plugins\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Overview of plugins used in all views.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"6930\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:20:\"views_ui_plugin_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/views-plugins\";s:5:\"title\";s:13:\"Views plugins\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Overview of plugins used in all views.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7370;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7370\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:23:\"admin/reports/libraries\";s:11:\"router_path\";s:23:\"admin/reports/libraries\";s:10:\"link_title\";s:9:\"Libraries\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"An overview of libraries installed on this site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"7370\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"access library reports\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"libraries_admin_overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/reports/libraries\";s:5:\"title\";s:9:\"Libraries\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"An overview of libraries installed on this site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10047;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10047\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:25:\"admin/reports/linkchecker\";s:11:\"router_path\";s:25:\"admin/reports/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:5:\"10047\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"access broken links report\";}\";s:13:\"page_callback\";s:29:\"linkchecker_admin_report_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/reports/linkchecker\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1611054462,1),('links:management:tree-data:en:1ea814ac184d5905a13e8a71a184423640cc28c80ccb70ee875d313de3fa44da',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:13:{i:42;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"42\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/fields\";s:11:\"router_path\";s:20:\"admin/reports/fields\";s:10:\"link_title\";s:10:\"Field list\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Overview of fields on all entity types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:20:\"field_ui_fields_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:10:\"Field list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Overview of fields on all entity types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:50;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"50\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/dblog\";s:11:\"router_path\";s:19:\"admin/reports/dblog\";s:10:\"link_title\";s:19:\"Recent log messages\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"50\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:14:\"dblog_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/dblog\";s:5:\"title\";s:19:\"Recent log messages\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"View events that have recently been logged.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:55;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"55\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/status\";s:11:\"router_path\";s:20:\"admin/reports/status\";s:10:\"link_title\";s:13:\"Status report\";s:7:\"options\";s:124:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-60\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"55\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:13:\"system_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/status\";s:5:\"title\";s:13:\"Status report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:58;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"58\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/access-denied\";s:11:\"router_path\";s:27:\"admin/reports/access-denied\";s:10:\"link_title\";s:26:\"Top \'access denied\' errors\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"58\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"access denied\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/access-denied\";s:5:\"title\";s:26:\"Top \'access denied\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"View \'access denied\' errors (403s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:59;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"59\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:28:\"admin/reports/page-not-found\";s:11:\"router_path\";s:28:\"admin/reports/page-not-found\";s:10:\"link_title\";s:27:\"Top \'page not found\' errors\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"59\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"page not found\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/reports/page-not-found\";s:5:\"title\";s:27:\"Top \'page not found\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"View \'page not found\' errors (404s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:99;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"99\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/event/%\";s:11:\"router_path\";s:21:\"admin/reports/event/%\";s:10:\"link_title\";s:7:\"Details\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"99\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:11:\"dblog_event\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/event/%\";s:5:\"title\";s:7:\"Details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:192;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/search\";s:11:\"router_path\";s:20:\"admin/reports/search\";s:10:\"link_title\";s:18:\"Top search phrases\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View most popular search phrases.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"192\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"search\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/search\";s:5:\"title\";s:18:\"Top search phrases\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"View most popular search phrases.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"518\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/updates\";s:11:\"router_path\";s:21:\"admin/reports/updates\";s:10:\"link_title\";s:17:\"Available updates\";s:7:\"options\";s:132:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:27:\"module_filter_update_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:17:\"Available updates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:524;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"524\";s:4:\"plid\";s:3:\"518\";s:9:\"link_path\";s:29:\"admin/reports/updates/install\";s:11:\"router_path\";s:29:\"admin/reports/updates/install\";s:10:\"link_title\";s:27:\"Install new module or theme\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:3:\"524\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"update_manager_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:62:\"a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:6:\"report\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:27:\"Install new module or theme\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:525;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"525\";s:4:\"plid\";s:3:\"518\";s:9:\"link_path\";s:28:\"admin/reports/updates/update\";s:11:\"router_path\";s:28:\"admin/reports/updates/update\";s:10:\"link_title\";s:6:\"Update\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:3:\"525\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"update_manager_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:6:\"report\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:6:\"Update\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:526;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"526\";s:4:\"plid\";s:3:\"518\";s:9:\"link_path\";s:26:\"admin/reports/updates/list\";s:11:\"router_path\";s:26:\"admin/reports/updates/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:3:\"526\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:27:\"module_filter_update_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:527;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"527\";s:4:\"plid\";s:3:\"518\";s:9:\"link_path\";s:30:\"admin/reports/updates/settings\";s:11:\"router_path\";s:30:\"admin/reports/updates/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"50\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:3:\"527\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:33:\"a:1:{i:0;s:15:\"update_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:544;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"544\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/feeds\";s:11:\"router_path\";s:19:\"admin/reports/feeds\";s:10:\"link_title\";s:9:\"Feeds log\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Review log messages of imports and subscriptions to feeds.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"544\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_3\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/feeds\";s:5:\"title\";s:9:\"Feeds log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Review log messages of imports and subscriptions to feeds.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5271;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5271\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/course\";s:11:\"router_path\";s:20:\"admin/reports/course\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and download course information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"5271\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:43:\"a:1:{i:0;s:25:\"access all course reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/course\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and download course information.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6930;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6930\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/views-plugins\";s:11:\"router_path\";s:27:\"admin/reports/views-plugins\";s:10:\"link_title\";s:13:\"Views plugins\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Overview of plugins used in all views.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"6930\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:20:\"views_ui_plugin_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/views-plugins\";s:5:\"title\";s:13:\"Views plugins\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Overview of plugins used in all views.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7370;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7370\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:23:\"admin/reports/libraries\";s:11:\"router_path\";s:23:\"admin/reports/libraries\";s:10:\"link_title\";s:9:\"Libraries\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"An overview of libraries installed on this site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"7370\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"access library reports\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"libraries_admin_overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/reports/libraries\";s:5:\"title\";s:9:\"Libraries\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"An overview of libraries installed on this site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10047;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10047\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:25:\"admin/reports/linkchecker\";s:11:\"router_path\";s:25:\"admin/reports/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:5:\"10047\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"access broken links report\";}\";s:13:\"page_callback\";s:29:\"linkchecker_admin_report_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/reports/linkchecker\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1613134520,1),('links:management:tree-data:en:3023ae1879e4d74e557c6a4239597e04e1c68b4b9207a4eb91bf0bb1a73e5c9b',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:35;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"35\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:20:\"admin/config/content\";s:11:\"router_path\";s:20:\"admin/config/content\";s:10:\"link_title\";s:17:\"Content authoring\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/config/content\";s:5:\"title\";s:17:\"Content authoring\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"Settings related to formatting and authoring content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:39;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"39\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:24:\"admin/config/development\";s:11:\"router_path\";s:24:\"admin/config/development\";s:10:\"link_title\";s:11:\"Development\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/development\";s:5:\"title\";s:11:\"Development\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Development tools.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:5:{i:110;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"110\";s:4:\"plid\";s:2:\"39\";s:9:\"link_path\";s:32:\"admin/config/development/logging\";s:11:\"router_path\";s:32:\"admin/config/development/logging\";s:10:\"link_title\";s:18:\"Logging and errors\";s:7:\"options\";s:205:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:154:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:3:\"110\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"system_logging_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/config/development/logging\";s:5:\"title\";s:18:\"Logging and errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:154:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:111;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"111\";s:4:\"plid\";s:2:\"39\";s:9:\"link_path\";s:36:\"admin/config/development/maintenance\";s:11:\"router_path\";s:36:\"admin/config/development/maintenance\";s:10:\"link_title\";s:16:\"Maintenance mode\";s:7:\"options\";s:112:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:62:\"Take the site offline for maintenance or bring it back online.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:3:\"111\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"system_site_maintenance_mode\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/development/maintenance\";s:5:\"title\";s:16:\"Maintenance mode\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:62:\"Take the site offline for maintenance or bring it back online.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:112;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"112\";s:4:\"plid\";s:2:\"39\";s:9:\"link_path\";s:36:\"admin/config/development/performance\";s:11:\"router_path\";s:36:\"admin/config/development/performance\";s:10:\"link_title\";s:11:\"Performance\";s:7:\"options\";s:152:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:3:\"112\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"system_performance_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/development/performance\";s:5:\"title\";s:11:\"Performance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:745;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"745\";s:4:\"plid\";s:2:\"39\";s:9:\"link_path\";s:34:\"admin/config/development/strongarm\";s:11:\"router_path\";s:34:\"admin/config/development/strongarm\";s:10:\"link_title\";s:9:\"Strongarm\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Manage Drupal variable settings that have been strongarmed.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:3:\"745\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"strongarm_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"admin/config/development/strongarm\";s:5:\"title\";s:9:\"Strongarm\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:59:\"Manage Drupal variable settings that have been strongarmed.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4680;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4680\";s:4:\"plid\";s:2:\"39\";s:9:\"link_path\";s:38:\"admin/config/development/jquery_update\";s:11:\"router_path\";s:38:\"admin/config/development/jquery_update\";s:10:\"link_title\";s:13:\"jQuery update\";s:7:\"options\";s:133:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:83:\"Configure settings related to the jQuery upgrade, the library path and compression.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:4:\"4680\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"jquery_update_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/config/development/jquery_update\";s:5:\"title\";s:13:\"jQuery update\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:83:\"Configure settings related to the jQuery upgrade, the library path and compression.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:46;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"46\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:18:\"admin/config/media\";s:11:\"router_path\";s:18:\"admin/config/media\";s:10:\"link_title\";s:5:\"Media\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/config/media\";s:5:\"title\";s:5:\"Media\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:12:\"Media tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:48;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"48\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/people\";s:11:\"router_path\";s:19:\"admin/config/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Configure user accounts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:51;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"51\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/regional\";s:11:\"router_path\";s:21:\"admin/config/regional\";s:10:\"link_title\";s:21:\"Regional and language\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/regional\";s:5:\"title\";s:21:\"Regional and language\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Regional settings, localization and translation.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:53;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"53\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/search\";s:11:\"router_path\";s:19:\"admin/config/search\";s:10:\"link_title\";s:19:\"Search and metadata\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/search\";s:5:\"title\";s:19:\"Search and metadata\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Local site search, metadata and SEO.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:56;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"56\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/system\";s:11:\"router_path\";s:19:\"admin/config/system\";s:10:\"link_title\";s:6:\"System\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/system\";s:5:\"title\";s:6:\"System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"General system related configuration.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:61;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"61\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/user-interface\";s:11:\"router_path\";s:27:\"admin/config/user-interface\";s:10:\"link_title\";s:14:\"User interface\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/user-interface\";s:5:\"title\";s:14:\"User interface\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Tools that enhance the user interface.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:64;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"64\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/services\";s:11:\"router_path\";s:21:\"admin/config/services\";s:10:\"link_title\";s:12:\"Web services\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/services\";s:5:\"title\";s:12:\"Web services\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Tools related to web services.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:65;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"65\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/workflow\";s:11:\"router_path\";s:21:\"admin/config/workflow\";s:10:\"link_title\";s:8:\"Workflow\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/workflow\";s:5:\"title\";s:8:\"Workflow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Content workflow, editorial workflow tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:298;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"298\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/administration\";s:11:\"router_path\";s:27:\"admin/config/administration\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Administration tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"298\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/administration\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"Administration tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:751;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"751\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:17:\"admin/config/date\";s:11:\"router_path\";s:17:\"admin/config/date\";s:10:\"link_title\";s:8:\"Date API\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Settings for modules the use the Date API.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"751\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/config/date\";s:5:\"title\";s:8:\"Date API\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Settings for modules the use the Date API.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1611054420,1),('links:management:tree-data:en:49dbdf1ea9042f649e85b24394a6e9d74233e4345d5a494ece1457b58637b089',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:13:{i:42;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"42\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/fields\";s:11:\"router_path\";s:20:\"admin/reports/fields\";s:10:\"link_title\";s:10:\"Field list\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Overview of fields on all entity types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:20:\"field_ui_fields_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:10:\"Field list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Overview of fields on all entity types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:50;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"50\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/dblog\";s:11:\"router_path\";s:19:\"admin/reports/dblog\";s:10:\"link_title\";s:19:\"Recent log messages\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"50\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:14:\"dblog_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/dblog\";s:5:\"title\";s:19:\"Recent log messages\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"View events that have recently been logged.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:55;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"55\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/status\";s:11:\"router_path\";s:20:\"admin/reports/status\";s:10:\"link_title\";s:13:\"Status report\";s:7:\"options\";s:124:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-60\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"55\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:13:\"system_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/status\";s:5:\"title\";s:13:\"Status report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:58;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"58\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/access-denied\";s:11:\"router_path\";s:27:\"admin/reports/access-denied\";s:10:\"link_title\";s:26:\"Top \'access denied\' errors\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"58\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"access denied\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/access-denied\";s:5:\"title\";s:26:\"Top \'access denied\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"View \'access denied\' errors (403s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:59;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"59\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:28:\"admin/reports/page-not-found\";s:11:\"router_path\";s:28:\"admin/reports/page-not-found\";s:10:\"link_title\";s:27:\"Top \'page not found\' errors\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"59\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"page not found\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/reports/page-not-found\";s:5:\"title\";s:27:\"Top \'page not found\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"View \'page not found\' errors (404s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:99;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"99\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/event/%\";s:11:\"router_path\";s:21:\"admin/reports/event/%\";s:10:\"link_title\";s:7:\"Details\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"99\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:11:\"dblog_event\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/event/%\";s:5:\"title\";s:7:\"Details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:192;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/search\";s:11:\"router_path\";s:20:\"admin/reports/search\";s:10:\"link_title\";s:18:\"Top search phrases\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View most popular search phrases.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"192\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"search\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/search\";s:5:\"title\";s:18:\"Top search phrases\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"View most popular search phrases.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"518\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/updates\";s:11:\"router_path\";s:21:\"admin/reports/updates\";s:10:\"link_title\";s:17:\"Available updates\";s:7:\"options\";s:132:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:27:\"module_filter_update_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:17:\"Available updates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:524;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"524\";s:4:\"plid\";s:3:\"518\";s:9:\"link_path\";s:29:\"admin/reports/updates/install\";s:11:\"router_path\";s:29:\"admin/reports/updates/install\";s:10:\"link_title\";s:27:\"Install new module or theme\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:3:\"524\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"update_manager_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:62:\"a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:6:\"report\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:27:\"Install new module or theme\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:525;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"525\";s:4:\"plid\";s:3:\"518\";s:9:\"link_path\";s:28:\"admin/reports/updates/update\";s:11:\"router_path\";s:28:\"admin/reports/updates/update\";s:10:\"link_title\";s:6:\"Update\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:3:\"525\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"update_manager_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:6:\"report\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:6:\"Update\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:526;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"526\";s:4:\"plid\";s:3:\"518\";s:9:\"link_path\";s:26:\"admin/reports/updates/list\";s:11:\"router_path\";s:26:\"admin/reports/updates/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:3:\"526\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:27:\"module_filter_update_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:527;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"527\";s:4:\"plid\";s:3:\"518\";s:9:\"link_path\";s:30:\"admin/reports/updates/settings\";s:11:\"router_path\";s:30:\"admin/reports/updates/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"50\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:3:\"527\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:33:\"a:1:{i:0;s:15:\"update_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:544;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"544\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/feeds\";s:11:\"router_path\";s:19:\"admin/reports/feeds\";s:10:\"link_title\";s:9:\"Feeds log\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Review log messages of imports and subscriptions to feeds.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"544\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_3\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/feeds\";s:5:\"title\";s:9:\"Feeds log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Review log messages of imports and subscriptions to feeds.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5271;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5271\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/course\";s:11:\"router_path\";s:20:\"admin/reports/course\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and download course information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"5271\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:43:\"a:1:{i:0;s:25:\"access all course reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/course\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and download course information.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6930;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6930\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/views-plugins\";s:11:\"router_path\";s:27:\"admin/reports/views-plugins\";s:10:\"link_title\";s:13:\"Views plugins\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Overview of plugins used in all views.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"6930\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:20:\"views_ui_plugin_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/views-plugins\";s:5:\"title\";s:13:\"Views plugins\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Overview of plugins used in all views.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7370;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7370\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:23:\"admin/reports/libraries\";s:11:\"router_path\";s:23:\"admin/reports/libraries\";s:10:\"link_title\";s:9:\"Libraries\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"An overview of libraries installed on this site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"7370\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"access library reports\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"libraries_admin_overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/reports/libraries\";s:5:\"title\";s:9:\"Libraries\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"An overview of libraries installed on this site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10047;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10047\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:25:\"admin/reports/linkchecker\";s:11:\"router_path\";s:25:\"admin/reports/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:5:\"10047\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"access broken links report\";}\";s:13:\"page_callback\";s:29:\"linkchecker_admin_report_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/reports/linkchecker\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1613134476,1),('links:management:tree-data:en:9b374d65c5d7d71436e8272d3f669d359ff376e7eb244ecc4aa6c59cc2160e46',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:35;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"35\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:20:\"admin/config/content\";s:11:\"router_path\";s:20:\"admin/config/content\";s:10:\"link_title\";s:17:\"Content authoring\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/config/content\";s:5:\"title\";s:17:\"Content authoring\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"Settings related to formatting and authoring content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:39;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"39\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:24:\"admin/config/development\";s:11:\"router_path\";s:24:\"admin/config/development\";s:10:\"link_title\";s:11:\"Development\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/development\";s:5:\"title\";s:11:\"Development\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Development tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:46;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"46\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:18:\"admin/config/media\";s:11:\"router_path\";s:18:\"admin/config/media\";s:10:\"link_title\";s:5:\"Media\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/config/media\";s:5:\"title\";s:5:\"Media\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:12:\"Media tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:48;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"48\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/people\";s:11:\"router_path\";s:19:\"admin/config/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Configure user accounts.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:7:{i:89;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"89\";s:4:\"plid\";s:2:\"48\";s:9:\"link_path\";s:28:\"admin/config/people/accounts\";s:11:\"router_path\";s:28:\"admin/config/people/accounts\";s:10:\"link_title\";s:16:\"Account settings\";s:7:\"options\";s:160:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:109:\"Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"user_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:16:\"Account settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:109:\"Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:103;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"103\";s:4:\"plid\";s:2:\"48\";s:9:\"link_path\";s:31:\"admin/config/people/ip-blocking\";s:11:\"router_path\";s:31:\"admin/config/people/ip-blocking\";s:10:\"link_title\";s:19:\"IP address blocking\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Manage blocked IP addresses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:3:\"103\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"block IP addresses\";}\";s:13:\"page_callback\";s:18:\"system_ip_blocking\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/people/ip-blocking\";s:5:\"title\";s:19:\"IP address blocking\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:28:\"Manage blocked IP addresses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1120;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1120\";s:4:\"plid\";s:2:\"48\";s:9:\"link_path\";s:26:\"admin/config/people/signup\";s:11:\"router_path\";s:26:\"admin/config/people/signup\";s:10:\"link_title\";s:6:\"Signup\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure settings for signups.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:4:\"1120\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer all signups\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"signup_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/config/people/signup\";s:5:\"title\";s:6:\"Signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:31:\"Configure settings for signups.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2229;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2229\";s:4:\"plid\";s:2:\"48\";s:9:\"link_path\";s:26:\"admin/config/people/invite\";s:11:\"router_path\";s:26:\"admin/config/people/invite\";s:10:\"link_title\";s:6:\"Invite\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Modify invitation settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:4:\"2229\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer invitations\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"invite_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/config/people/invite\";s:5:\"title\";s:6:\"Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:27:\"Modify invitation settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4676;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4676\";s:4:\"plid\";s:2:\"48\";s:9:\"link_path\";s:34:\"admin/config/people/apply_for_role\";s:11:\"router_path\";s:34:\"admin/config/people/apply_for_role\";s:10:\"link_title\";s:29:\"Apply for role administration\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Administer which roles users can apply for.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:4:\"4676\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:43:\"a:1:{i:0;s:25:\"administer apply for role\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"apply_for_role_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"admin/config/people/apply_for_role\";s:5:\"title\";s:29:\"Apply for role administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Administer which roles users can apply for.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7374;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7374\";s:4:\"plid\";s:2:\"48\";s:9:\"link_path\";s:40:\"admin/config/people/user-register-notify\";s:11:\"router_path\";s:40:\"admin/config/people/user-register-notify\";s:10:\"link_title\";s:30:\"User registration notification\";s:7:\"options\";s:102:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:52:\"Configure the User Registration Notification module.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:4:\"7374\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:1:{i:0;s:40:\"user_register_notify_admin_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:40:\"admin/config/people/user-register-notify\";s:5:\"title\";s:30:\"User registration notification\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:52:\"Configure the User Registration Notification module.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7530;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7530\";s:4:\"plid\";s:2:\"48\";s:9:\"link_path\";s:27:\"admin/config/people/captcha\";s:11:\"router_path\";s:27:\"admin/config/people/captcha\";s:10:\"link_title\";s:7:\"CAPTCHA\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Administer how and where CAPTCHAs are used.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:4:\"7530\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"administer CAPTCHA settings\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"captcha_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/people/captcha\";s:5:\"title\";s:7:\"CAPTCHA\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Administer how and where CAPTCHAs are used.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:7531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7531\";s:4:\"plid\";s:4:\"7530\";s:9:\"link_path\";s:35:\"admin/config/people/captcha/captcha\";s:11:\"router_path\";s:35:\"admin/config/people/captcha/captcha\";s:10:\"link_title\";s:7:\"CAPTCHA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:4:\"7530\";s:2:\"p5\";s:4:\"7531\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"administer CAPTCHA settings\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"captcha_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/config/people/captcha\";s:8:\"tab_root\";s:27:\"admin/config/people/captcha\";s:5:\"title\";s:7:\"CAPTCHA\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7532;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7532\";s:4:\"plid\";s:4:\"7530\";s:9:\"link_path\";s:37:\"admin/config/people/captcha/recaptcha\";s:11:\"router_path\";s:37:\"admin/config/people/captcha/recaptcha\";s:10:\"link_title\";s:9:\"reCAPTCHA\";s:7:\"options\";s:105:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:55:\"Administer the Google No CAPTCHA reCAPTCHA web service.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:4:\"7530\";s:2:\"p5\";s:4:\"7532\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer recaptcha\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"recaptcha_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/config/people/captcha\";s:8:\"tab_root\";s:27:\"admin/config/people/captcha\";s:5:\"title\";s:9:\"reCAPTCHA\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:55:\"Administer the Google No CAPTCHA reCAPTCHA web service.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:51;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"51\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/regional\";s:11:\"router_path\";s:21:\"admin/config/regional\";s:10:\"link_title\";s:21:\"Regional and language\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/regional\";s:5:\"title\";s:21:\"Regional and language\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Regional settings, localization and translation.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:53;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"53\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/search\";s:11:\"router_path\";s:19:\"admin/config/search\";s:10:\"link_title\";s:19:\"Search and metadata\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/search\";s:5:\"title\";s:19:\"Search and metadata\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Local site search, metadata and SEO.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:56;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"56\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/system\";s:11:\"router_path\";s:19:\"admin/config/system\";s:10:\"link_title\";s:6:\"System\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/system\";s:5:\"title\";s:6:\"System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"General system related configuration.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:61;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"61\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/user-interface\";s:11:\"router_path\";s:27:\"admin/config/user-interface\";s:10:\"link_title\";s:14:\"User interface\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/user-interface\";s:5:\"title\";s:14:\"User interface\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Tools that enhance the user interface.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:64;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"64\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/services\";s:11:\"router_path\";s:21:\"admin/config/services\";s:10:\"link_title\";s:12:\"Web services\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/services\";s:5:\"title\";s:12:\"Web services\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Tools related to web services.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:65;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"65\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/workflow\";s:11:\"router_path\";s:21:\"admin/config/workflow\";s:10:\"link_title\";s:8:\"Workflow\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/workflow\";s:5:\"title\";s:8:\"Workflow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Content workflow, editorial workflow tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:298;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"298\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/administration\";s:11:\"router_path\";s:27:\"admin/config/administration\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Administration tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"298\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/administration\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"Administration tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:751;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"751\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:17:\"admin/config/date\";s:11:\"router_path\";s:17:\"admin/config/date\";s:10:\"link_title\";s:8:\"Date API\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Settings for modules the use the Date API.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"751\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/config/date\";s:5:\"title\";s:8:\"Date API\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Settings for modules the use the Date API.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1613365948,1),('links:management:tree-data:en:ade90387f9e99548a143c9bf5cd962f670589240ec134e70678a797ab025e46b',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:35;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"35\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:20:\"admin/config/content\";s:11:\"router_path\";s:20:\"admin/config/content\";s:10:\"link_title\";s:17:\"Content authoring\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/config/content\";s:5:\"title\";s:17:\"Content authoring\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"Settings related to formatting and authoring content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:39;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"39\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:24:\"admin/config/development\";s:11:\"router_path\";s:24:\"admin/config/development\";s:10:\"link_title\";s:11:\"Development\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/development\";s:5:\"title\";s:11:\"Development\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Development tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:46;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"46\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:18:\"admin/config/media\";s:11:\"router_path\";s:18:\"admin/config/media\";s:10:\"link_title\";s:5:\"Media\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/config/media\";s:5:\"title\";s:5:\"Media\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:12:\"Media tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:48;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"48\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/people\";s:11:\"router_path\";s:19:\"admin/config/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Configure user accounts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:51;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"51\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/regional\";s:11:\"router_path\";s:21:\"admin/config/regional\";s:10:\"link_title\";s:21:\"Regional and language\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/regional\";s:5:\"title\";s:21:\"Regional and language\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Regional settings, localization and translation.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:53;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"53\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/search\";s:11:\"router_path\";s:19:\"admin/config/search\";s:10:\"link_title\";s:19:\"Search and metadata\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/search\";s:5:\"title\";s:19:\"Search and metadata\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Local site search, metadata and SEO.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:56;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"56\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/system\";s:11:\"router_path\";s:19:\"admin/config/system\";s:10:\"link_title\";s:6:\"System\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/system\";s:5:\"title\";s:6:\"System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"General system related configuration.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:90;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"90\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:27:\"admin/config/system/actions\";s:11:\"router_path\";s:27:\"admin/config/system/actions\";s:10:\"link_title\";s:7:\"Actions\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:2:\"90\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:21:\"system_actions_manage\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/system/actions\";s:5:\"title\";s:7:\"Actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:41:\"Manage the actions defined for your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:97;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"97\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:24:\"admin/config/system/cron\";s:11:\"router_path\";s:24:\"admin/config/system/cron\";s:10:\"link_title\";s:4:\"Cron\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Manage automatic site maintenance tasks.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:2:\"97\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"system_cron_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/system/cron\";s:5:\"title\";s:4:\"Cron\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Manage automatic site maintenance tasks.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:120;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"120\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:36:\"admin/config/system/site-information\";s:11:\"router_path\";s:36:\"admin/config/system/site-information\";s:10:\"link_title\";s:16:\"Site information\";s:7:\"options\";s:155:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:104:\"Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:3:\"120\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"system_site_information_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/system/site-information\";s:5:\"title\";s:16:\"Site information\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:104:\"Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1127;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1127\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:33:\"admin/config/system/logintoboggan\";s:11:\"router_path\";s:33:\"admin/config/system/logintoboggan\";s:10:\"link_title\";s:13:\"LoginToboggan\";s:7:\"options\";s:153:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:102:\"Set up custom login options like instant login, login redirects, pre-authorized validation roles, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"1127\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"logintoboggan_main_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:33:\"admin/config/system/logintoboggan\";s:5:\"title\";s:13:\"LoginToboggan\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:102:\"Set up custom login options like instant login, login redirects, pre-authorized validation roles, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1441;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1441\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:28:\"admin/config/system/htmlmail\";s:11:\"router_path\";s:28:\"admin/config/system/htmlmail\";s:10:\"link_title\";s:9:\"HTML Mail\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Configure HTML Mail system-wide settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"1441\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"htmlmail_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/system/htmlmail\";s:5:\"title\";s:9:\"HTML Mail\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:41:\"Configure HTML Mail system-wide settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1442;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1442\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:30:\"admin/config/system/mailsystem\";s:11:\"router_path\";s:30:\"admin/config/system/mailsystem\";s:10:\"link_title\";s:11:\"Mail System\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Configure per-module Mail System settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"1442\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer mailsystem\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"mailsystem_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/config/system/mailsystem\";s:5:\"title\";s:11:\"Mail System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Configure per-module Mail System settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1984;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1984\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:38:\"admin/config/system/special_menu_items\";s:11:\"router_path\";s:38:\"admin/config/system/special_menu_items\";s:10:\"link_title\";s:18:\"Special Menu Items\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Configure Special Menu Items.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"1984\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:1:{i:0;s:38:\"special_menu_items_admin_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/config/system/special_menu_items\";s:5:\"title\";s:18:\"Special Menu Items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Configure Special Menu Items.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2234;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2234\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:28:\"admin/config/system/mimemail\";s:11:\"router_path\";s:28:\"admin/config/system/mimemail\";s:10:\"link_title\";s:9:\"Mime Mail\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage mime mail system settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"2234\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"mimemail_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/system/mimemail\";s:5:\"title\";s:9:\"Mime Mail\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Manage mime mail system settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5229;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5229\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:24:\"admin/config/system/smtp\";s:11:\"router_path\";s:24:\"admin/config/system/smtp\";s:10:\"link_title\";s:27:\"SMTP Authentication Support\";s:7:\"options\";s:121:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:71:\"Allow for site emails to be sent through an SMTP server of your choice.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"5229\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer smtp module\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"smtp_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/system/smtp\";s:5:\"title\";s:27:\"SMTP Authentication Support\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:71:\"Allow for site emails to be sent through an SMTP server of your choice.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:5300;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5300\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:24:\"admin/config/system/uuid\";s:11:\"router_path\";s:24:\"admin/config/system/uuid\";s:10:\"link_title\";s:30:\"Universally unique identifiers\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Configure universally unique identifiers.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"5300\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer uuid\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:33:\"a:1:{i:0;s:15:\"uuid_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/system/uuid\";s:5:\"title\";s:30:\"Universally unique identifiers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:41:\"Configure universally unique identifiers.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5382;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5382\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:35:\"admin/config/system/googleanalytics\";s:11:\"router_path\";s:35:\"admin/config/system/googleanalytics\";s:10:\"link_title\";s:16:\"Google Analytics\";s:7:\"options\";s:148:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:98:\"Configure tracking behavior to get insights into your website traffic and marketing effectiveness.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"5382\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"administer google analytics\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:1:{i:0;s:35:\"googleanalytics_admin_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/config/system/googleanalytics\";s:5:\"title\";s:16:\"Google Analytics\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:98:\"Configure tracking behavior to get insights into your website traffic and marketing effectiveness.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:61;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"61\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/user-interface\";s:11:\"router_path\";s:27:\"admin/config/user-interface\";s:10:\"link_title\";s:14:\"User interface\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/user-interface\";s:5:\"title\";s:14:\"User interface\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Tools that enhance the user interface.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:64;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"64\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/services\";s:11:\"router_path\";s:21:\"admin/config/services\";s:10:\"link_title\";s:12:\"Web services\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/services\";s:5:\"title\";s:12:\"Web services\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Tools related to web services.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:65;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"65\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/workflow\";s:11:\"router_path\";s:21:\"admin/config/workflow\";s:10:\"link_title\";s:8:\"Workflow\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/workflow\";s:5:\"title\";s:8:\"Workflow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Content workflow, editorial workflow tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:298;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"298\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/administration\";s:11:\"router_path\";s:27:\"admin/config/administration\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Administration tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"298\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/administration\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"Administration tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:751;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"751\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:17:\"admin/config/date\";s:11:\"router_path\";s:17:\"admin/config/date\";s:10:\"link_title\";s:8:\"Date API\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Settings for modules the use the Date API.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"751\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/config/date\";s:5:\"title\";s:8:\"Date API\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Settings for modules the use the Date API.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1613128723,1),('links:management:tree-data:en:af7e60543764d80f0bcd19bb13274c387aab0ad78a28b02ca81377e98f51e995',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:18:{i:30;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"30\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/block\";s:11:\"router_path\";s:21:\"admin/structure/block\";s:10:\"link_title\";s:6:\"Blocks\";s:7:\"options\";s:129:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"zufolo\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Blocks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:36;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"36\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/types\";s:11:\"router_path\";s:21:\"admin/structure/types\";s:10:\"link_title\";s:13:\"Content types\";s:7:\"options\";s:142:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"node_overview_types\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:13:\"Content types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:47;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"47\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:20:\"admin/structure/menu\";s:11:\"router_path\";s:20:\"admin/structure/menu\";s:10:\"link_title\";s:5:\"Menus\";s:7:\"options\";s:136:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:18:\"menu_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:5:\"Menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:93;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"93\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:24:\"admin/structure/menu/add\";s:11:\"router_path\";s:24:\"admin/structure/menu/add\";s:10:\"link_title\";s:8:\"Add menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:2:\"93\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:14:\"menu_edit_menu\";i:1;s:3:\"add\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/structure/menu\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:8:\"Add menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"109\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:25:\"admin/structure/menu/list\";s:11:\"router_path\";s:25:\"admin/structure/menu/list\";s:10:\"link_title\";s:10:\"List menus\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"109\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:18:\"menu_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/structure/menu\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:10:\"List menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:118;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"118\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:29:\"admin/structure/menu/settings\";s:11:\"router_path\";s:29:\"admin/structure/menu/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"118\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"menu_configure\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/structure/menu\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:133;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"133\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:29:\"admin/structure/menu/manage/%\";s:11:\"router_path\";s:29:\"admin/structure/menu/manage/%\";s:10:\"link_title\";s:14:\"Customize menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"133\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:161;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"161\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:34:\"admin/structure/menu/item/%/delete\";s:11:\"router_path\";s:34:\"admin/structure/menu/item/%/delete\";s:10:\"link_title\";s:16:\"Delete menu link\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"161\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"menu_link_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:21:\"menu_item_delete_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"admin/structure/menu/item/%/delete\";s:5:\"title\";s:16:\"Delete menu link\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:166;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"166\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:32:\"admin/structure/menu/item/%/edit\";s:11:\"router_path\";s:32:\"admin/structure/menu/item/%/edit\";s:10:\"link_title\";s:14:\"Edit menu link\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"166\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"menu_link_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:4:\"edit\";i:2;i:4;i:3;N;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/structure/menu/item/%/edit\";s:5:\"title\";s:14:\"Edit menu link\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:170;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"170\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:33:\"admin/structure/menu/item/%/reset\";s:11:\"router_path\";s:33:\"admin/structure/menu/item/%/reset\";s:10:\"link_title\";s:15:\"Reset menu link\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"170\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"menu_link_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:2:{i:0;s:23:\"menu_reset_item_confirm\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:33:\"admin/structure/menu/item/%/reset\";s:5:\"title\";s:15:\"Reset menu link\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:183;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"183\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:37:\"admin/structure/menu/manage/main-menu\";s:11:\"router_path\";s:29:\"admin/structure/menu/manage/%\";s:10:\"link_title\";s:9:\"Main menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"183\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:184;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"184\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:38:\"admin/structure/menu/manage/management\";s:11:\"router_path\";s:29:\"admin/structure/menu/manage/%\";s:10:\"link_title\";s:10:\"Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"184\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:185;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"185\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:38:\"admin/structure/menu/manage/navigation\";s:11:\"router_path\";s:29:\"admin/structure/menu/manage/%\";s:10:\"link_title\";s:10:\"Navigation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"185\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:186;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"186\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:37:\"admin/structure/menu/manage/user-menu\";s:11:\"router_path\";s:29:\"admin/structure/menu/manage/%\";s:10:\"link_title\";s:9:\"User menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"186\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:656;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"656\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:44:\"admin/structure/menu/manage/menu-footer-menu\";s:11:\"router_path\";s:29:\"admin/structure/menu/manage/%\";s:10:\"link_title\";s:11:\"Footer Menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"656\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:57;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"57\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/taxonomy\";s:11:\"router_path\";s:24:\"admin/structure/taxonomy\";s:10:\"link_title\";s:8:\"Taxonomy\";s:7:\"options\";s:117:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/taxonomy\";s:5:\"title\";s:8:\"Taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:536;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"536\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/features\";s:11:\"router_path\";s:24:\"admin/structure/features\";s:10:\"link_title\";s:8:\"Features\";s:7:\"options\";s:66:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Manage features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"536\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"manage features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"features_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/features\";s:5:\"title\";s:8:\"Features\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:16:\"Manage features.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"540\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/trigger\";s:11:\"router_path\";s:23:\"admin/structure/trigger\";s:10:\"link_title\";s:8:\"Triggers\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure when to execute actions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"540\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:14:\"trigger_assign\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/trigger\";s:5:\"title\";s:8:\"Triggers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Configure when to execute actions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:598;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"598\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/context\";s:11:\"router_path\";s:23:\"admin/structure/context\";s:10:\"link_title\";s:7:\"Context\";s:7:\"options\";s:134:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"598\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/context\";s:5:\"title\";s:7:\"Context\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:599;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"599\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/skinr\";s:11:\"router_path\";s:21:\"admin/structure/skinr\";s:10:\"link_title\";s:5:\"Skinr\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Manage your skin configurations and import/export skin configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer skinr\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"skinr_context_ui_admin_skin_list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:5:\"Skinr\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"Manage your skin configurations and import/export skin configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:742;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"742\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:31:\"admin/structure/enterprise_base\";s:11:\"router_path\";s:31:\"admin/structure/enterprise_base\";s:10:\"link_title\";s:15:\"Enterprise Apps\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Structure configuration for enterprise apps.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"742\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer widgets sets\";}\";s:13:\"page_callback\";s:36:\"enterprise_base_apps_structures_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/structure/enterprise_base\";s:5:\"title\";s:15:\"Enterprise Apps\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:44:\"Structure configuration for enterprise apps.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:760;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"760\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/registration\";s:11:\"router_path\";s:28:\"admin/structure/registration\";s:10:\"link_title\";s:12:\"Registration\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Administer Registration items, such as types, states, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer registration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/registration\";s:5:\"title\";s:12:\"Registration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Administer Registration items, such as types, states, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1031;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1031\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:25:\"admin/structure/quicktabs\";s:11:\"router_path\";s:25:\"admin/structure/quicktabs\";s:10:\"link_title\";s:9:\"Quicktabs\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Create blocks of tabbed content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"1031\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:14:\"quicktabs_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/structure/quicktabs\";s:5:\"title\";s:9:\"Quicktabs\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Create blocks of tabbed content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2235;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2235\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/feeds\";s:11:\"router_path\";s:21:\"admin/structure/feeds\";s:10:\"link_title\";s:15:\"Feeds importers\";s:7:\"options\";s:146:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2235\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer feeds\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"feeds_ui_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/feeds\";s:5:\"title\";s:15:\"Feeds importers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2453;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2453\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:32:\"admin/structure/field_validation\";s:11:\"router_path\";s:32:\"admin/structure/field_validation\";s:10:\"link_title\";s:16:\"Field Validation\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Administer Field Validation rules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2453\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/structure/field_validation\";s:5:\"title\";s:16:\"Field Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Administer Field Validation rules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4037;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4037\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/profiles\";s:11:\"router_path\";s:24:\"admin/structure/profiles\";s:10:\"link_title\";s:13:\"Profile types\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Manage profiles, including fields.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:4:\"view\";i:1;s:13:\"profile2_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:2:{i:0;s:27:\"profile2_type_overview_form\";i:1;s:13:\"profile2_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/profiles\";s:5:\"title\";s:13:\"Profile types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Manage profiles, including fields.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6929;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6929\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/views\";s:11:\"router_path\";s:21:\"admin/structure/views\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Manage customized lists of content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"Manage customized lists of content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7519;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7519\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/certificates\";s:11:\"router_path\";s:28:\"admin/structure/certificates\";s:10:\"link_title\";s:12:\"Certificates\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage certificates and mappings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7519\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer certificates\";}\";s:13:\"page_callback\";s:26:\"certificate_templates_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/certificates\";s:5:\"title\";s:12:\"Certificates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Manage certificates and mappings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7691;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7691\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:26:\"admin/structure/file-types\";s:11:\"router_path\";s:26:\"admin/structure/file-types\";s:10:\"link_title\";s:10:\"File types\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"Manage settings for the type of files used on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:27:\"file_entity_list_types_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/structure/file-types\";s:5:\"title\";s:10:\"File types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:56:\"Manage settings for the type of files used on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8596;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8596\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/invite-types\";s:11:\"router_path\";s:28:\"admin/structure/invite-types\";s:10:\"link_title\";s:12:\"Invite Types\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Manage Invite types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"8596\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:44:\"a:2:{i:0;s:4:\"view\";i:1;s:11:\"invite_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:66:\"a:2:{i:0;s:25:\"invite_type_overview_form\";i:1;s:11:\"invite_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/invite-types\";s:5:\"title\";s:12:\"Invite Types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Manage Invite types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1613133343,1),('links:management:tree-data:en:b46ad89a4e30249d4fde0efe4891d20f2469d10e30305dc0a74eea6edfff2f12',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:35;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"35\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:20:\"admin/config/content\";s:11:\"router_path\";s:20:\"admin/config/content\";s:10:\"link_title\";s:17:\"Content authoring\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/config/content\";s:5:\"title\";s:17:\"Content authoring\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"Settings related to formatting and authoring content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:39;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"39\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:24:\"admin/config/development\";s:11:\"router_path\";s:24:\"admin/config/development\";s:10:\"link_title\";s:11:\"Development\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/development\";s:5:\"title\";s:11:\"Development\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Development tools.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:5:{i:110;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"110\";s:4:\"plid\";s:2:\"39\";s:9:\"link_path\";s:32:\"admin/config/development/logging\";s:11:\"router_path\";s:32:\"admin/config/development/logging\";s:10:\"link_title\";s:18:\"Logging and errors\";s:7:\"options\";s:205:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:154:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:3:\"110\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"system_logging_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/config/development/logging\";s:5:\"title\";s:18:\"Logging and errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:154:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:111;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"111\";s:4:\"plid\";s:2:\"39\";s:9:\"link_path\";s:36:\"admin/config/development/maintenance\";s:11:\"router_path\";s:36:\"admin/config/development/maintenance\";s:10:\"link_title\";s:16:\"Maintenance mode\";s:7:\"options\";s:112:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:62:\"Take the site offline for maintenance or bring it back online.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:3:\"111\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"system_site_maintenance_mode\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/development/maintenance\";s:5:\"title\";s:16:\"Maintenance mode\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:62:\"Take the site offline for maintenance or bring it back online.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:112;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"112\";s:4:\"plid\";s:2:\"39\";s:9:\"link_path\";s:36:\"admin/config/development/performance\";s:11:\"router_path\";s:36:\"admin/config/development/performance\";s:10:\"link_title\";s:11:\"Performance\";s:7:\"options\";s:152:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:3:\"112\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"system_performance_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/development/performance\";s:5:\"title\";s:11:\"Performance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:745;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"745\";s:4:\"plid\";s:2:\"39\";s:9:\"link_path\";s:34:\"admin/config/development/strongarm\";s:11:\"router_path\";s:34:\"admin/config/development/strongarm\";s:10:\"link_title\";s:9:\"Strongarm\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Manage Drupal variable settings that have been strongarmed.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:3:\"745\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"strongarm_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"admin/config/development/strongarm\";s:5:\"title\";s:9:\"Strongarm\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:59:\"Manage Drupal variable settings that have been strongarmed.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4680;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4680\";s:4:\"plid\";s:2:\"39\";s:9:\"link_path\";s:38:\"admin/config/development/jquery_update\";s:11:\"router_path\";s:38:\"admin/config/development/jquery_update\";s:10:\"link_title\";s:13:\"jQuery update\";s:7:\"options\";s:133:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:83:\"Configure settings related to the jQuery upgrade, the library path and compression.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:4:\"4680\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"jquery_update_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/config/development/jquery_update\";s:5:\"title\";s:13:\"jQuery update\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:83:\"Configure settings related to the jQuery upgrade, the library path and compression.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:46;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"46\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:18:\"admin/config/media\";s:11:\"router_path\";s:18:\"admin/config/media\";s:10:\"link_title\";s:5:\"Media\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/config/media\";s:5:\"title\";s:5:\"Media\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:12:\"Media tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:48;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"48\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/people\";s:11:\"router_path\";s:19:\"admin/config/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Configure user accounts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:51;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"51\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/regional\";s:11:\"router_path\";s:21:\"admin/config/regional\";s:10:\"link_title\";s:21:\"Regional and language\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/regional\";s:5:\"title\";s:21:\"Regional and language\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Regional settings, localization and translation.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:53;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"53\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/search\";s:11:\"router_path\";s:19:\"admin/config/search\";s:10:\"link_title\";s:19:\"Search and metadata\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/search\";s:5:\"title\";s:19:\"Search and metadata\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Local site search, metadata and SEO.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:56;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"56\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/system\";s:11:\"router_path\";s:19:\"admin/config/system\";s:10:\"link_title\";s:6:\"System\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/system\";s:5:\"title\";s:6:\"System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"General system related configuration.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:61;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"61\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/user-interface\";s:11:\"router_path\";s:27:\"admin/config/user-interface\";s:10:\"link_title\";s:14:\"User interface\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/user-interface\";s:5:\"title\";s:14:\"User interface\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Tools that enhance the user interface.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:64;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"64\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/services\";s:11:\"router_path\";s:21:\"admin/config/services\";s:10:\"link_title\";s:12:\"Web services\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/services\";s:5:\"title\";s:12:\"Web services\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Tools related to web services.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:65;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"65\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/workflow\";s:11:\"router_path\";s:21:\"admin/config/workflow\";s:10:\"link_title\";s:8:\"Workflow\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/workflow\";s:5:\"title\";s:8:\"Workflow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Content workflow, editorial workflow tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:298;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"298\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/administration\";s:11:\"router_path\";s:27:\"admin/config/administration\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Administration tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"298\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/administration\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"Administration tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:751;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"751\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:17:\"admin/config/date\";s:11:\"router_path\";s:17:\"admin/config/date\";s:10:\"link_title\";s:8:\"Date API\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Settings for modules the use the Date API.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"751\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/config/date\";s:5:\"title\";s:8:\"Date API\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Settings for modules the use the Date API.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1611823724,1),('links:management:tree-data:en:cf3ada635e7b2ff0b3311ed1018b1c72c05d73c17303c024f73bd4321f9c0327',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:13:{i:42;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"42\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/fields\";s:11:\"router_path\";s:20:\"admin/reports/fields\";s:10:\"link_title\";s:10:\"Field list\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Overview of fields on all entity types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:20:\"field_ui_fields_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:10:\"Field list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Overview of fields on all entity types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:50;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"50\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/dblog\";s:11:\"router_path\";s:19:\"admin/reports/dblog\";s:10:\"link_title\";s:19:\"Recent log messages\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"50\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:14:\"dblog_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/dblog\";s:5:\"title\";s:19:\"Recent log messages\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"View events that have recently been logged.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:55;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"55\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/status\";s:11:\"router_path\";s:20:\"admin/reports/status\";s:10:\"link_title\";s:13:\"Status report\";s:7:\"options\";s:124:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-60\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"55\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:13:\"system_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/status\";s:5:\"title\";s:13:\"Status report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:58;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"58\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/access-denied\";s:11:\"router_path\";s:27:\"admin/reports/access-denied\";s:10:\"link_title\";s:26:\"Top \'access denied\' errors\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"58\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"access denied\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/access-denied\";s:5:\"title\";s:26:\"Top \'access denied\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"View \'access denied\' errors (403s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:59;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"59\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:28:\"admin/reports/page-not-found\";s:11:\"router_path\";s:28:\"admin/reports/page-not-found\";s:10:\"link_title\";s:27:\"Top \'page not found\' errors\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"59\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"page not found\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/reports/page-not-found\";s:5:\"title\";s:27:\"Top \'page not found\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"View \'page not found\' errors (404s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:99;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"99\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/event/%\";s:11:\"router_path\";s:21:\"admin/reports/event/%\";s:10:\"link_title\";s:7:\"Details\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"99\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:11:\"dblog_event\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/event/%\";s:5:\"title\";s:7:\"Details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:192;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/search\";s:11:\"router_path\";s:20:\"admin/reports/search\";s:10:\"link_title\";s:18:\"Top search phrases\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View most popular search phrases.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"192\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"search\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/search\";s:5:\"title\";s:18:\"Top search phrases\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"View most popular search phrases.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"518\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/updates\";s:11:\"router_path\";s:21:\"admin/reports/updates\";s:10:\"link_title\";s:17:\"Available updates\";s:7:\"options\";s:132:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:27:\"module_filter_update_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:17:\"Available updates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:544;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"544\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/feeds\";s:11:\"router_path\";s:19:\"admin/reports/feeds\";s:10:\"link_title\";s:9:\"Feeds log\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Review log messages of imports and subscriptions to feeds.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"544\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_3\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/feeds\";s:5:\"title\";s:9:\"Feeds log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Review log messages of imports and subscriptions to feeds.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5271;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5271\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/course\";s:11:\"router_path\";s:20:\"admin/reports/course\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and download course information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"5271\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:43:\"a:1:{i:0;s:25:\"access all course reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/course\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and download course information.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6930;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6930\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/views-plugins\";s:11:\"router_path\";s:27:\"admin/reports/views-plugins\";s:10:\"link_title\";s:13:\"Views plugins\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Overview of plugins used in all views.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"6930\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:20:\"views_ui_plugin_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/views-plugins\";s:5:\"title\";s:13:\"Views plugins\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Overview of plugins used in all views.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7370;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7370\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:23:\"admin/reports/libraries\";s:11:\"router_path\";s:23:\"admin/reports/libraries\";s:10:\"link_title\";s:9:\"Libraries\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"An overview of libraries installed on this site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"7370\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"access library reports\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"libraries_admin_overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/reports/libraries\";s:5:\"title\";s:9:\"Libraries\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"An overview of libraries installed on this site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10047;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10047\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:25:\"admin/reports/linkchecker\";s:11:\"router_path\";s:25:\"admin/reports/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:5:\"10047\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"access broken links report\";}\";s:13:\"page_callback\";s:29:\"linkchecker_admin_report_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/reports/linkchecker\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1611823749,1),('links:management:tree-data:en:e9e53a0d96fbf77ec6906993c31ba0c7ea6224aee9ae3a0fac5e5e07140b1c66',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:35;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"35\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:20:\"admin/config/content\";s:11:\"router_path\";s:20:\"admin/config/content\";s:10:\"link_title\";s:17:\"Content authoring\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/config/content\";s:5:\"title\";s:17:\"Content authoring\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"Settings related to formatting and authoring content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:39;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"39\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:24:\"admin/config/development\";s:11:\"router_path\";s:24:\"admin/config/development\";s:10:\"link_title\";s:11:\"Development\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/development\";s:5:\"title\";s:11:\"Development\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Development tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:46;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"46\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:18:\"admin/config/media\";s:11:\"router_path\";s:18:\"admin/config/media\";s:10:\"link_title\";s:5:\"Media\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/config/media\";s:5:\"title\";s:5:\"Media\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:12:\"Media tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:48;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"48\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/people\";s:11:\"router_path\";s:19:\"admin/config/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Configure user accounts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:51;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"51\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/regional\";s:11:\"router_path\";s:21:\"admin/config/regional\";s:10:\"link_title\";s:21:\"Regional and language\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/regional\";s:5:\"title\";s:21:\"Regional and language\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Regional settings, localization and translation.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:53;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"53\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/search\";s:11:\"router_path\";s:19:\"admin/config/search\";s:10:\"link_title\";s:19:\"Search and metadata\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/search\";s:5:\"title\";s:19:\"Search and metadata\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Local site search, metadata and SEO.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:56;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"56\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/system\";s:11:\"router_path\";s:19:\"admin/config/system\";s:10:\"link_title\";s:6:\"System\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/system\";s:5:\"title\";s:6:\"System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"General system related configuration.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:90;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"90\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:27:\"admin/config/system/actions\";s:11:\"router_path\";s:27:\"admin/config/system/actions\";s:10:\"link_title\";s:7:\"Actions\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:2:\"90\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:21:\"system_actions_manage\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/system/actions\";s:5:\"title\";s:7:\"Actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:41:\"Manage the actions defined for your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:97;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"97\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:24:\"admin/config/system/cron\";s:11:\"router_path\";s:24:\"admin/config/system/cron\";s:10:\"link_title\";s:4:\"Cron\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Manage automatic site maintenance tasks.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:2:\"97\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"system_cron_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/system/cron\";s:5:\"title\";s:4:\"Cron\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Manage automatic site maintenance tasks.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:120;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"120\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:36:\"admin/config/system/site-information\";s:11:\"router_path\";s:36:\"admin/config/system/site-information\";s:10:\"link_title\";s:16:\"Site information\";s:7:\"options\";s:155:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:104:\"Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:3:\"120\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"system_site_information_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/system/site-information\";s:5:\"title\";s:16:\"Site information\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:104:\"Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1127;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1127\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:33:\"admin/config/system/logintoboggan\";s:11:\"router_path\";s:33:\"admin/config/system/logintoboggan\";s:10:\"link_title\";s:13:\"LoginToboggan\";s:7:\"options\";s:153:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:102:\"Set up custom login options like instant login, login redirects, pre-authorized validation roles, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"1127\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"logintoboggan_main_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:33:\"admin/config/system/logintoboggan\";s:5:\"title\";s:13:\"LoginToboggan\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:102:\"Set up custom login options like instant login, login redirects, pre-authorized validation roles, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1441;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1441\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:28:\"admin/config/system/htmlmail\";s:11:\"router_path\";s:28:\"admin/config/system/htmlmail\";s:10:\"link_title\";s:9:\"HTML Mail\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Configure HTML Mail system-wide settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"1441\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"htmlmail_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/system/htmlmail\";s:5:\"title\";s:9:\"HTML Mail\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:41:\"Configure HTML Mail system-wide settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1442;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1442\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:30:\"admin/config/system/mailsystem\";s:11:\"router_path\";s:30:\"admin/config/system/mailsystem\";s:10:\"link_title\";s:11:\"Mail System\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Configure per-module Mail System settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"1442\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer mailsystem\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"mailsystem_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/config/system/mailsystem\";s:5:\"title\";s:11:\"Mail System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Configure per-module Mail System settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1984;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1984\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:38:\"admin/config/system/special_menu_items\";s:11:\"router_path\";s:38:\"admin/config/system/special_menu_items\";s:10:\"link_title\";s:18:\"Special Menu Items\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Configure Special Menu Items.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"1984\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:1:{i:0;s:38:\"special_menu_items_admin_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/config/system/special_menu_items\";s:5:\"title\";s:18:\"Special Menu Items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Configure Special Menu Items.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2234;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2234\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:28:\"admin/config/system/mimemail\";s:11:\"router_path\";s:28:\"admin/config/system/mimemail\";s:10:\"link_title\";s:9:\"Mime Mail\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage mime mail system settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"2234\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"mimemail_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/system/mimemail\";s:5:\"title\";s:9:\"Mime Mail\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Manage mime mail system settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5229;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5229\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:24:\"admin/config/system/smtp\";s:11:\"router_path\";s:24:\"admin/config/system/smtp\";s:10:\"link_title\";s:27:\"SMTP Authentication Support\";s:7:\"options\";s:121:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:71:\"Allow for site emails to be sent through an SMTP server of your choice.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"5229\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer smtp module\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"smtp_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/system/smtp\";s:5:\"title\";s:27:\"SMTP Authentication Support\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:71:\"Allow for site emails to be sent through an SMTP server of your choice.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5300;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5300\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:24:\"admin/config/system/uuid\";s:11:\"router_path\";s:24:\"admin/config/system/uuid\";s:10:\"link_title\";s:30:\"Universally unique identifiers\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Configure universally unique identifiers.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"5300\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer uuid\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:33:\"a:1:{i:0;s:15:\"uuid_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/system/uuid\";s:5:\"title\";s:30:\"Universally unique identifiers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:41:\"Configure universally unique identifiers.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5382;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5382\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:35:\"admin/config/system/googleanalytics\";s:11:\"router_path\";s:35:\"admin/config/system/googleanalytics\";s:10:\"link_title\";s:16:\"Google Analytics\";s:7:\"options\";s:148:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:98:\"Configure tracking behavior to get insights into your website traffic and marketing effectiveness.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"5382\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"administer google analytics\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:1:{i:0;s:35:\"googleanalytics_admin_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/config/system/googleanalytics\";s:5:\"title\";s:16:\"Google Analytics\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:98:\"Configure tracking behavior to get insights into your website traffic and marketing effectiveness.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:61;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"61\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/user-interface\";s:11:\"router_path\";s:27:\"admin/config/user-interface\";s:10:\"link_title\";s:14:\"User interface\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/user-interface\";s:5:\"title\";s:14:\"User interface\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Tools that enhance the user interface.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:64;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"64\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/services\";s:11:\"router_path\";s:21:\"admin/config/services\";s:10:\"link_title\";s:12:\"Web services\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/services\";s:5:\"title\";s:12:\"Web services\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Tools related to web services.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:65;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"65\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/workflow\";s:11:\"router_path\";s:21:\"admin/config/workflow\";s:10:\"link_title\";s:8:\"Workflow\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/workflow\";s:5:\"title\";s:8:\"Workflow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Content workflow, editorial workflow tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:298;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"298\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/administration\";s:11:\"router_path\";s:27:\"admin/config/administration\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Administration tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"298\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/administration\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"Administration tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:751;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"751\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:17:\"admin/config/date\";s:11:\"router_path\";s:17:\"admin/config/date\";s:10:\"link_title\";s:8:\"Date API\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Settings for modules the use the Date API.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"751\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/config/date\";s:5:\"title\";s:8:\"Date API\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Settings for modules the use the Date API.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1611823742,1);
INSERT INTO `cache_menu` VALUES ('links:management:tree-data:en:ec99d3452fef1ede622e66c68ba908b1dad455aa71f5e68648aeec6488b89c88',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:43;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"43\";s:4:\"plid\";s:1:\"7\";s:9:\"link_path\";s:21:\"admin/appearance/list\";s:11:\"router_path\";s:21:\"admin/appearance/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Select and configure your theme\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:2:\"43\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:16:\"admin/appearance\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:31:\"Select and configure your theme\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:54;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"54\";s:4:\"plid\";s:1:\"7\";s:9:\"link_path\";s:25:\"admin/appearance/settings\";s:11:\"router_path\";s:25:\"admin/appearance/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:96:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure default and theme specific settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:2:\"54\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"system_theme_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:16:\"admin/appearance\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:46:\"Configure default and theme specific settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:11:{i:95;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"95\";s:4:\"plid\";s:2:\"54\";s:9:\"link_path\";s:32:\"admin/appearance/settings/bartik\";s:11:\"router_path\";s:32:\"admin/appearance/settings/bartik\";s:10:\"link_title\";s:6:\"Bartik\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:2:\"54\";s:2:\"p4\";s:2:\"95\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_system_themes_access\";s:16:\"access_arguments\";s:2708:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1600339919;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:6:\"bartik\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/appearance/settings\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:6:\"Bartik\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:101;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"101\";s:4:\"plid\";s:2:\"54\";s:9:\"link_path\";s:33:\"admin/appearance/settings/garland\";s:11:\"router_path\";s:33:\"admin/appearance/settings/garland\";s:10:\"link_title\";s:7:\"Garland\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:2:\"54\";s:2:\"p4\";s:3:\"101\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_system_themes_access\";s:16:\"access_arguments\";s:2130:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1600339937;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:7:\"garland\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/appearance/settings\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:7:\"Garland\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:102;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"102\";s:4:\"plid\";s:2:\"54\";s:9:\"link_path\";s:32:\"admin/appearance/settings/global\";s:11:\"router_path\";s:32:\"admin/appearance/settings/global\";s:10:\"link_title\";s:15:\"Global settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:2:\"54\";s:2:\"p4\";s:3:\"102\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"system_theme_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/appearance/settings\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:15:\"Global settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:119;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"119\";s:4:\"plid\";s:2:\"54\";s:9:\"link_path\";s:31:\"admin/appearance/settings/seven\";s:11:\"router_path\";s:31:\"admin/appearance/settings/seven\";s:10:\"link_title\";s:5:\"Seven\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:2:\"54\";s:2:\"p4\";s:3:\"119\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_system_themes_access\";s:16:\"access_arguments\";s:1930:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1600339931;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:5:\"seven\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/appearance/settings\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:5:\"Seven\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:121;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"121\";s:4:\"plid\";s:2:\"54\";s:9:\"link_path\";s:31:\"admin/appearance/settings/stark\";s:11:\"router_path\";s:31:\"admin/appearance/settings/stark\";s:10:\"link_title\";s:5:\"Stark\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:2:\"54\";s:2:\"p4\";s:3:\"121\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_system_themes_access\";s:16:\"access_arguments\";s:2033:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1600339923;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:5:\"stark\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/appearance/settings\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:5:\"Stark\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:560;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"560\";s:4:\"plid\";s:2:\"54\";s:9:\"link_path\";s:31:\"admin/appearance/settings/alpha\";s:11:\"router_path\";s:31:\"admin/appearance/settings/alpha\";s:10:\"link_title\";s:5:\"Alpha\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:2:\"54\";s:2:\"p4\";s:3:\"560\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_system_themes_access\";s:16:\"access_arguments\";s:11346:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:39:\"sites/all/themes/omega/alpha/alpha.info\";s:4:\"name\";s:5:\"alpha\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:22:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:452:\"Alpha is the core basetheme for <a href=\"http://drupal.org/project/omega\">Omega</a> and all its subthemes. It includes the most basic features of the Omega theme framework. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/alpha/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:3:{s:15:\"alpha-reset.css\";a:3:{s:4:\"name\";s:5:\"Reset\";s:11:\"description\";s:78:\"Created by <a href=\"http://meyerweb.com/eric/tools/css/reset/\">Eric Meyer</a>.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:16:\"alpha-mobile.css\";a:3:{s:4:\"name\";s:6:\"Mobile\";s:11:\"description\";s:37:\"Default stylesheet for mobile styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:15:\"alpha-alpha.css\";a:3:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:51:\"Default styles & resets for Alpha/Omega base theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:7:\"exclude\";a:24:{s:22:\"misc/vertical-tabs.css\";s:28:\"This requires a description.\";s:33:\"modules/aggregator/aggregator.css\";s:28:\"This requires a description.\";s:23:\"modules/block/block.css\";s:28:\"This requires a description.\";s:23:\"modules/dblog/dblog.css\";s:28:\"This requires a description.\";s:21:\"modules/file/file.css\";s:28:\"This requires a description.\";s:25:\"modules/filter/filter.css\";s:28:\"This requires a description.\";s:21:\"modules/help/help.css\";s:28:\"This requires a description.\";s:21:\"modules/menu/menu.css\";s:28:\"This requires a description.\";s:25:\"modules/openid/openid.css\";s:28:\"This requires a description.\";s:27:\"modules/profile/profile.css\";s:28:\"This requires a description.\";s:33:\"modules/statistics/statistics.css\";s:28:\"This requires a description.\";s:25:\"modules/syslog/syslog.css\";s:28:\"This requires a description.\";s:24:\"modules/system/admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/maintenance.css\";s:28:\"This requires a description.\";s:25:\"modules/system/system.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/system.base.css\";s:28:\"This requires a description.\";s:37:\"modules/system/system.maintenance.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.menus.css\";s:28:\"This requires a description.\";s:34:\"modules/system/system.messages.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.theme.css\";s:28:\"This requires a description.\";s:29:\"modules/taxonomy/taxonomy.css\";s:28:\"This requires a description.\";s:27:\"modules/tracker/tracker.css\";s:28:\"This requires a description.\";s:25:\"modules/update/update.css\";s:28:\"This requires a description.\";}s:5:\"grids\";a:2:{s:13:\"alpha_default\";a:3:{s:4:\"name\";s:15:\"Default (960px)\";s:7:\"layouts\";a:4:{s:5:\"fluid\";s:5:\"Fluid\";s:6:\"narrow\";s:6:\"Narrow\";s:6:\"normal\";s:6:\"Normal\";s:4:\"wide\";s:4:\"Wide\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}s:11:\"alpha_fluid\";a:3:{s:4:\"name\";s:5:\"Fluid\";s:7:\"layouts\";a:1:{s:6:\"normal\";s:6:\"Normal\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}}s:8:\"settings\";a:119:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:3:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:0:\"\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:5:{s:5:\"omega\";s:5:\"Omega\";s:22:\"starterkit_alpha_xhtml\";s:22:\"Alpha XHTML Starterkit\";s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:5:\"alpha\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/appearance/settings\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:5:\"Alpha\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:561;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"561\";s:4:\"plid\";s:2:\"54\";s:9:\"link_path\";s:48:\"admin/appearance/settings/starterkit_alpha_xhtml\";s:11:\"router_path\";s:48:\"admin/appearance/settings/starterkit_alpha_xhtml\";s:10:\"link_title\";s:22:\"Alpha XHTML Starterkit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:2:\"54\";s:2:\"p4\";s:3:\"561\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_system_themes_access\";s:16:\"access_arguments\";s:9095:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/alpha-xhtml/starterkit_alpha_xhtml.info\";s:4:\"name\";s:22:\"starterkit_alpha_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Alpha XHTML Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Alpha</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/alpha-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"alpha\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:129:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:4:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:23:\"alpha_zone_header_order\";s:1:\"0\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:24:\"alpha_zone_content_order\";s:1:\"0\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:23:\"alpha_zone_footer_order\";s:1:\"0\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:40:\"alpha_region_dashboard_inactive_position\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:39:\"alpha_region_dashboard_sidebar_position\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:0:\"\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:36:\"alpha_region_dashboard_main_position\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:28:\"alpha_region_header_position\";s:1:\"1\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:29:\"alpha_region_content_position\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:35:\"alpha_region_sidebar_first_position\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:36:\"alpha_region_sidebar_second_position\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:1:\"1\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:73:\"a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:22:\"starterkit_alpha_xhtml\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/appearance/settings\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:22:\"Alpha XHTML Starterkit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:562;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"562\";s:4:\"plid\";s:2:\"54\";s:9:\"link_path\";s:31:\"admin/appearance/settings/omega\";s:11:\"router_path\";s:31:\"admin/appearance/settings/omega\";s:10:\"link_title\";s:5:\"Omega\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:2:\"54\";s:2:\"p4\";s:3:\"562\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_system_themes_access\";s:16:\"access_arguments\";s:21113:\"a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:39:\"sites/all/themes/omega/omega/omega.info\";s:4:\"name\";s:5:\"omega\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:5:\"Omega\";s:11:\"description\";s:437:\"<a href=\"http://drupal.org/project/omega\">Omega</a> extends the Omega theme framework with some additional features and makes them availabe to its subthemes. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/omega/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:10:\"base theme\";s:5:\"alpha\";s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:5:{s:14:\"omega-text.css\";a:3:{s:4:\"name\";s:11:\"Text Styles\";s:11:\"description\";s:30:\"Default text styles for Omega.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:18:\"omega-branding.css\";a:3:{s:4:\"name\";s:15:\"Branding Styles\";s:11:\"description\";s:52:\"Provides positioning for the logo, title and slogan.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:14:\"omega-menu.css\";a:3:{s:4:\"name\";s:11:\"Menu Styles\";s:11:\"description\";s:66:\"Provides positoning and basic CSS for primary and secondary menus.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:15:\"omega-forms.css\";a:3:{s:4:\"name\";s:11:\"Form Styles\";s:11:\"description\";s:27:\"Provides basic form styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:17:\"omega-visuals.css\";a:3:{s:4:\"name\";s:12:\"Omega Styles\";s:11:\"description\";s:53:\"Custom visual styles for Omega. (pagers, menus, etc.)\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}}s:9:\"libraries\";a:3:{s:15:\"omega_formalize\";a:4:{s:4:\"name\";s:9:\"Formalize\";s:11:\"description\";s:159:\"Formalize is a framework by <a href=\"http://formalize.me/\" title=\"Formalize\">Nathan Smith</a> for neat looking cross-browser forms with extended functionality.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:19:\"jquery.formalize.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:3:\"css\";a:1:{i:0;a:2:{s:4:\"file\";s:13:\"formalize.css\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}}s:18:\"omega_mediaqueries\";a:3:{s:4:\"name\";s:13:\"Media queries\";s:11:\"description\";s:78:\"Provides a tiny JavaScript library that can be used in your custom JavaScript.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-mediaqueries.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-19\";}}}}s:18:\"omega_equalheights\";a:3:{s:4:\"name\";s:13:\"Equal heights\";s:11:\"description\";s:221:\"Allows you to force all regions of a zone or all blocks of a region to be of equal size. <span class=\"marker\">This library reveals a corresponding checkbox on every region and zone configuration panel if activated.</span>\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-equalheights.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-18\";}}}}}s:7:\"plugins\";a:1:{s:6:\"panels\";a:1:{s:7:\"layouts\";s:14:\"panels/layouts\";}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:8:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:3:{s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:5:\"omega\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/appearance/settings\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:5:\"Omega\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:563;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"563\";s:4:\"plid\";s:2:\"54\";s:9:\"link_path\";s:48:\"admin/appearance/settings/starterkit_omega_html5\";s:11:\"router_path\";s:48:\"admin/appearance/settings/starterkit_omega_html5\";s:10:\"link_title\";s:22:\"Omega HTML5 Starterkit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:2:\"54\";s:2:\"p4\";s:3:\"563\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_system_themes_access\";s:16:\"access_arguments\";s:19015:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-html5/starterkit_omega_html5.info\";s:4:\"name\";s:22:\"starterkit_omega_html5\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Omega HTML5 Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-html5/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:73:\"a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:22:\"starterkit_omega_html5\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/appearance/settings\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:22:\"Omega HTML5 Starterkit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:564;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"564\";s:4:\"plid\";s:2:\"54\";s:9:\"link_path\";s:48:\"admin/appearance/settings/starterkit_omega_xhtml\";s:11:\"router_path\";s:48:\"admin/appearance/settings/starterkit_omega_xhtml\";s:10:\"link_title\";s:23:\"Omega XHTML Starter Kit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:2:\"54\";s:2:\"p4\";s:3:\"564\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_system_themes_access\";s:16:\"access_arguments\";s:19023:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-xhtml/starterkit_omega_xhtml.info\";s:4:\"name\";s:22:\"starterkit_omega_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:23:\"Omega XHTML Starter Kit\";s:11:\"description\";s:253:\"Default XHTML starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:73:\"a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:22:\"starterkit_omega_xhtml\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/appearance/settings\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:23:\"Omega XHTML Starter Kit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:565;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"565\";s:4:\"plid\";s:2:\"54\";s:9:\"link_path\";s:32:\"admin/appearance/settings/zufolo\";s:11:\"router_path\";s:32:\"admin/appearance/settings/zufolo\";s:10:\"link_title\";s:6:\"Zufolo\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:2:\"54\";s:2:\"p4\";s:3:\"565\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_system_themes_access\";s:16:\"access_arguments\";s:19434:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:35:\"sites/all/themes/zufolo/zufolo.info\";s:4:\"name\";s:6:\"zufolo\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Zufolo\";s:11:\"description\";s:0:\"\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:38:\"sites/all/themes/zufolo/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:7:\"regions\";a:27:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:20:\"content_bottom_first\";s:20:\"Content Bottom First\";s:21:\"content_bottom_second\";s:21:\"Content Bottom Second\";s:20:\"content_bottom_third\";s:20:\"Content Bottom Third\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:15:\"branding_second\";s:15:\"Branding Second\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:6:\"header\";s:6:\"Header\";s:7:\"content\";s:7:\"Content\";s:6:\"footer\";s:6:\"Footer\";s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:7:\"preface\";s:7:\"Preface\";s:10:\"postscript\";s:10:\"Postscript\";}s:3:\"css\";a:2:{s:16:\"zufolo-reset.css\";a:3:{s:4:\"name\";s:12:\"Reset styles\";s:11:\"description\";s:36:\"This file default CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"11\";}}s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"12\";}}}s:8:\"settings\";a:310:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"16\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"16\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"16\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"16\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"16\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"16\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"16\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"16\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"8\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:1:\"5\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:51:\"alpha_region_branding_second_equal_height_container\";s:0:\"\";s:49:\"alpha_region_branding_second_equal_height_element\";s:0:\"\";s:34:\"alpha_region_branding_second_force\";s:1:\"1\";s:33:\"alpha_region_branding_second_zone\";s:8:\"branding\";s:35:\"alpha_region_branding_second_prefix\";s:0:\"\";s:36:\"alpha_region_branding_second_columns\";s:2:\"11\";s:35:\"alpha_region_branding_second_suffix\";s:0:\"\";s:35:\"alpha_region_branding_second_weight\";s:1:\"1\";s:32:\"alpha_region_branding_second_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"16\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"8\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"8\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"5\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"6\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"5\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"8\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"4\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"4\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:1:\"8\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:1:\"8\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:3:\"1.x\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:6:\"zufolo\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/appearance/settings\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:6:\"Zufolo\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:520;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"520\";s:4:\"plid\";s:1:\"7\";s:9:\"link_path\";s:24:\"admin/appearance/install\";s:11:\"router_path\";s:24:\"admin/appearance/install\";s:10:\"link_title\";s:17:\"Install new theme\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:3:\"520\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"update_manager_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:5:\"theme\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:16:\"admin/appearance\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:17:\"Install new theme\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:522;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"522\";s:4:\"plid\";s:1:\"7\";s:9:\"link_path\";s:23:\"admin/appearance/update\";s:11:\"router_path\";s:23:\"admin/appearance/update\";s:10:\"link_title\";s:6:\"Update\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:3:\"522\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"update_manager_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:60:\"a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:5:\"theme\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:16:\"admin/appearance\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:6:\"Update\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:12:{i:35;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"35\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:20:\"admin/config/content\";s:11:\"router_path\";s:20:\"admin/config/content\";s:10:\"link_title\";s:17:\"Content authoring\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/config/content\";s:5:\"title\";s:17:\"Content authoring\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"Settings related to formatting and authoring content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:8:{i:122;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"122\";s:4:\"plid\";s:2:\"35\";s:9:\"link_path\";s:28:\"admin/config/content/formats\";s:11:\"router_path\";s:28:\"admin/config/content/formats\";s:10:\"link_title\";s:12:\"Text formats\";s:7:\"options\";s:178:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:127:\"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:3:\"122\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer filters\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"filter_admin_overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/content/formats\";s:5:\"title\";s:12:\"Text formats\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:127:\"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:127;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"127\";s:4:\"plid\";s:3:\"122\";s:9:\"link_path\";s:30:\"admin/config/content/formats/%\";s:11:\"router_path\";s:30:\"admin/config/content/formats/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:3:\"122\";s:2:\"p5\";s:3:\"127\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:4;s:18:\"filter_format_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer filters\";}\";s:13:\"page_callback\";s:24:\"filter_admin_format_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/config/content/formats/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:25:\"filter_admin_format_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:163;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"163\";s:4:\"plid\";s:3:\"127\";s:9:\"link_path\";s:38:\"admin/config/content/formats/%/disable\";s:11:\"router_path\";s:38:\"admin/config/content/formats/%/disable\";s:10:\"link_title\";s:19:\"Disable text format\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:3:\"122\";s:2:\"p5\";s:3:\"127\";s:2:\"p6\";s:3:\"163\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:4;s:18:\"filter_format_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"_filter_disable_format_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:20:\"filter_admin_disable\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/config/content/formats/%/disable\";s:5:\"title\";s:19:\"Disable text format\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:130;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"130\";s:4:\"plid\";s:3:\"122\";s:9:\"link_path\";s:32:\"admin/config/content/formats/add\";s:11:\"router_path\";s:32:\"admin/config/content/formats/add\";s:10:\"link_title\";s:15:\"Add text format\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:3:\"122\";s:2:\"p5\";s:3:\"130\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer filters\";}\";s:13:\"page_callback\";s:24:\"filter_admin_format_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/config/content/formats\";s:8:\"tab_root\";s:28:\"admin/config/content/formats\";s:5:\"title\";s:15:\"Add text format\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:139;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"139\";s:4:\"plid\";s:3:\"122\";s:9:\"link_path\";s:33:\"admin/config/content/formats/list\";s:11:\"router_path\";s:33:\"admin/config/content/formats/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:3:\"122\";s:2:\"p5\";s:3:\"139\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer filters\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"filter_admin_overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/config/content/formats\";s:8:\"tab_root\";s:28:\"admin/config/content/formats\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:315;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"315\";s:4:\"plid\";s:2:\"35\";s:9:\"link_path\";s:28:\"admin/config/content/webform\";s:11:\"router_path\";s:28:\"admin/config/content/webform\";s:10:\"link_title\";s:16:\"Webform settings\";s:7:\"options\";s:96:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Global configuration of webform functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:3:\"315\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"webform_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/content/webform\";s:5:\"title\";s:16:\"Webform settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:46:\"Global configuration of webform functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:409;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"409\";s:4:\"plid\";s:2:\"35\";s:9:\"link_path\";s:28:\"admin/config/content/wysiwyg\";s:11:\"router_path\";s:28:\"admin/config/content/wysiwyg\";s:10:\"link_title\";s:16:\"Wysiwyg profiles\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Configure client-side editors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:3:\"409\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer filters\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"wysiwyg_profile_overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/content/wysiwyg\";s:5:\"title\";s:16:\"Wysiwyg profiles\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Configure client-side editors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:412;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"412\";s:4:\"plid\";s:3:\"409\";s:9:\"link_path\";s:43:\"admin/config/content/wysiwyg/profile/%/edit\";s:11:\"router_path\";s:43:\"admin/config/content/wysiwyg/profile/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:3:\"409\";s:2:\"p5\";s:3:\"412\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:47:\"a:1:{i:5;s:29:\"wysiwyg_ui_profile_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer filters\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:20:\"wysiwyg_profile_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/config/content/wysiwyg/profile/%\";s:8:\"tab_root\";s:38:\"admin/config/content/wysiwyg/profile/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:413;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"413\";s:4:\"plid\";s:3:\"409\";s:9:\"link_path\";s:45:\"admin/config/content/wysiwyg/profile/%/delete\";s:11:\"router_path\";s:45:\"admin/config/content/wysiwyg/profile/%/delete\";s:10:\"link_title\";s:6:\"Remove\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:3:\"409\";s:2:\"p5\";s:3:\"413\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:47:\"a:1:{i:5;s:29:\"wysiwyg_ui_profile_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer filters\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:2:{i:0;s:30:\"wysiwyg_profile_delete_confirm\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/config/content/wysiwyg/profile/%\";s:8:\"tab_root\";s:38:\"admin/config/content/wysiwyg/profile/%\";s:5:\"title\";s:6:\"Remove\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8013;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8013\";s:4:\"plid\";s:3:\"409\";s:9:\"link_path\";s:33:\"admin/config/content/wysiwyg/list\";s:11:\"router_path\";s:33:\"admin/config/content/wysiwyg/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:3:\"409\";s:2:\"p5\";s:4:\"8013\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer filters\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"wysiwyg_profile_overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/config/content/wysiwyg\";s:8:\"tab_root\";s:28:\"admin/config/content/wysiwyg\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8014;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8014\";s:4:\"plid\";s:3:\"409\";s:9:\"link_path\";s:38:\"admin/config/content/wysiwyg/profile/%\";s:11:\"router_path\";s:38:\"admin/config/content/wysiwyg/profile/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:3:\"409\";s:2:\"p5\";s:4:\"8014\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:47:\"a:1:{i:5;s:29:\"wysiwyg_ui_profile_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer filters\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:20:\"wysiwyg_profile_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/config/content/wysiwyg/profile/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:27:\"wysiwyg_admin_profile_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:8015;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8015\";s:4:\"plid\";s:4:\"8014\";s:9:\"link_path\";s:49:\"admin/config/content/wysiwyg/profile/%/break-lock\";s:11:\"router_path\";s:49:\"admin/config/content/wysiwyg/profile/%/break-lock\";s:10:\"link_title\";s:10:\"Break lock\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:3:\"409\";s:2:\"p5\";s:4:\"8014\";s:2:\"p6\";s:4:\"8015\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:47:\"a:1:{i:5;s:29:\"wysiwyg_ui_profile_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer filters\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:60:\"a:2:{i:0;s:34:\"wysiwyg_profile_break_lock_confirm\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:49:\"admin/config/content/wysiwyg/profile/%/break-lock\";s:5:\"title\";s:10:\"Break lock\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:415;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"415\";s:4:\"plid\";s:2:\"35\";s:9:\"link_path\";s:29:\"admin/config/content/ckeditor\";s:11:\"router_path\";s:29:\"admin/config/content/ckeditor\";s:10:\"link_title\";s:8:\"CKEditor\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure the rich text editor.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:3:\"415\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer ckeditor\";}\";s:13:\"page_callback\";s:19:\"ckeditor_admin_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/config/content/ckeditor\";s:5:\"title\";s:8:\"CKEditor\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:31:\"Configure the rich text editor.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:653;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"653\";s:4:\"plid\";s:2:\"35\";s:9:\"link_path\";s:25:\"admin/config/content/skin\";s:11:\"router_path\";s:25:\"admin/config/content/skin\";s:10:\"link_title\";s:13:\"Skin settings\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Settings for the Skin module.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:3:\"653\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer skin paths\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"skin_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/config/content/skin\";s:5:\"title\";s:13:\"Skin settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Settings for the Skin module.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1439;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1439\";s:4:\"plid\";s:2:\"35\";s:9:\"link_path\";s:31:\"admin/config/content/cpd_points\";s:11:\"router_path\";s:31:\"admin/config/content/cpd_points\";s:10:\"link_title\";s:10:\"CPD Points\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:4:\"1439\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer cpd points\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"cpd_points_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/content/cpd_points\";s:5:\"title\";s:10:\"CPD Points\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5006;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5006\";s:4:\"plid\";s:2:\"35\";s:9:\"link_path\";s:29:\"admin/config/content/honeypot\";s:11:\"router_path\";s:29:\"admin/config/content/honeypot\";s:10:\"link_title\";s:22:\"Honeypot configuration\";s:7:\"options\";s:130:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:80:\"Configure Honeypot spam prevention and the forms on which Honeypot will be used.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:4:\"5006\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer honeypot\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"honeypot_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/config/content/honeypot\";s:5:\"title\";s:22:\"Honeypot configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:80:\"Configure Honeypot spam prevention and the forms on which Honeypot will be used.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10049;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10049\";s:4:\"plid\";s:2:\"35\";s:9:\"link_path\";s:32:\"admin/config/content/linkchecker\";s:11:\"router_path\";s:32:\"admin/config/content/linkchecker\";s:10:\"link_title\";s:12:\"Link checker\";s:7:\"options\";s:189:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:138:\"Configure the content types that should be checked for broken links and how the hypertext links will be checked and reported and repaired.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:5:\"10049\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer linkchecker\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:1:{i:0;s:31:\"linkchecker_admin_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/config/content/linkchecker\";s:5:\"title\";s:12:\"Link checker\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:138:\"Configure the content types that should be checked for broken links and how the hypertext links will be checked and reported and repaired.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:39;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"39\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:24:\"admin/config/development\";s:11:\"router_path\";s:24:\"admin/config/development\";s:10:\"link_title\";s:11:\"Development\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/development\";s:5:\"title\";s:11:\"Development\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Development tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:5:{i:110;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"110\";s:4:\"plid\";s:2:\"39\";s:9:\"link_path\";s:32:\"admin/config/development/logging\";s:11:\"router_path\";s:32:\"admin/config/development/logging\";s:10:\"link_title\";s:18:\"Logging and errors\";s:7:\"options\";s:205:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:154:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:3:\"110\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"system_logging_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/config/development/logging\";s:5:\"title\";s:18:\"Logging and errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:154:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:111;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"111\";s:4:\"plid\";s:2:\"39\";s:9:\"link_path\";s:36:\"admin/config/development/maintenance\";s:11:\"router_path\";s:36:\"admin/config/development/maintenance\";s:10:\"link_title\";s:16:\"Maintenance mode\";s:7:\"options\";s:112:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:62:\"Take the site offline for maintenance or bring it back online.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:3:\"111\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"system_site_maintenance_mode\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/development/maintenance\";s:5:\"title\";s:16:\"Maintenance mode\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:62:\"Take the site offline for maintenance or bring it back online.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:112;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"112\";s:4:\"plid\";s:2:\"39\";s:9:\"link_path\";s:36:\"admin/config/development/performance\";s:11:\"router_path\";s:36:\"admin/config/development/performance\";s:10:\"link_title\";s:11:\"Performance\";s:7:\"options\";s:152:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:3:\"112\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"system_performance_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/development/performance\";s:5:\"title\";s:11:\"Performance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:745;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"745\";s:4:\"plid\";s:2:\"39\";s:9:\"link_path\";s:34:\"admin/config/development/strongarm\";s:11:\"router_path\";s:34:\"admin/config/development/strongarm\";s:10:\"link_title\";s:9:\"Strongarm\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Manage Drupal variable settings that have been strongarmed.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:3:\"745\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"strongarm_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"admin/config/development/strongarm\";s:5:\"title\";s:9:\"Strongarm\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:59:\"Manage Drupal variable settings that have been strongarmed.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4680;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4680\";s:4:\"plid\";s:2:\"39\";s:9:\"link_path\";s:38:\"admin/config/development/jquery_update\";s:11:\"router_path\";s:38:\"admin/config/development/jquery_update\";s:10:\"link_title\";s:13:\"jQuery update\";s:7:\"options\";s:133:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:83:\"Configure settings related to the jQuery upgrade, the library path and compression.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:4:\"4680\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"jquery_update_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/config/development/jquery_update\";s:5:\"title\";s:13:\"jQuery update\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:83:\"Configure settings related to the jQuery upgrade, the library path and compression.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:46;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"46\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:18:\"admin/config/media\";s:11:\"router_path\";s:18:\"admin/config/media\";s:10:\"link_title\";s:5:\"Media\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/config/media\";s:5:\"title\";s:5:\"Media\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:12:\"Media tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:9:{i:100;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"100\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:30:\"admin/config/media/file-system\";s:11:\"router_path\";s:30:\"admin/config/media/file-system\";s:10:\"link_title\";s:11:\"File system\";s:7:\"options\";s:118:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"100\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"system_file_system_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/config/media/file-system\";s:5:\"title\";s:11:\"File system\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:104;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"104\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:31:\"admin/config/media/image-styles\";s:11:\"router_path\";s:31:\"admin/config/media/image-styles\";s:10:\"link_title\";s:12:\"Image styles\";s:7:\"options\";s:128:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"104\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer image styles\";}\";s:13:\"page_callback\";s:16:\"image_style_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/media/image-styles\";s:5:\"title\";s:12:\"Image styles\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:5:{i:128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"128\";s:4:\"plid\";s:3:\"104\";s:9:\"link_path\";s:35:\"admin/config/media/image-styles/add\";s:11:\"router_path\";s:35:\"admin/config/media/image-styles/add\";s:10:\"link_title\";s:9:\"Add style\";s:7:\"options\";s:72:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Add a new image style.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"104\";s:2:\"p5\";s:3:\"128\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer image styles\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"image_style_add_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/media/image-styles\";s:8:\"tab_root\";s:31:\"admin/config/media/image-styles\";s:5:\"title\";s:9:\"Add style\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:22:\"Add a new image style.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:140;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"140\";s:4:\"plid\";s:3:\"104\";s:9:\"link_path\";s:36:\"admin/config/media/image-styles/list\";s:11:\"router_path\";s:36:\"admin/config/media/image-styles/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"List the current image styles on the site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"104\";s:2:\"p5\";s:3:\"140\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer image styles\";}\";s:13:\"page_callback\";s:16:\"image_style_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/media/image-styles\";s:8:\"tab_root\";s:31:\"admin/config/media/image-styles\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:42:\"List the current image styles on the site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:168;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"168\";s:4:\"plid\";s:3:\"104\";s:9:\"link_path\";s:38:\"admin/config/media/image-styles/edit/%\";s:11:\"router_path\";s:38:\"admin/config/media/image-styles/edit/%\";s:10:\"link_title\";s:10:\"Edit style\";s:7:\"options\";s:75:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Configure an image style.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"104\";s:2:\"p5\";s:3:\"168\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:5;s:16:\"image_style_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer image styles\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:2:{i:0;s:16:\"image_style_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/config/media/image-styles/edit/%\";s:5:\"title\";s:10:\"Edit style\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:25:\"Configure an image style.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:180;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"180\";s:4:\"plid\";s:3:\"168\";s:9:\"link_path\";s:44:\"admin/config/media/image-styles/edit/%/add/%\";s:11:\"router_path\";s:44:\"admin/config/media/image-styles/edit/%/add/%\";s:10:\"link_title\";s:16:\"Add image effect\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Add a new effect to a style.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"104\";s:2:\"p5\";s:3:\"168\";s:2:\"p6\";s:3:\"180\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:114:\"a:2:{i:5;a:1:{s:16:\"image_style_load\";a:1:{i:0;i:5;}}i:7;a:1:{s:28:\"image_effect_definition_load\";a:1:{i:0;i:5;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer image styles\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:17:\"image_effect_form\";i:1;i:5;i:2;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:44:\"admin/config/media/image-styles/edit/%/add/%\";s:5:\"title\";s:16:\"Add image effect\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:28:\"Add a new effect to a style.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:181;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"181\";s:4:\"plid\";s:3:\"168\";s:9:\"link_path\";s:48:\"admin/config/media/image-styles/edit/%/effects/%\";s:11:\"router_path\";s:48:\"admin/config/media/image-styles/edit/%/effects/%\";s:10:\"link_title\";s:17:\"Edit image effect\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Edit an existing effect within a style.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"104\";s:2:\"p5\";s:3:\"168\";s:2:\"p6\";s:3:\"181\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:127:\"a:2:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}i:7;a:1:{s:17:\"image_effect_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer image styles\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:17:\"image_effect_form\";i:1;i:5;i:2;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:48:\"admin/config/media/image-styles/edit/%/effects/%\";s:5:\"title\";s:17:\"Edit image effect\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Edit an existing effect within a style.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:182;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"182\";s:4:\"plid\";s:3:\"181\";s:9:\"link_path\";s:55:\"admin/config/media/image-styles/edit/%/effects/%/delete\";s:11:\"router_path\";s:55:\"admin/config/media/image-styles/edit/%/effects/%/delete\";s:10:\"link_title\";s:19:\"Delete image effect\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Delete an existing effect from a style.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"104\";s:2:\"p5\";s:3:\"168\";s:2:\"p6\";s:3:\"181\";s:2:\"p7\";s:3:\"182\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:127:\"a:2:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}i:7;a:1:{s:17:\"image_effect_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer image styles\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:3:{i:0;s:24:\"image_effect_delete_form\";i:1;i:5;i:2;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:55:\"admin/config/media/image-styles/edit/%/effects/%/delete\";s:5:\"title\";s:19:\"Delete image effect\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Delete an existing effect from a style.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:171;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"171\";s:4:\"plid\";s:3:\"104\";s:9:\"link_path\";s:40:\"admin/config/media/image-styles/delete/%\";s:11:\"router_path\";s:40:\"admin/config/media/image-styles/delete/%\";s:10:\"link_title\";s:12:\"Delete style\";s:7:\"options\";s:72:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Delete an image style.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"104\";s:2:\"p5\";s:3:\"171\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:64:\"a:1:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;N;i:1;s:1:\"1\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer image styles\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:2:{i:0;s:23:\"image_style_delete_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:40:\"admin/config/media/image-styles/delete/%\";s:5:\"title\";s:12:\"Delete style\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:22:\"Delete an image style.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:172;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"172\";s:4:\"plid\";s:3:\"104\";s:9:\"link_path\";s:40:\"admin/config/media/image-styles/revert/%\";s:11:\"router_path\";s:40:\"admin/config/media/image-styles/revert/%\";s:10:\"link_title\";s:12:\"Revert style\";s:7:\"options\";s:72:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Revert an image style.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"104\";s:2:\"p5\";s:3:\"172\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:64:\"a:1:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;N;i:1;s:1:\"2\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer image styles\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:2:{i:0;s:23:\"image_style_revert_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:40:\"admin/config/media/image-styles/revert/%\";s:5:\"title\";s:12:\"Revert style\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:22:\"Revert an image style.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:105;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"105\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:32:\"admin/config/media/image-toolkit\";s:11:\"router_path\";s:32:\"admin/config/media/image-toolkit\";s:10:\"link_title\";s:13:\"Image toolkit\";s:7:\"options\";s:124:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"105\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:1:{i:0;s:29:\"system_image_toolkit_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/config/media/image-toolkit\";s:5:\"title\";s:13:\"Image toolkit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:408;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"408\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:23:\"admin/config/media/imce\";s:11:\"router_path\";s:23:\"admin/config/media/imce\";s:10:\"link_title\";s:4:\"IMCE\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Control how your image/file browser works.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"408\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer imce\";}\";s:13:\"page_callback\";s:10:\"imce_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/config/media/imce\";s:5:\"title\";s:4:\"IMCE\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Control how your image/file browser works.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:410;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"410\";s:4:\"plid\";s:3:\"408\";s:9:\"link_path\";s:31:\"admin/config/media/imce/profile\";s:11:\"router_path\";s:31:\"admin/config/media/imce/profile\";s:10:\"link_title\";s:15:\"Add new profile\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"408\";s:2:\"p5\";s:3:\"410\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer imce\";}\";s:13:\"page_callback\";s:23:\"imce_profile_operations\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/media/imce/profile\";s:5:\"title\";s:15:\"Add new profile\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:512;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"512\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:27:\"admin/config/media/colorbox\";s:11:\"router_path\";s:27:\"admin/config/media/colorbox\";s:10:\"link_title\";s:8:\"Colorbox\";s:7:\"options\";s:75:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Adjust Colorbox settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"512\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"colorbox_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/media/colorbox\";s:5:\"title\";s:8:\"Colorbox\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:25:\"Adjust Colorbox settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:821;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"821\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:26:\"admin/config/media/browser\";s:11:\"router_path\";s:26:\"admin/config/media/browser\";s:10:\"link_title\";s:22:\"Media browser settings\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"Configure the behavior and display of the media browser.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"821\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer media browser\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:1:{i:0;s:26:\"media_admin_config_browser\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/config/media/browser\";s:5:\"title\";s:22:\"Media browser settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:56:\"Configure the behavior and display of the media browser.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5256;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5256\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:28:\"admin/config/media/filedepot\";s:11:\"router_path\";s:28:\"admin/config/media/filedepot\";s:10:\"link_title\";s:18:\"Filedepot Settings\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administrate Filedepot Configuration Settings\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:4:\"5256\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer filedepot\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"filedepot_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/media/filedepot\";s:5:\"title\";s:18:\"Filedepot Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administrate Filedepot Configuration Settings\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7700;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7700\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:32:\"admin/config/media/file-settings\";s:11:\"router_path\";s:32:\"admin/config/media/file-settings\";s:10:\"link_title\";s:13:\"File settings\";s:7:\"options\";s:143:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:93:\"Configure allowed file extensions, default alt and title sources, and the file upload wizard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:4:\"7700\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"file_entity_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/config/media/file-settings\";s:5:\"title\";s:13:\"File settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:93:\"Configure allowed file extensions, default alt and title sources, and the file upload wizard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14927;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14927\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:31:\"admin/config/media/pdf-security\";s:11:\"router_path\";s:31:\"admin/config/media/pdf-security\";s:10:\"link_title\";s:12:\"PDF Security\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Configure security of PDF file downloads.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:5:\"14927\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer pdfsecurity\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"pdfsecurity_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/media/pdf-security\";s:5:\"title\";s:12:\"PDF Security\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:41:\"Configure security of PDF file downloads.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:48;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"48\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/people\";s:11:\"router_path\";s:19:\"admin/config/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Configure user accounts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:7:{i:89;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"89\";s:4:\"plid\";s:2:\"48\";s:9:\"link_path\";s:28:\"admin/config/people/accounts\";s:11:\"router_path\";s:28:\"admin/config/people/accounts\";s:10:\"link_title\";s:16:\"Account settings\";s:7:\"options\";s:160:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:109:\"Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"user_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:16:\"Account settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:109:\"Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:7:{i:142;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"142\";s:4:\"plid\";s:2:\"89\";s:9:\"link_path\";s:37:\"admin/config/people/accounts/settings\";s:11:\"router_path\";s:37:\"admin/config/people/accounts/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:3:\"142\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"user_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/config/people/accounts\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:882;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"882\";s:4:\"plid\";s:2:\"89\";s:9:\"link_path\";s:43:\"admin/config/people/accounts/fields/%/clone\";s:11:\"router_path\";s:43:\"admin/config/people/accounts/fields/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:3:\"882\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/people/accounts/fields/%\";s:8:\"tab_root\";s:37:\"admin/config/people/accounts/fields/%\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2461;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2461\";s:4:\"plid\";s:2:\"89\";s:9:\"link_path\";s:48:\"admin/config/people/accounts/fields/%/validation\";s:11:\"router_path\";s:48:\"admin/config/people/accounts/fields/%/validation\";s:10:\"link_title\";s:10:\"Validation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:4:\"2461\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:37:\"field_validation_ui_callback_dispatch\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/people/accounts/fields/%\";s:8:\"tab_root\";s:37:\"admin/config/people/accounts/fields/%\";s:5:\"title\";s:10:\"Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4089;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4089\";s:4:\"plid\";s:2:\"89\";s:9:\"link_path\";s:34:\"admin/config/people/accounts/tools\";s:11:\"router_path\";s:34:\"admin/config/people/accounts/tools\";s:10:\"link_title\";s:5:\"Tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:4:\"4089\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/config/people/accounts\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:5:\"Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:4093;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4093\";s:4:\"plid\";s:4:\"4089\";s:9:\"link_path\";s:45:\"admin/config/people/accounts/tools/clone-from\";s:11:\"router_path\";s:45:\"admin/config/people/accounts/tools/clone-from\";s:10:\"link_title\";s:29:\"Clone fields from this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:4:\"4089\";s:2:\"p6\";s:4:\"4093\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:34:\"admin/config/people/accounts/tools\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:29:\"Clone fields from this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4096;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4096\";s:4:\"plid\";s:4:\"4089\";s:9:\"link_path\";s:43:\"admin/config/people/accounts/tools/clone-to\";s:11:\"router_path\";s:43:\"admin/config/people/accounts/tools/clone-to\";s:10:\"link_title\";s:27:\"Clone fields to this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:4:\"4089\";s:2:\"p6\";s:4:\"4096\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:87:\"a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:34:\"admin/config/people/accounts/tools\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:27:\"Clone fields to this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4099;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4099\";s:4:\"plid\";s:4:\"4089\";s:9:\"link_path\";s:41:\"admin/config/people/accounts/tools/export\";s:11:\"router_path\";s:41:\"admin/config/people/accounts/tools/export\";s:10:\"link_title\";s:13:\"Export fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:4:\"4089\";s:2:\"p6\";s:4:\"4099\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:78:\"a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:34:\"admin/config/people/accounts/tools\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:13:\"Export fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4102;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4102\";s:4:\"plid\";s:4:\"4089\";s:9:\"link_path\";s:41:\"admin/config/people/accounts/tools/import\";s:11:\"router_path\";s:41:\"admin/config/people/accounts/tools/import\";s:10:\"link_title\";s:13:\"Import fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:4:\"4089\";s:2:\"p6\";s:4:\"4102\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:78:\"a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:34:\"admin/config/people/accounts/tools\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:13:\"Import fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:4124;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4124\";s:4:\"plid\";s:2:\"89\";s:9:\"link_path\";s:44:\"admin/config/people/accounts/fields/%/export\";s:11:\"router_path\";s:44:\"admin/config/people/accounts/fields/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:4:\"4124\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/people/accounts/fields/%\";s:8:\"tab_root\";s:37:\"admin/config/people/accounts/fields/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14792;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14792\";s:4:\"plid\";s:2:\"89\";s:9:\"link_path\";s:36:\"admin/config/people/accounts/display\";s:11:\"router_path\";s:36:\"admin/config/people/accounts/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:5:\"14792\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/config/people/accounts\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:14806;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14806\";s:4:\"plid\";s:5:\"14792\";s:9:\"link_path\";s:44:\"admin/config/people/accounts/display/default\";s:11:\"router_path\";s:44:\"admin/config/people/accounts/display/default\";s:10:\"link_title\";s:7:\"Default\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:5:\"14792\";s:2:\"p6\";s:5:\"14806\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:148:\"a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer users\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/config/people/accounts/display\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14818;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14818\";s:4:\"plid\";s:5:\"14792\";s:9:\"link_path\";s:42:\"admin/config/people/accounts/display/token\";s:11:\"router_path\";s:42:\"admin/config/people/accounts/display/token\";s:10:\"link_title\";s:6:\"Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:5:\"14792\";s:2:\"p6\";s:5:\"14818\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:146:\"a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer users\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:94:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/config/people/accounts/display\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14819;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14819\";s:4:\"plid\";s:5:\"14792\";s:9:\"link_path\";s:41:\"admin/config/people/accounts/display/full\";s:11:\"router_path\";s:41:\"admin/config/people/accounts/display/full\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:5:\"14792\";s:2:\"p6\";s:5:\"14819\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:145:\"a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer users\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:93:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:4:\"full\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/config/people/accounts/display\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14822;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14822\";s:4:\"plid\";s:5:\"14792\";s:9:\"link_path\";s:41:\"admin/config/people/accounts/display/ical\";s:11:\"router_path\";s:41:\"admin/config/people/accounts/display/ical\";s:10:\"link_title\";s:4:\"iCal\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:5:\"14792\";s:2:\"p6\";s:5:\"14822\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:145:\"a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer users\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:93:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:4:\"ical\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/config/people/accounts/display\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:4:\"iCal\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:14795;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14795\";s:4:\"plid\";s:2:\"89\";s:9:\"link_path\";s:35:\"admin/config/people/accounts/fields\";s:11:\"router_path\";s:35:\"admin/config/people/accounts/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:5:\"14795\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:76:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/config/people/accounts\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:14833;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14833\";s:4:\"plid\";s:5:\"14795\";s:9:\"link_path\";s:37:\"admin/config/people/accounts/fields/%\";s:11:\"router_path\";s:37:\"admin/config/people/accounts/fields/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:5:\"14795\";s:2:\"p6\";s:5:\"14833\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/config/people/accounts/fields/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"field_ui_menu_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:14885;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14885\";s:4:\"plid\";s:5:\"14833\";s:9:\"link_path\";s:44:\"admin/config/people/accounts/fields/%/delete\";s:11:\"router_path\";s:44:\"admin/config/people/accounts/fields/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:5:\"14795\";s:2:\"p6\";s:5:\"14833\";s:2:\"p7\";s:5:\"14885\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/people/accounts/fields/%\";s:8:\"tab_root\";s:37:\"admin/config/people/accounts/fields/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14886;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14886\";s:4:\"plid\";s:5:\"14833\";s:9:\"link_path\";s:42:\"admin/config/people/accounts/fields/%/edit\";s:11:\"router_path\";s:42:\"admin/config/people/accounts/fields/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:5:\"14795\";s:2:\"p6\";s:5:\"14833\";s:2:\"p7\";s:5:\"14886\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/people/accounts/fields/%\";s:8:\"tab_root\";s:37:\"admin/config/people/accounts/fields/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14887;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14887\";s:4:\"plid\";s:5:\"14833\";s:9:\"link_path\";s:52:\"admin/config/people/accounts/fields/%/field-settings\";s:11:\"router_path\";s:52:\"admin/config/people/accounts/fields/%/field-settings\";s:10:\"link_title\";s:14:\"Field settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:5:\"14795\";s:2:\"p6\";s:5:\"14833\";s:2:\"p7\";s:5:\"14887\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/people/accounts/fields/%\";s:8:\"tab_root\";s:37:\"admin/config/people/accounts/fields/%\";s:5:\"title\";s:14:\"Field settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14888;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14888\";s:4:\"plid\";s:5:\"14833\";s:9:\"link_path\";s:49:\"admin/config/people/accounts/fields/%/widget-type\";s:11:\"router_path\";s:49:\"admin/config/people/accounts/fields/%/widget-type\";s:10:\"link_title\";s:11:\"Widget type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:5:\"14795\";s:2:\"p6\";s:5:\"14833\";s:2:\"p7\";s:5:\"14888\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/people/accounts/fields/%\";s:8:\"tab_root\";s:37:\"admin/config/people/accounts/fields/%\";s:5:\"title\";s:11:\"Widget type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}}}i:103;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"103\";s:4:\"plid\";s:2:\"48\";s:9:\"link_path\";s:31:\"admin/config/people/ip-blocking\";s:11:\"router_path\";s:31:\"admin/config/people/ip-blocking\";s:10:\"link_title\";s:19:\"IP address blocking\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Manage blocked IP addresses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:3:\"103\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"block IP addresses\";}\";s:13:\"page_callback\";s:18:\"system_ip_blocking\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/people/ip-blocking\";s:5:\"title\";s:19:\"IP address blocking\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:28:\"Manage blocked IP addresses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:158;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"158\";s:4:\"plid\";s:3:\"103\";s:9:\"link_path\";s:40:\"admin/config/people/ip-blocking/delete/%\";s:11:\"router_path\";s:40:\"admin/config/people/ip-blocking/delete/%\";s:10:\"link_title\";s:17:\"Delete IP address\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:3:\"103\";s:2:\"p5\";s:3:\"158\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:33:\"a:1:{i:5;s:15:\"blocked_ip_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"block IP addresses\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"system_ip_blocking_delete\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:40:\"admin/config/people/ip-blocking/delete/%\";s:5:\"title\";s:17:\"Delete IP address\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:1120;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1120\";s:4:\"plid\";s:2:\"48\";s:9:\"link_path\";s:26:\"admin/config/people/signup\";s:11:\"router_path\";s:26:\"admin/config/people/signup\";s:10:\"link_title\";s:6:\"Signup\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure settings for signups.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:4:\"1120\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer all signups\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"signup_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/config/people/signup\";s:5:\"title\";s:6:\"Signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:31:\"Configure settings for signups.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2229;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2229\";s:4:\"plid\";s:2:\"48\";s:9:\"link_path\";s:26:\"admin/config/people/invite\";s:11:\"router_path\";s:26:\"admin/config/people/invite\";s:10:\"link_title\";s:6:\"Invite\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Modify invitation settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:4:\"2229\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer invitations\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"invite_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/config/people/invite\";s:5:\"title\";s:6:\"Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:27:\"Modify invitation settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:8601;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8601\";s:4:\"plid\";s:4:\"2229\";s:9:\"link_path\";s:33:\"admin/config/people/invite/common\";s:11:\"router_path\";s:33:\"admin/config/people/invite/common\";s:10:\"link_title\";s:6:\"Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:4:\"2229\";s:2:\"p5\";s:4:\"8601\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer invitations\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"invite_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:26:\"admin/config/people/invite\";s:8:\"tab_root\";s:26:\"admin/config/people/invite\";s:5:\"title\";s:6:\"Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8602;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8602\";s:4:\"plid\";s:4:\"2229\";s:9:\"link_path\";s:34:\"admin/config/people/invite/migrate\";s:11:\"router_path\";s:34:\"admin/config/people/invite/migrate\";s:10:\"link_title\";s:7:\"Migrate\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Migrate version 2.x invites.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:4:\"2229\";s:2:\"p5\";s:4:\"8602\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer invitations\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"invite_migrate_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:26:\"admin/config/people/invite\";s:8:\"tab_root\";s:26:\"admin/config/people/invite\";s:5:\"title\";s:7:\"Migrate\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:28:\"Migrate version 2.x invites.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:4676;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4676\";s:4:\"plid\";s:2:\"48\";s:9:\"link_path\";s:34:\"admin/config/people/apply_for_role\";s:11:\"router_path\";s:34:\"admin/config/people/apply_for_role\";s:10:\"link_title\";s:29:\"Apply for role administration\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Administer which roles users can apply for.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:4:\"4676\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:43:\"a:1:{i:0;s:25:\"administer apply for role\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"apply_for_role_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"admin/config/people/apply_for_role\";s:5:\"title\";s:29:\"Apply for role administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Administer which roles users can apply for.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7374;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7374\";s:4:\"plid\";s:2:\"48\";s:9:\"link_path\";s:40:\"admin/config/people/user-register-notify\";s:11:\"router_path\";s:40:\"admin/config/people/user-register-notify\";s:10:\"link_title\";s:30:\"User registration notification\";s:7:\"options\";s:102:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:52:\"Configure the User Registration Notification module.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:4:\"7374\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:1:{i:0;s:40:\"user_register_notify_admin_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:40:\"admin/config/people/user-register-notify\";s:5:\"title\";s:30:\"User registration notification\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:52:\"Configure the User Registration Notification module.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7530;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7530\";s:4:\"plid\";s:2:\"48\";s:9:\"link_path\";s:27:\"admin/config/people/captcha\";s:11:\"router_path\";s:27:\"admin/config/people/captcha\";s:10:\"link_title\";s:7:\"CAPTCHA\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Administer how and where CAPTCHAs are used.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:4:\"7530\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"administer CAPTCHA settings\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"captcha_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/people/captcha\";s:5:\"title\";s:7:\"CAPTCHA\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Administer how and where CAPTCHAs are used.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:7531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7531\";s:4:\"plid\";s:4:\"7530\";s:9:\"link_path\";s:35:\"admin/config/people/captcha/captcha\";s:11:\"router_path\";s:35:\"admin/config/people/captcha/captcha\";s:10:\"link_title\";s:7:\"CAPTCHA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:4:\"7530\";s:2:\"p5\";s:4:\"7531\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"administer CAPTCHA settings\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"captcha_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/config/people/captcha\";s:8:\"tab_root\";s:27:\"admin/config/people/captcha\";s:5:\"title\";s:7:\"CAPTCHA\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:7533;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7533\";s:4:\"plid\";s:4:\"7531\";s:9:\"link_path\";s:44:\"admin/config/people/captcha/captcha/examples\";s:11:\"router_path\";s:44:\"admin/config/people/captcha/captcha/examples\";s:10:\"link_title\";s:8:\"Examples\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"An overview of the available challenge types with examples.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:4:\"7530\";s:2:\"p5\";s:4:\"7531\";s:2:\"p6\";s:4:\"7533\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"administer CAPTCHA settings\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:3:{i:0;s:16:\"captcha_examples\";i:1;i:6;i:2;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/config/people/captcha/captcha\";s:8:\"tab_root\";s:27:\"admin/config/people/captcha\";s:5:\"title\";s:8:\"Examples\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:59:\"An overview of the available challenge types with examples.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7534;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7534\";s:4:\"plid\";s:4:\"7531\";s:9:\"link_path\";s:44:\"admin/config/people/captcha/captcha/settings\";s:11:\"router_path\";s:44:\"admin/config/people/captcha/captcha/settings\";s:10:\"link_title\";s:16:\"General settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:4:\"7530\";s:2:\"p5\";s:4:\"7531\";s:2:\"p6\";s:4:\"7534\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"administer CAPTCHA settings\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"captcha_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/config/people/captcha/captcha\";s:8:\"tab_root\";s:27:\"admin/config/people/captcha\";s:5:\"title\";s:16:\"General settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:7532;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7532\";s:4:\"plid\";s:4:\"7530\";s:9:\"link_path\";s:37:\"admin/config/people/captcha/recaptcha\";s:11:\"router_path\";s:37:\"admin/config/people/captcha/recaptcha\";s:10:\"link_title\";s:9:\"reCAPTCHA\";s:7:\"options\";s:105:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:55:\"Administer the Google No CAPTCHA reCAPTCHA web service.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:4:\"7530\";s:2:\"p5\";s:4:\"7532\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer recaptcha\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"recaptcha_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/config/people/captcha\";s:8:\"tab_root\";s:27:\"admin/config/people/captcha\";s:5:\"title\";s:9:\"reCAPTCHA\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:55:\"Administer the Google No CAPTCHA reCAPTCHA web service.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:51;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"51\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/regional\";s:11:\"router_path\";s:21:\"admin/config/regional\";s:10:\"link_title\";s:21:\"Regional and language\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/regional\";s:5:\"title\";s:21:\"Regional and language\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Regional settings, localization and translation.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:98;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"98\";s:4:\"plid\";s:2:\"51\";s:9:\"link_path\";s:31:\"admin/config/regional/date-time\";s:11:\"router_path\";s:31:\"admin/config/regional/date-time\";s:10:\"link_title\";s:13:\"Date and time\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Configure display formats for date and time.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:2:\"98\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"system_date_time_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/regional/date-time\";s:5:\"title\";s:13:\"Date and time\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:44:\"Configure display formats for date and time.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:136;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"136\";s:4:\"plid\";s:2:\"98\";s:9:\"link_path\";s:39:\"admin/config/regional/date-time/formats\";s:11:\"router_path\";s:39:\"admin/config/regional/date-time/formats\";s:10:\"link_title\";s:7:\"Formats\";s:7:\"options\";s:101:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Configure display format strings for date and time.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:2:\"98\";s:2:\"p5\";s:3:\"136\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:24:\"system_date_time_formats\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/regional/date-time\";s:8:\"tab_root\";s:31:\"admin/config/regional/date-time\";s:5:\"title\";s:7:\"Formats\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:51:\"Configure display format strings for date and time.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:153;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"153\";s:4:\"plid\";s:3:\"136\";s:9:\"link_path\";s:43:\"admin/config/regional/date-time/formats/add\";s:11:\"router_path\";s:43:\"admin/config/regional/date-time/formats/add\";s:10:\"link_title\";s:10:\"Add format\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Allow users to add additional date formats.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:2:\"98\";s:2:\"p5\";s:3:\"136\";s:2:\"p6\";s:3:\"153\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:1:{i:0;s:34:\"system_configure_date_formats_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/config/regional/date-time/formats\";s:8:\"tab_root\";s:31:\"admin/config/regional/date-time\";s:5:\"title\";s:10:\"Add format\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:43:\"Allow users to add additional date formats.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:177;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"177\";s:4:\"plid\";s:3:\"136\";s:9:\"link_path\";s:48:\"admin/config/regional/date-time/formats/%/delete\";s:11:\"router_path\";s:48:\"admin/config/regional/date-time/formats/%/delete\";s:10:\"link_title\";s:18:\"Delete date format\";s:7:\"options\";s:97:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Allow users to delete a configured date format.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:2:\"98\";s:2:\"p5\";s:3:\"136\";s:2:\"p6\";s:3:\"177\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:2:{i:0;s:30:\"system_date_delete_format_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:48:\"admin/config/regional/date-time/formats/%/delete\";s:5:\"title\";s:18:\"Delete date format\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:47:\"Allow users to delete a configured date format.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:179;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"179\";s:4:\"plid\";s:3:\"136\";s:9:\"link_path\";s:46:\"admin/config/regional/date-time/formats/%/edit\";s:11:\"router_path\";s:46:\"admin/config/regional/date-time/formats/%/edit\";s:10:\"link_title\";s:16:\"Edit date format\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Allow users to edit a configured date format.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:2:\"98\";s:2:\"p5\";s:3:\"136\";s:2:\"p6\";s:3:\"179\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:60:\"a:2:{i:0;s:34:\"system_configure_date_formats_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:46:\"admin/config/regional/date-time/formats/%/edit\";s:5:\"title\";s:16:\"Edit date format\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Allow users to edit a configured date format.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:145;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"145\";s:4:\"plid\";s:2:\"98\";s:9:\"link_path\";s:37:\"admin/config/regional/date-time/types\";s:11:\"router_path\";s:37:\"admin/config/regional/date-time/types\";s:10:\"link_title\";s:5:\"Types\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Configure display formats for date and time.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:2:\"98\";s:2:\"p5\";s:3:\"145\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"system_date_time_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/regional/date-time\";s:8:\"tab_root\";s:31:\"admin/config/regional/date-time\";s:5:\"title\";s:5:\"Types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:44:\"Configure display formats for date and time.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:152;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"152\";s:4:\"plid\";s:3:\"145\";s:9:\"link_path\";s:41:\"admin/config/regional/date-time/types/add\";s:11:\"router_path\";s:41:\"admin/config/regional/date-time/types/add\";s:10:\"link_title\";s:13:\"Add date type\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Add new date type.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:2:\"98\";s:2:\"p5\";s:3:\"145\";s:2:\"p6\";s:3:\"152\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"system_add_date_format_type_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/regional/date-time/types\";s:8:\"tab_root\";s:31:\"admin/config/regional/date-time\";s:5:\"title\";s:13:\"Add date type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:18:\"Add new date type.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:178;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"178\";s:4:\"plid\";s:3:\"145\";s:9:\"link_path\";s:46:\"admin/config/regional/date-time/types/%/delete\";s:11:\"router_path\";s:46:\"admin/config/regional/date-time/types/%/delete\";s:10:\"link_title\";s:16:\"Delete date type\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Allow users to delete a configured date type.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:2:\"98\";s:2:\"p5\";s:3:\"145\";s:2:\"p6\";s:3:\"178\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:35:\"system_delete_date_format_type_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:46:\"admin/config/regional/date-time/types/%/delete\";s:5:\"title\";s:16:\"Delete date type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Allow users to delete a configured date type.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5002;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5002\";s:4:\"plid\";s:2:\"98\";s:9:\"link_path\";s:42:\"admin/config/regional/date-time/date-views\";s:11:\"router_path\";s:42:\"admin/config/regional/date-time/date-views\";s:10:\"link_title\";s:10:\"Date views\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure settings for date views.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:2:\"98\";s:2:\"p5\";s:4:\"5002\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"date_views_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/regional/date-time\";s:8:\"tab_root\";s:31:\"admin/config/regional/date-time\";s:5:\"title\";s:10:\"Date views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:34:\"Configure settings for date views.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:116;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"116\";s:4:\"plid\";s:2:\"51\";s:9:\"link_path\";s:30:\"admin/config/regional/settings\";s:11:\"router_path\";s:30:\"admin/config/regional/settings\";s:10:\"link_title\";s:17:\"Regional settings\";s:7:\"options\";s:104:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Settings for the site\'s default time zone and country.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:3:\"116\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"system_regional_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/config/regional/settings\";s:5:\"title\";s:17:\"Regional settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:54:\"Settings for the site\'s default time zone and country.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:53;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"53\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/search\";s:11:\"router_path\";s:19:\"admin/config/search\";s:10:\"link_title\";s:19:\"Search and metadata\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/search\";s:5:\"title\";s:19:\"Search and metadata\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Local site search, metadata and SEO.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:96;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"96\";s:4:\"plid\";s:2:\"53\";s:9:\"link_path\";s:30:\"admin/config/search/clean-urls\";s:11:\"router_path\";s:30:\"admin/config/search/clean-urls\";s:10:\"link_title\";s:10:\"Clean URLs\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Enable or disable clean URLs for your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:2:\"96\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"system_clean_url_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/config/search/clean-urls\";s:5:\"title\";s:10:\"Clean URLs\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Enable or disable clean URLs for your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:200;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"200\";s:4:\"plid\";s:2:\"53\";s:9:\"link_path\";s:28:\"admin/config/search/settings\";s:11:\"router_path\";s:28:\"admin/config/search/settings\";s:10:\"link_title\";s:15:\"Search settings\";s:7:\"options\";s:117:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Configure relevance settings for search and other indexing options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"200\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer search\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"search_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/search/settings\";s:5:\"title\";s:15:\"Search settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:67:\"Configure relevance settings for search and other indexing options.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:205;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"205\";s:4:\"plid\";s:3:\"200\";s:9:\"link_path\";s:36:\"admin/config/search/settings/reindex\";s:11:\"router_path\";s:36:\"admin/config/search/settings/reindex\";s:10:\"link_title\";s:11:\"Clear index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"200\";s:2:\"p5\";s:3:\"205\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer search\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"search_reindex_confirm\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/search/settings/reindex\";s:5:\"title\";s:11:\"Clear index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:202;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"202\";s:4:\"plid\";s:2:\"53\";s:9:\"link_path\";s:24:\"admin/config/search/path\";s:11:\"router_path\";s:24:\"admin/config/search/path\";s:10:\"link_title\";s:11:\"URL aliases\";s:7:\"options\";s:96:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Change your site\'s URL paths by aliasing them.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"202\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer url aliases\";}\";s:13:\"page_callback\";s:19:\"path_admin_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/search/path\";s:5:\"title\";s:11:\"URL aliases\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:46:\"Change your site\'s URL paths by aliasing them.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:8:{i:203;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"203\";s:4:\"plid\";s:3:\"202\";s:9:\"link_path\";s:28:\"admin/config/search/path/add\";s:11:\"router_path\";s:28:\"admin/config/search/path/add\";s:10:\"link_title\";s:9:\"Add alias\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"202\";s:2:\"p5\";s:3:\"203\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer url aliases\";}\";s:13:\"page_callback\";s:15:\"path_admin_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/config/search/path\";s:8:\"tab_root\";s:24:\"admin/config/search/path\";s:5:\"title\";s:9:\"Add alias\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:207;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"207\";s:4:\"plid\";s:3:\"202\";s:9:\"link_path\";s:29:\"admin/config/search/path/list\";s:11:\"router_path\";s:29:\"admin/config/search/path/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"202\";s:2:\"p5\";s:3:\"207\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer url aliases\";}\";s:13:\"page_callback\";s:19:\"path_admin_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/config/search/path\";s:8:\"tab_root\";s:24:\"admin/config/search/path\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:209;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"209\";s:4:\"plid\";s:3:\"202\";s:9:\"link_path\";s:33:\"admin/config/search/path/delete/%\";s:11:\"router_path\";s:33:\"admin/config/search/path/delete/%\";s:10:\"link_title\";s:12:\"Delete alias\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"202\";s:2:\"p5\";s:3:\"209\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:5;s:9:\"path_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer url aliases\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"path_admin_delete_confirm\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:33:\"admin/config/search/path/delete/%\";s:5:\"title\";s:12:\"Delete alias\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:211;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"211\";s:4:\"plid\";s:3:\"202\";s:9:\"link_path\";s:31:\"admin/config/search/path/edit/%\";s:11:\"router_path\";s:31:\"admin/config/search/path/edit/%\";s:10:\"link_title\";s:10:\"Edit alias\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"202\";s:2:\"p5\";s:3:\"211\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:5;s:9:\"path_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer url aliases\";}\";s:13:\"page_callback\";s:15:\"path_admin_edit\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/search/path/edit/%\";s:5:\"title\";s:10:\"Edit alias\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1042;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1042\";s:4:\"plid\";s:3:\"202\";s:9:\"link_path\";s:36:\"admin/config/search/path/update_bulk\";s:11:\"router_path\";s:36:\"admin/config/search/path/update_bulk\";s:10:\"link_title\";s:13:\"Bulk generate\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"202\";s:2:\"p5\";s:4:\"1042\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer url aliases\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"pathauto_bulk_update_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/config/search/path\";s:8:\"tab_root\";s:24:\"admin/config/search/path\";s:5:\"title\";s:13:\"Bulk generate\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1043;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1043\";s:4:\"plid\";s:3:\"202\";s:9:\"link_path\";s:36:\"admin/config/search/path/delete_bulk\";s:11:\"router_path\";s:36:\"admin/config/search/path/delete_bulk\";s:10:\"link_title\";s:14:\"Delete aliases\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"202\";s:2:\"p5\";s:4:\"1043\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer url aliases\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"pathauto_admin_delete\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/config/search/path\";s:8:\"tab_root\";s:24:\"admin/config/search/path\";s:5:\"title\";s:14:\"Delete aliases\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1044;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1044\";s:4:\"plid\";s:3:\"202\";s:9:\"link_path\";s:33:\"admin/config/search/path/patterns\";s:11:\"router_path\";s:33:\"admin/config/search/path/patterns\";s:10:\"link_title\";s:8:\"Patterns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"202\";s:2:\"p5\";s:4:\"1044\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer pathauto\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"pathauto_patterns_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/config/search/path\";s:8:\"tab_root\";s:24:\"admin/config/search/path\";s:5:\"title\";s:8:\"Patterns\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1045;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1045\";s:4:\"plid\";s:3:\"202\";s:9:\"link_path\";s:33:\"admin/config/search/path/settings\";s:11:\"router_path\";s:33:\"admin/config/search/path/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"202\";s:2:\"p5\";s:4:\"1045\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer pathauto\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"pathauto_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/config/search/path\";s:8:\"tab_root\";s:24:\"admin/config/search/path\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:398;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"398\";s:4:\"plid\";s:2:\"53\";s:9:\"link_path\";s:30:\"admin/config/search/xmlsitemap\";s:11:\"router_path\";s:30:\"admin/config/search/xmlsitemap\";s:10:\"link_title\";s:11:\"XML sitemap\";s:7:\"options\";s:142:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Configure your site\'s XML sitemaps to help search engines find and index pages on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"398\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer xmlsitemap\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"xmlsitemap_sitemap_list_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/config/search/xmlsitemap\";s:5:\"title\";s:11:\"XML sitemap\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:92:\"Configure your site\'s XML sitemaps to help search engines find and index pages on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:6:{i:399;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"399\";s:4:\"plid\";s:3:\"398\";s:9:\"link_path\";s:35:\"admin/config/search/xmlsitemap/list\";s:11:\"router_path\";s:35:\"admin/config/search/xmlsitemap/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"398\";s:2:\"p5\";s:3:\"399\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer xmlsitemap\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"xmlsitemap_sitemap_list_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/config/search/xmlsitemap\";s:8:\"tab_root\";s:30:\"admin/config/search/xmlsitemap\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:400;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"400\";s:4:\"plid\";s:3:\"398\";s:9:\"link_path\";s:38:\"admin/config/search/xmlsitemap/rebuild\";s:11:\"router_path\";s:38:\"admin/config/search/xmlsitemap/rebuild\";s:10:\"link_title\";s:13:\"Rebuild links\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Rebuild the site map.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"398\";s:2:\"p5\";s:3:\"400\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_xmlsitemap_rebuild_form_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"xmlsitemap_rebuild_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/config/search/xmlsitemap\";s:8:\"tab_root\";s:30:\"admin/config/search/xmlsitemap\";s:5:\"title\";s:13:\"Rebuild links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:21:\"Rebuild the site map.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:401;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"401\";s:4:\"plid\";s:3:\"398\";s:9:\"link_path\";s:39:\"admin/config/search/xmlsitemap/settings\";s:11:\"router_path\";s:39:\"admin/config/search/xmlsitemap/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"398\";s:2:\"p5\";s:3:\"401\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer xmlsitemap\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"xmlsitemap_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/config/search/xmlsitemap\";s:8:\"tab_root\";s:30:\"admin/config/search/xmlsitemap\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:405;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"405\";s:4:\"plid\";s:3:\"401\";s:9:\"link_path\";s:43:\"admin/config/search/xmlsitemap/settings/%/%\";s:11:\"router_path\";s:43:\"admin/config/search/xmlsitemap/settings/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"398\";s:2:\"p5\";s:3:\"401\";s:2:\"p6\";s:3:\"405\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:71:\"a:2:{i:5;a:1:{s:27:\"xmlsitemap_link_bundle_load\";a:1:{i:0;i:6;}}i:6;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"xmlsitemap_link_bundle_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:62:\"a:2:{i:0;s:36:\"xmlsitemap_link_bundle_settings_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:43:\"admin/config/search/xmlsitemap/settings/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:402;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"402\";s:4:\"plid\";s:3:\"398\";s:9:\"link_path\";s:34:\"admin/config/search/xmlsitemap/add\";s:11:\"router_path\";s:34:\"admin/config/search/xmlsitemap/add\";s:10:\"link_title\";s:19:\"Add new XML sitemap\";s:7:\"options\";s:22:\"a:1:{s:5:\"modal\";b:1;}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"398\";s:2:\"p5\";s:3:\"402\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer xmlsitemap\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"xmlsitemap_sitemap_edit_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/config/search/xmlsitemap\";s:8:\"tab_root\";s:30:\"admin/config/search/xmlsitemap\";s:5:\"title\";s:19:\"Add new XML sitemap\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:403;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"403\";s:4:\"plid\";s:3:\"398\";s:9:\"link_path\";s:39:\"admin/config/search/xmlsitemap/delete/%\";s:11:\"router_path\";s:39:\"admin/config/search/xmlsitemap/delete/%\";s:10:\"link_title\";s:18:\"Delete XML sitemap\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"398\";s:2:\"p5\";s:3:\"403\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:41:\"a:1:{i:5;s:23:\"xmlsitemap_sitemap_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer xmlsitemap\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:2:{i:0;s:30:\"xmlsitemap_sitemap_delete_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:39:\"admin/config/search/xmlsitemap/delete/%\";s:5:\"title\";s:18:\"Delete XML sitemap\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:404;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"404\";s:4:\"plid\";s:3:\"398\";s:9:\"link_path\";s:37:\"admin/config/search/xmlsitemap/edit/%\";s:11:\"router_path\";s:37:\"admin/config/search/xmlsitemap/edit/%\";s:10:\"link_title\";s:16:\"Edit XML sitemap\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"398\";s:2:\"p5\";s:3:\"404\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:41:\"a:1:{i:5;s:23:\"xmlsitemap_sitemap_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer xmlsitemap\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"xmlsitemap_sitemap_edit_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/config/search/xmlsitemap/edit/%\";s:5:\"title\";s:16:\"Edit XML sitemap\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:56;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"56\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/system\";s:11:\"router_path\";s:19:\"admin/config/system\";s:10:\"link_title\";s:6:\"System\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/system\";s:5:\"title\";s:6:\"System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"General system related configuration.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:11:{i:90;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"90\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:27:\"admin/config/system/actions\";s:11:\"router_path\";s:27:\"admin/config/system/actions\";s:10:\"link_title\";s:7:\"Actions\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:2:\"90\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:21:\"system_actions_manage\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/system/actions\";s:5:\"title\";s:7:\"Actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:41:\"Manage the actions defined for your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:132;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"132\";s:4:\"plid\";s:2:\"90\";s:9:\"link_path\";s:37:\"admin/config/system/actions/configure\";s:11:\"router_path\";s:37:\"admin/config/system/actions/configure\";s:10:\"link_title\";s:28:\"Configure an advanced action\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:2:\"90\";s:2:\"p5\";s:3:\"132\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"system_actions_configure\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/config/system/actions/configure\";s:5:\"title\";s:28:\"Configure an advanced action\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:141;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"141\";s:4:\"plid\";s:2:\"90\";s:9:\"link_path\";s:34:\"admin/config/system/actions/manage\";s:11:\"router_path\";s:34:\"admin/config/system/actions/manage\";s:10:\"link_title\";s:14:\"Manage actions\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:2:\"90\";s:2:\"p5\";s:3:\"141\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:21:\"system_actions_manage\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/config/system/actions\";s:8:\"tab_root\";s:27:\"admin/config/system/actions\";s:5:\"title\";s:14:\"Manage actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:41:\"Manage the actions defined for your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:159;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"159\";s:4:\"plid\";s:2:\"90\";s:9:\"link_path\";s:36:\"admin/config/system/actions/delete/%\";s:11:\"router_path\";s:36:\"admin/config/system/actions/delete/%\";s:10:\"link_title\";s:13:\"Delete action\";s:7:\"options\";s:67:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:17:\"Delete an action.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:2:\"90\";s:2:\"p5\";s:3:\"159\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:30:\"a:1:{i:5;s:12:\"actions_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"system_actions_delete_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/system/actions/delete/%\";s:5:\"title\";s:13:\"Delete action\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:17:\"Delete an action.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:97;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"97\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:24:\"admin/config/system/cron\";s:11:\"router_path\";s:24:\"admin/config/system/cron\";s:10:\"link_title\";s:4:\"Cron\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Manage automatic site maintenance tasks.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:2:\"97\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"system_cron_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/system/cron\";s:5:\"title\";s:4:\"Cron\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Manage automatic site maintenance tasks.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:120;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"120\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:36:\"admin/config/system/site-information\";s:11:\"router_path\";s:36:\"admin/config/system/site-information\";s:10:\"link_title\";s:16:\"Site information\";s:7:\"options\";s:155:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:104:\"Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:3:\"120\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"system_site_information_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/system/site-information\";s:5:\"title\";s:16:\"Site information\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:104:\"Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1127;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1127\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:33:\"admin/config/system/logintoboggan\";s:11:\"router_path\";s:33:\"admin/config/system/logintoboggan\";s:10:\"link_title\";s:13:\"LoginToboggan\";s:7:\"options\";s:153:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:102:\"Set up custom login options like instant login, login redirects, pre-authorized validation roles, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"1127\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"logintoboggan_main_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:33:\"admin/config/system/logintoboggan\";s:5:\"title\";s:13:\"LoginToboggan\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:102:\"Set up custom login options like instant login, login redirects, pre-authorized validation roles, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1441;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1441\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:28:\"admin/config/system/htmlmail\";s:11:\"router_path\";s:28:\"admin/config/system/htmlmail\";s:10:\"link_title\";s:9:\"HTML Mail\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Configure HTML Mail system-wide settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"1441\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"htmlmail_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/system/htmlmail\";s:5:\"title\";s:9:\"HTML Mail\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:41:\"Configure HTML Mail system-wide settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:1443;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1443\";s:4:\"plid\";s:4:\"1441\";s:9:\"link_path\";s:33:\"admin/config/system/htmlmail/test\";s:11:\"router_path\";s:33:\"admin/config/system/htmlmail/test\";s:10:\"link_title\";s:9:\"Send Test\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"1441\";s:2:\"p5\";s:4:\"1443\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"htmlmail_test_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/config/system/htmlmail\";s:8:\"tab_root\";s:28:\"admin/config/system/htmlmail\";s:5:\"title\";s:9:\"Send Test\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1444;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1444\";s:4:\"plid\";s:4:\"1441\";s:9:\"link_path\";s:37:\"admin/config/system/htmlmail/settings\";s:11:\"router_path\";s:37:\"admin/config/system/htmlmail/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"1441\";s:2:\"p5\";s:4:\"1444\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"htmlmail_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/config/system/htmlmail\";s:8:\"tab_root\";s:28:\"admin/config/system/htmlmail\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:1442;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1442\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:30:\"admin/config/system/mailsystem\";s:11:\"router_path\";s:30:\"admin/config/system/mailsystem\";s:10:\"link_title\";s:11:\"Mail System\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Configure per-module Mail System settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"1442\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer mailsystem\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"mailsystem_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/config/system/mailsystem\";s:5:\"title\";s:11:\"Mail System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Configure per-module Mail System settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1984;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1984\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:38:\"admin/config/system/special_menu_items\";s:11:\"router_path\";s:38:\"admin/config/system/special_menu_items\";s:10:\"link_title\";s:18:\"Special Menu Items\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Configure Special Menu Items.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"1984\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:1:{i:0;s:38:\"special_menu_items_admin_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/config/system/special_menu_items\";s:5:\"title\";s:18:\"Special Menu Items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Configure Special Menu Items.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2234;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2234\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:28:\"admin/config/system/mimemail\";s:11:\"router_path\";s:28:\"admin/config/system/mimemail\";s:10:\"link_title\";s:9:\"Mime Mail\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage mime mail system settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"2234\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"mimemail_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/system/mimemail\";s:5:\"title\";s:9:\"Mime Mail\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Manage mime mail system settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5229;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5229\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:24:\"admin/config/system/smtp\";s:11:\"router_path\";s:24:\"admin/config/system/smtp\";s:10:\"link_title\";s:27:\"SMTP Authentication Support\";s:7:\"options\";s:121:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:71:\"Allow for site emails to be sent through an SMTP server of your choice.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"5229\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer smtp module\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"smtp_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/system/smtp\";s:5:\"title\";s:27:\"SMTP Authentication Support\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:71:\"Allow for site emails to be sent through an SMTP server of your choice.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5300;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5300\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:24:\"admin/config/system/uuid\";s:11:\"router_path\";s:24:\"admin/config/system/uuid\";s:10:\"link_title\";s:30:\"Universally unique identifiers\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Configure universally unique identifiers.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"5300\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer uuid\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:33:\"a:1:{i:0;s:15:\"uuid_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/system/uuid\";s:5:\"title\";s:30:\"Universally unique identifiers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:41:\"Configure universally unique identifiers.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5382;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5382\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:35:\"admin/config/system/googleanalytics\";s:11:\"router_path\";s:35:\"admin/config/system/googleanalytics\";s:10:\"link_title\";s:16:\"Google Analytics\";s:7:\"options\";s:148:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:98:\"Configure tracking behavior to get insights into your website traffic and marketing effectiveness.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"5382\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"administer google analytics\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:1:{i:0;s:35:\"googleanalytics_admin_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/config/system/googleanalytics\";s:5:\"title\";s:16:\"Google Analytics\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:98:\"Configure tracking behavior to get insights into your website traffic and marketing effectiveness.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:61;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"61\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/user-interface\";s:11:\"router_path\";s:27:\"admin/config/user-interface\";s:10:\"link_title\";s:14:\"User interface\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/user-interface\";s:5:\"title\";s:14:\"User interface\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Tools that enhance the user interface.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:7:{i:201;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"201\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:36:\"admin/config/user-interface/shortcut\";s:11:\"router_path\";s:36:\"admin/config/user-interface/shortcut\";s:10:\"link_title\";s:9:\"Shortcuts\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Add and modify shortcut sets.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"201\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer shortcuts\";}\";s:13:\"page_callback\";s:18:\"shortcut_set_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/user-interface/shortcut\";s:5:\"title\";s:9:\"Shortcuts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Add and modify shortcut sets.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:204;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"204\";s:4:\"plid\";s:3:\"201\";s:9:\"link_path\";s:44:\"admin/config/user-interface/shortcut/add-set\";s:11:\"router_path\";s:44:\"admin/config/user-interface/shortcut/add-set\";s:10:\"link_title\";s:16:\"Add shortcut set\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"201\";s:2:\"p5\";s:3:\"204\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer shortcuts\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"shortcut_set_add_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/config/user-interface/shortcut\";s:8:\"tab_root\";s:36:\"admin/config/user-interface/shortcut\";s:5:\"title\";s:16:\"Add shortcut set\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:206;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"206\";s:4:\"plid\";s:3:\"201\";s:9:\"link_path\";s:38:\"admin/config/user-interface/shortcut/%\";s:11:\"router_path\";s:38:\"admin/config/user-interface/shortcut/%\";s:10:\"link_title\";s:14:\"Edit shortcuts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"201\";s:2:\"p5\";s:3:\"206\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:4;s:17:\"shortcut_set_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:24:\"shortcut_set_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:22:\"shortcut_set_customize\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/config/user-interface/shortcut/%\";s:5:\"title\";s:14:\"Edit shortcuts\";s:14:\"title_callback\";s:27:\"shortcut_set_title_callback\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:208;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"208\";s:4:\"plid\";s:3:\"206\";s:9:\"link_path\";s:47:\"admin/config/user-interface/shortcut/%/add-link\";s:11:\"router_path\";s:47:\"admin/config/user-interface/shortcut/%/add-link\";s:10:\"link_title\";s:12:\"Add shortcut\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"201\";s:2:\"p5\";s:3:\"206\";s:2:\"p6\";s:3:\"208\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:4;s:17:\"shortcut_set_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:24:\"shortcut_set_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"shortcut_link_add\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/config/user-interface/shortcut/%\";s:8:\"tab_root\";s:38:\"admin/config/user-interface/shortcut/%\";s:5:\"title\";s:12:\"Add shortcut\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:210;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"210\";s:4:\"plid\";s:3:\"206\";s:9:\"link_path\";s:45:\"admin/config/user-interface/shortcut/%/delete\";s:11:\"router_path\";s:45:\"admin/config/user-interface/shortcut/%/delete\";s:10:\"link_title\";s:19:\"Delete shortcut set\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"201\";s:2:\"p5\";s:3:\"206\";s:2:\"p6\";s:3:\"210\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:4;s:17:\"shortcut_set_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"shortcut_set_delete_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"shortcut_set_delete_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:45:\"admin/config/user-interface/shortcut/%/delete\";s:5:\"title\";s:19:\"Delete shortcut set\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:212;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"212\";s:4:\"plid\";s:3:\"206\";s:9:\"link_path\";s:43:\"admin/config/user-interface/shortcut/%/edit\";s:11:\"router_path\";s:43:\"admin/config/user-interface/shortcut/%/edit\";s:10:\"link_title\";s:13:\"Edit set name\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"201\";s:2:\"p5\";s:3:\"206\";s:2:\"p6\";s:3:\"212\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:4;s:17:\"shortcut_set_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:24:\"shortcut_set_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:22:\"shortcut_set_edit_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/config/user-interface/shortcut/%\";s:8:\"tab_root\";s:38:\"admin/config/user-interface/shortcut/%\";s:5:\"title\";s:13:\"Edit set name\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:214;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"214\";s:4:\"plid\";s:3:\"206\";s:9:\"link_path\";s:44:\"admin/config/user-interface/shortcut/%/links\";s:11:\"router_path\";s:44:\"admin/config/user-interface/shortcut/%/links\";s:10:\"link_title\";s:10:\"List links\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"201\";s:2:\"p5\";s:3:\"206\";s:2:\"p6\";s:3:\"214\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:4;s:17:\"shortcut_set_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:24:\"shortcut_set_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:22:\"shortcut_set_customize\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/config/user-interface/shortcut/%\";s:8:\"tab_root\";s:38:\"admin/config/user-interface/shortcut/%\";s:5:\"title\";s:10:\"List links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:213;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"213\";s:4:\"plid\";s:3:\"201\";s:9:\"link_path\";s:43:\"admin/config/user-interface/shortcut/link/%\";s:11:\"router_path\";s:43:\"admin/config/user-interface/shortcut/link/%\";s:10:\"link_title\";s:13:\"Edit shortcut\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"201\";s:2:\"p5\";s:3:\"213\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:5;s:14:\"menu_link_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"shortcut_link_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"shortcut_link_edit\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:43:\"admin/config/user-interface/shortcut/link/%\";s:5:\"title\";s:13:\"Edit shortcut\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:215;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"215\";s:4:\"plid\";s:3:\"213\";s:9:\"link_path\";s:50:\"admin/config/user-interface/shortcut/link/%/delete\";s:11:\"router_path\";s:50:\"admin/config/user-interface/shortcut/link/%/delete\";s:10:\"link_title\";s:15:\"Delete shortcut\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"201\";s:2:\"p5\";s:3:\"213\";s:2:\"p6\";s:3:\"215\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:5;s:14:\"menu_link_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"shortcut_link_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:20:\"shortcut_link_delete\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:50:\"admin/config/user-interface/shortcut/link/%/delete\";s:5:\"title\";s:15:\"Delete shortcut\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:301;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"301\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:40:\"admin/config/user-interface/modulefilter\";s:11:\"router_path\";s:40:\"admin/config/user-interface/modulefilter\";s:10:\"link_title\";s:13:\"Module filter\";s:7:\"options\";s:96:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure how the modules page looks and acts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"301\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer module filter\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"module_filter_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:40:\"admin/config/user-interface/modulefilter\";s:5:\"title\";s:13:\"Module filter\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:46:\"Configure how the modules page looks and acts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:324;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"324\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:37:\"admin/config/user-interface/superfish\";s:11:\"router_path\";s:37:\"admin/config/user-interface/superfish\";s:10:\"link_title\";s:9:\"Superfish\";s:7:\"options\";s:75:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Configure Superfish Menus\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"324\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer superfish\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"superfish_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/config/user-interface/superfish\";s:5:\"title\";s:9:\"Superfish\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:25:\"Configure Superfish Menus\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:397;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"397\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:38:\"admin/config/user-interface/nice_menus\";s:11:\"router_path\";s:38:\"admin/config/user-interface/nice_menus\";s:10:\"link_title\";s:10:\"Nice menus\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Configure Nice menus.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"397\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"nice_menus_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/config/user-interface/nice_menus\";s:5:\"title\";s:10:\"Nice menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"Configure Nice menus.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:513;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"513\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:37:\"admin/config/user-interface/lightbox2\";s:11:\"router_path\";s:37:\"admin/config/user-interface/lightbox2\";s:10:\"link_title\";s:9:\"Lightbox2\";s:7:\"options\";s:101:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Allows the user to configure the lightbox2 settings\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"513\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer lightbox2\";}\";s:13:\"page_callback\";s:23:\"lightbox2_settings_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/config/user-interface/lightbox2\";s:5:\"title\";s:9:\"Lightbox2\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:51:\"Allows the user to configure the lightbox2 settings\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:514;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"514\";s:4:\"plid\";s:3:\"513\";s:9:\"link_path\";s:47:\"admin/config/user-interface/lightbox2/automatic\";s:11:\"router_path\";s:47:\"admin/config/user-interface/lightbox2/automatic\";s:10:\"link_title\";s:24:\"Automatic image handling\";s:7:\"options\";s:126:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:76:\"Allows the user to configure the lightbox2 automatic image handling settings\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"513\";s:2:\"p5\";s:3:\"514\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer lightbox2\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:1:{i:0;s:43:\"lightbox2_auto_image_handling_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/user-interface/lightbox2\";s:8:\"tab_root\";s:37:\"admin/config/user-interface/lightbox2\";s:5:\"title\";s:24:\"Automatic image handling\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:76:\"Allows the user to configure the lightbox2 automatic image handling settings\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:515;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"515\";s:4:\"plid\";s:3:\"513\";s:9:\"link_path\";s:45:\"admin/config/user-interface/lightbox2/general\";s:11:\"router_path\";s:45:\"admin/config/user-interface/lightbox2/general\";s:10:\"link_title\";s:7:\"General\";s:7:\"options\";s:101:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Allows the user to configure the lightbox2 settings\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"513\";s:2:\"p5\";s:3:\"515\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer lightbox2\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:1:{i:0;s:31:\"lightbox2_general_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/user-interface/lightbox2\";s:8:\"tab_root\";s:37:\"admin/config/user-interface/lightbox2\";s:5:\"title\";s:7:\"General\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:51:\"Allows the user to configure the lightbox2 settings\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:516;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"516\";s:4:\"plid\";s:3:\"513\";s:9:\"link_path\";s:50:\"admin/config/user-interface/lightbox2/html_content\";s:11:\"router_path\";s:50:\"admin/config/user-interface/lightbox2/html_content\";s:10:\"link_title\";s:12:\"HTML Content\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Allows the user to configure the lightbox2 HTML content functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"513\";s:2:\"p5\";s:3:\"516\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer lightbox2\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"lightbox2_iframe_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/user-interface/lightbox2\";s:8:\"tab_root\";s:37:\"admin/config/user-interface/lightbox2\";s:5:\"title\";s:12:\"HTML Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:70:\"Allows the user to configure the lightbox2 HTML content functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:517;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"517\";s:4:\"plid\";s:3:\"513\";s:9:\"link_path\";s:47:\"admin/config/user-interface/lightbox2/slideshow\";s:11:\"router_path\";s:47:\"admin/config/user-interface/lightbox2/slideshow\";s:10:\"link_title\";s:9:\"Slideshow\";s:7:\"options\";s:116:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:66:\"Allows the user to configure the lightbox2 slideshow functionality\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"513\";s:2:\"p5\";s:3:\"517\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer lightbox2\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:1:{i:0;s:33:\"lightbox2_slideshow_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/user-interface/lightbox2\";s:8:\"tab_root\";s:37:\"admin/config/user-interface/lightbox2\";s:5:\"title\";s:9:\"Slideshow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:66:\"Allows the user to configure the lightbox2 slideshow functionality\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:1988;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1988\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:33:\"admin/config/user-interface/print\";s:11:\"router_path\";s:33:\"admin/config/user-interface/print\";s:10:\"link_title\";s:31:\"Printer, email and PDF versions\";s:7:\"options\";s:123:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:73:\"Adds a printer-friendly version link to content and administrative pages.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"print_html_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:31:\"Printer, email and PDF versions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:73:\"Adds a printer-friendly version link to content and administrative pages.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:1989;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1989\";s:4:\"plid\";s:4:\"1988\";s:9:\"link_path\";s:40:\"admin/config/user-interface/print/common\";s:11:\"router_path\";s:40:\"admin/config/user-interface/print/common\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Settings for the common functionalities for all the print sub-modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:4:\"1989\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"print_main_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/config/user-interface/print\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:70:\"Settings for the common functionalities for all the print sub-modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1990;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1990\";s:4:\"plid\";s:4:\"1988\";s:9:\"link_path\";s:38:\"admin/config/user-interface/print/html\";s:11:\"router_path\";s:38:\"admin/config/user-interface/print/html\";s:10:\"link_title\";s:8:\"Web page\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:4:\"1990\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"print_html_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/config/user-interface/print\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:8:\"Web page\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1998;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1998\";s:4:\"plid\";s:4:\"1988\";s:9:\"link_path\";s:37:\"admin/config/user-interface/print/pdf\";s:11:\"router_path\";s:37:\"admin/config/user-interface/print/pdf\";s:10:\"link_title\";s:3:\"PDF\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Configure the settings of the PDF generation functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:4:\"1998\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"print_pdf_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/config/user-interface/print\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:3:\"PDF\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:59:\"Configure the settings of the PDF generation functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:1999;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1999\";s:4:\"plid\";s:4:\"1998\";s:9:\"link_path\";s:45:\"admin/config/user-interface/print/pdf/options\";s:11:\"router_path\";s:45:\"admin/config/user-interface/print/pdf/options\";s:10:\"link_title\";s:7:\"Options\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:4:\"1998\";s:2:\"p6\";s:4:\"1999\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"print_pdf_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/user-interface/print/pdf\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:7:\"Options\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10053;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10053\";s:4:\"plid\";s:4:\"1998\";s:9:\"link_path\";s:43:\"admin/config/user-interface/print/pdf/tcpdf\";s:11:\"router_path\";s:43:\"admin/config/user-interface/print/pdf/tcpdf\";s:10:\"link_title\";s:5:\"TCPDF\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Configure the TCPDF options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:4:\"1998\";s:2:\"p6\";s:5:\"10053\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"print_pdf_tcpdf_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/user-interface/print/pdf\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:5:\"TCPDF\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:28:\"Configure the TCPDF options.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:10052;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10052\";s:4:\"plid\";s:4:\"1988\";s:9:\"link_path\";s:36:\"admin/config/user-interface/print/ui\";s:11:\"router_path\";s:36:\"admin/config/user-interface/print/ui\";s:10:\"link_title\";s:5:\"Links\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Configure the print module links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:5:\"10052\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:35:\"a:1:{i:0;s:17:\"print_ui_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/config/user-interface/print\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:5:\"Links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:33:\"Configure the print module links.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2228;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2228\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:35:\"admin/config/user-interface/extlink\";s:11:\"router_path\";s:35:\"admin/config/user-interface/extlink\";s:10:\"link_title\";s:14:\"External links\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Alter the display of external links on the site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"2228\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer external link\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"extlink_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/config/user-interface/extlink\";s:5:\"title\";s:14:\"External links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Alter the display of external links on the site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:64;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"64\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/services\";s:11:\"router_path\";s:21:\"admin/config/services\";s:10:\"link_title\";s:12:\"Web services\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/services\";s:5:\"title\";s:12:\"Web services\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Tools related to web services.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:115;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"115\";s:4:\"plid\";s:2:\"64\";s:9:\"link_path\";s:36:\"admin/config/services/rss-publishing\";s:11:\"router_path\";s:36:\"admin/config/services/rss-publishing\";s:10:\"link_title\";s:14:\"RSS publishing\";s:7:\"options\";s:165:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:114:\"Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:3:\"115\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"system_rss_feeds_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/services/rss-publishing\";s:5:\"title\";s:14:\"RSS publishing\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:114:\"Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1230;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1230\";s:4:\"plid\";s:2:\"64\";s:9:\"link_path\";s:31:\"admin/config/services/mailchimp\";s:11:\"router_path\";s:31:\"admin/config/services/mailchimp\";s:10:\"link_title\";s:9:\"Mailchimp\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Manage Mailchimp Settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer mailchimp\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"mailchimp_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:9:\"Mailchimp\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Manage Mailchimp Settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:1231;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1231\";s:4:\"plid\";s:4:\"1230\";s:9:\"link_path\";s:38:\"admin/config/services/mailchimp/global\";s:11:\"router_path\";s:38:\"admin/config/services/mailchimp/global\";s:10:\"link_title\";s:15:\"Global Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1231\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer mailchimp\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"mailchimp_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/services/mailchimp\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:15:\"Global Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1235;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1235\";s:4:\"plid\";s:4:\"1230\";s:9:\"link_path\";s:41:\"admin/config/services/mailchimp/campaigns\";s:11:\"router_path\";s:41:\"admin/config/services/mailchimp/campaigns\";s:10:\"link_title\";s:9:\"Campaigns\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage Mailchimp Campaigns.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1235\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"mailchimp_apikey_ready_access\";s:16:\"access_arguments\";s:48:\"a:1:{i:0;s:30:\"administer mailchimp campaigns\";}\";s:13:\"page_callback\";s:32:\"mailchimp_campaign_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/services/mailchimp\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:9:\"Campaigns\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:27:\"Manage Mailchimp Campaigns.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:1237;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1237\";s:4:\"plid\";s:4:\"1235\";s:9:\"link_path\";s:43:\"admin/config/services/mailchimp/campaigns/%\";s:11:\"router_path\";s:43:\"admin/config/services/mailchimp/campaigns/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1235\";s:2:\"p6\";s:4:\"1237\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:61:\"a:1:{i:5;a:1:{s:23:\"mailchimp_campaign_load\";a:1:{i:0;i:5;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:48:\"a:1:{i:0;s:30:\"administer mailchimp campaigns\";}\";s:13:\"page_callback\";s:23:\"mailchimp_campaign_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:43:\"admin/config/services/mailchimp/campaigns/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:29:\"mailchimp_campaign_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:6:{i:1241;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1241\";s:4:\"plid\";s:4:\"1237\";s:9:\"link_path\";s:50:\"admin/config/services/mailchimp/campaigns/%/delete\";s:11:\"router_path\";s:50:\"admin/config/services/mailchimp/campaigns/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1235\";s:2:\"p6\";s:4:\"1237\";s:2:\"p7\";s:4:\"1241\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:61:\"a:1:{i:5;a:1:{s:23:\"mailchimp_campaign_load\";a:1:{i:0;i:5;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"mailchimp_campaign_access\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:5;i:1;b:0;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:2:{i:0;s:30:\"mailchimp_campaign_delete_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/config/services/mailchimp/campaigns/%\";s:8:\"tab_root\";s:43:\"admin/config/services/mailchimp/campaigns/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1243;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1243\";s:4:\"plid\";s:4:\"1237\";s:9:\"link_path\";s:48:\"admin/config/services/mailchimp/campaigns/%/edit\";s:11:\"router_path\";s:48:\"admin/config/services/mailchimp/campaigns/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Edit a Mailchimp campaign.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1235\";s:2:\"p6\";s:4:\"1237\";s:2:\"p7\";s:4:\"1243\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:61:\"a:1:{i:5;a:1:{s:23:\"mailchimp_campaign_load\";a:1:{i:0;i:5;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"mailchimp_campaign_access\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:5;i:1;b:0;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:32:\"mailchimp_campaign_campaign_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/config/services/mailchimp/campaigns/%\";s:8:\"tab_root\";s:43:\"admin/config/services/mailchimp/campaigns/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:26:\"Edit a Mailchimp campaign.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1244;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1244\";s:4:\"plid\";s:4:\"1237\";s:9:\"link_path\";s:48:\"admin/config/services/mailchimp/campaigns/%/send\";s:11:\"router_path\";s:48:\"admin/config/services/mailchimp/campaigns/%/send\";s:10:\"link_title\";s:4:\"Send\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1235\";s:2:\"p6\";s:4:\"1237\";s:2:\"p7\";s:4:\"1244\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:61:\"a:1:{i:5;a:1:{s:23:\"mailchimp_campaign_load\";a:1:{i:0;i:5;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"mailchimp_campaign_access\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:5;i:1;b:0;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"mailchimp_campaign_send_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/config/services/mailchimp/campaigns/%\";s:8:\"tab_root\";s:43:\"admin/config/services/mailchimp/campaigns/%\";s:5:\"title\";s:4:\"Send\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1245;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1245\";s:4:\"plid\";s:4:\"1237\";s:9:\"link_path\";s:49:\"admin/config/services/mailchimp/campaigns/%/stats\";s:11:\"router_path\";s:49:\"admin/config/services/mailchimp/campaigns/%/stats\";s:10:\"link_title\";s:5:\"Stats\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1235\";s:2:\"p6\";s:4:\"1237\";s:2:\"p7\";s:4:\"1245\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:61:\"a:1:{i:5;a:1:{s:23:\"mailchimp_campaign_load\";a:1:{i:0;i:5;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"mailchimp_campaign_access\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:5;i:1;b:1;}\";s:13:\"page_callback\";s:29:\"mailchimp_campaign_stats_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/config/services/mailchimp/campaigns/%\";s:8:\"tab_root\";s:43:\"admin/config/services/mailchimp/campaigns/%\";s:5:\"title\";s:5:\"Stats\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1246;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1246\";s:4:\"plid\";s:4:\"1237\";s:9:\"link_path\";s:48:\"admin/config/services/mailchimp/campaigns/%/view\";s:11:\"router_path\";s:48:\"admin/config/services/mailchimp/campaigns/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1235\";s:2:\"p6\";s:4:\"1237\";s:2:\"p7\";s:4:\"1246\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:61:\"a:1:{i:5;a:1:{s:23:\"mailchimp_campaign_load\";a:1:{i:0;i:5;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:48:\"a:1:{i:0;s:30:\"administer mailchimp campaigns\";}\";s:13:\"page_callback\";s:23:\"mailchimp_campaign_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/config/services/mailchimp/campaigns/%\";s:8:\"tab_root\";s:43:\"admin/config/services/mailchimp/campaigns/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7376;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7376\";s:4:\"plid\";s:4:\"1237\";s:9:\"link_path\";s:53:\"admin/config/services/mailchimp/campaigns/%/send-test\";s:11:\"router_path\";s:53:\"admin/config/services/mailchimp/campaigns/%/send-test\";s:10:\"link_title\";s:9:\"Send Test\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1235\";s:2:\"p6\";s:4:\"1237\";s:2:\"p7\";s:4:\"7376\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:61:\"a:1:{i:5;a:1:{s:23:\"mailchimp_campaign_load\";a:1:{i:0;i:5;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"mailchimp_campaign_access\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:5;i:1;b:0;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:59:\"a:2:{i:0;s:33:\"mailchimp_campaign_send_test_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/config/services/mailchimp/campaigns/%\";s:8:\"tab_root\";s:43:\"admin/config/services/mailchimp/campaigns/%\";s:5:\"title\";s:9:\"Send Test\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:1238;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1238\";s:4:\"plid\";s:4:\"1235\";s:9:\"link_path\";s:45:\"admin/config/services/mailchimp/campaigns/add\";s:11:\"router_path\";s:45:\"admin/config/services/mailchimp/campaigns/add\";s:10:\"link_title\";s:14:\"Add a Campaign\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Add a new Mailchimp campaign.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1235\";s:2:\"p6\";s:4:\"1238\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"mailchimp_apikey_ready_access\";s:16:\"access_arguments\";s:48:\"a:1:{i:0;s:30:\"administer mailchimp campaigns\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"mailchimp_campaign_campaign_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:41:\"admin/config/services/mailchimp/campaigns\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:14:\"Add a Campaign\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:29:\"Add a new Mailchimp campaign.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:1236;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1236\";s:4:\"plid\";s:4:\"1230\";s:9:\"link_path\";s:37:\"admin/config/services/mailchimp/lists\";s:11:\"router_path\";s:37:\"admin/config/services/mailchimp/lists\";s:10:\"link_title\";s:5:\"Lists\";s:7:\"options\";s:97:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Display Mailchimp Lists and configure Webhooks.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1236\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"mailchimp_apikey_ready_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer mailchimp\";}\";s:13:\"page_callback\";s:29:\"mailchimp_lists_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/services/mailchimp\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:5:\"Lists\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:47:\"Display Mailchimp Lists and configure Webhooks.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:7377;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7377\";s:4:\"plid\";s:4:\"1236\";s:9:\"link_path\";s:49:\"admin/config/services/mailchimp/lists/%/webhook/%\";s:11:\"router_path\";s:49:\"admin/config/services/mailchimp/lists/%/webhook/%\";s:10:\"link_title\";s:23:\"Enable/disable Webhooks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1236\";s:2:\"p6\";s:4:\"7377\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:5;N;i:7;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"mailchimp_apikey_ready_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer mailchimp\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:62:\"a:3:{i:0;s:28:\"mailchimp_lists_webhook_form\";i:1;i:5;i:2;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:49:\"admin/config/services/mailchimp/lists/%/webhook/%\";s:5:\"title\";s:23:\"Enable/disable Webhooks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7378;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7378\";s:4:\"plid\";s:4:\"1236\";s:9:\"link_path\";s:60:\"admin/config/services/mailchimp/lists/update_mergevars/%/%/%\";s:11:\"router_path\";s:60:\"admin/config/services/mailchimp/lists/update_mergevars/%/%/%\";s:10:\"link_title\";s:27:\"Mass Update Merge Variables\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1236\";s:2:\"p6\";s:4:\"7378\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:24:\"a:3:{i:6;N;i:7;N;i:8;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"mailchimp_apikey_ready_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer mailchimp\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:79:\"a:4:{i:0;s:37:\"mailchimp_lists_update_mergevars_form\";i:1;i:6;i:2;i:7;i:3;i:8;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:60:\"admin/config/services/mailchimp/lists/update_mergevars/%/%/%\";s:5:\"title\";s:27:\"Mass Update Merge Variables\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:7375;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7375\";s:4:\"plid\";s:4:\"1230\";s:9:\"link_path\";s:38:\"admin/config/services/mailchimp/fields\";s:11:\"router_path\";s:38:\"admin/config/services/mailchimp/fields\";s:10:\"link_title\";s:6:\"Fields\";s:7:\"options\";s:123:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:73:\"Display Mailchimp Subscription Fields and trigger merge variable updates.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"7375\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"mailchimp_apikey_ready_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer mailchimp\";}\";s:13:\"page_callback\";s:36:\"mailchimp_lists_fields_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/services/mailchimp\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:6:\"Fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:73:\"Display Mailchimp Subscription Fields and trigger merge variable updates.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:65;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"65\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/workflow\";s:11:\"router_path\";s:21:\"admin/config/workflow\";s:10:\"link_title\";s:8:\"Workflow\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/workflow\";s:5:\"title\";s:8:\"Workflow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Content workflow, editorial workflow tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:2114;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2114\";s:4:\"plid\";s:2:\"65\";s:9:\"link_path\";s:27:\"admin/config/workflow/rules\";s:11:\"router_path\";s:27:\"admin/config/workflow/rules\";s:10:\"link_title\";s:5:\"Rules\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Manage reaction rules and rule components.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer rules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:95:\"a:2:{i:0;s:29:\"rules_admin_reaction_overview\";i:1;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/workflow/rules\";s:5:\"title\";s:5:\"Rules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Manage reaction rules and rule components.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:2115;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2115\";s:4:\"plid\";s:4:\"2114\";s:9:\"link_path\";s:38:\"admin/config/workflow/rules/components\";s:11:\"router_path\";s:38:\"admin/config/workflow/rules/components\";s:10:\"link_title\";s:10:\"Components\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2115\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer rules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:99:\"a:2:{i:0;s:31:\"rules_admin_components_overview\";i:1;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/config/workflow/rules\";s:8:\"tab_root\";s:27:\"admin/config/workflow/rules\";s:5:\"title\";s:10:\"Components\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:2118;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2118\";s:4:\"plid\";s:4:\"2115\";s:9:\"link_path\";s:42:\"admin/config/workflow/rules/components/add\";s:11:\"router_path\";s:42:\"admin/config/workflow/rules/components/add\";s:10:\"link_title\";s:17:\"Add new component\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2115\";s:2:\"p6\";s:4:\"2118\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer rules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:93:\"a:2:{i:0;s:25:\"rules_admin_add_component\";i:1;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/config/workflow/rules/components\";s:8:\"tab_root\";s:27:\"admin/config/workflow/rules\";s:5:\"title\";s:17:\"Add new component\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2122;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2122\";s:4:\"plid\";s:4:\"2115\";s:9:\"link_path\";s:45:\"admin/config/workflow/rules/components/import\";s:11:\"router_path\";s:45:\"admin/config/workflow/rules/components/import\";s:10:\"link_title\";s:16:\"Import component\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2115\";s:2:\"p6\";s:4:\"2122\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer rules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:88:\"a:2:{i:0;s:20:\"rules_ui_import_form\";i:1;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/config/workflow/rules/components\";s:8:\"tab_root\";s:27:\"admin/config/workflow/rules\";s:5:\"title\";s:16:\"Import component\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2124;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2124\";s:4:\"plid\";s:4:\"2115\";s:9:\"link_path\";s:47:\"admin/config/workflow/rules/components/manage/%\";s:11:\"router_path\";s:47:\"admin/config/workflow/rules/components/manage/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2115\";s:2:\"p6\";s:4:\"2124\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:107:\"a:3:{i:0;s:31:\"rules_ui_form_edit_rules_config\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:47:\"admin/config/workflow/rules/components/manage/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:9:{i:2126;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2126\";s:4:\"plid\";s:4:\"2124\";s:9:\"link_path\";s:53:\"admin/config/workflow/rules/components/manage/%/clone\";s:11:\"router_path\";s:53:\"admin/config/workflow/rules/components/manage/%/clone\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2115\";s:2:\"p6\";s:4:\"2124\";s:2:\"p7\";s:4:\"2126\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:108:\"a:3:{i:0;s:32:\"rules_ui_form_clone_rules_config\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:53:\"admin/config/workflow/rules/components/manage/%/clone\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Cloning !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2128\";s:4:\"plid\";s:4:\"2124\";s:9:\"link_path\";s:55:\"admin/config/workflow/rules/components/manage/%/execute\";s:11:\"router_path\";s:55:\"admin/config/workflow/rules/components/manage/%/execute\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2115\";s:2:\"p6\";s:4:\"2124\";s:2:\"p7\";s:4:\"2128\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:110:\"a:3:{i:0;s:34:\"rules_ui_form_execute_rules_config\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:55:\"admin/config/workflow/rules/components/manage/%/execute\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:52:\"a:2:{i:0;s:26:\"Executing !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2130;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2130\";s:4:\"plid\";s:4:\"2124\";s:9:\"link_path\";s:54:\"admin/config/workflow/rules/components/manage/%/export\";s:11:\"router_path\";s:54:\"admin/config/workflow/rules/components/manage/%/export\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2115\";s:2:\"p6\";s:4:\"2124\";s:2:\"p7\";s:4:\"2130\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:109:\"a:3:{i:0;s:33:\"rules_ui_form_export_rules_config\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:54:\"admin/config/workflow/rules/components/manage/%/export\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:52:\"a:2:{i:0;s:26:\"Export of !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2132;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2132\";s:4:\"plid\";s:4:\"2124\";s:9:\"link_path\";s:49:\"admin/config/workflow/rules/components/manage/%/%\";s:11:\"router_path\";s:49:\"admin/config/workflow/rules/components/manage/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2115\";s:2:\"p6\";s:4:\"2124\";s:2:\"p7\";s:4:\"2132\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:41:\"a:2:{i:6;s:17:\"rules_config_load\";i:7;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:121:\"a:4:{i:0;s:37:\"rules_ui_form_rules_config_confirm_op\";i:1;i:6;i:2;i:7;i:3;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:49:\"admin/config/workflow/rules/components/manage/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2134;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2134\";s:4:\"plid\";s:4:\"2124\";s:9:\"link_path\";s:60:\"admin/config/workflow/rules/components/manage/%/delete/event\";s:11:\"router_path\";s:60:\"admin/config/workflow/rules/components/manage/%/delete/event\";s:10:\"link_title\";s:12:\"Remove event\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Remove an event from a reaction rule.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2115\";s:2:\"p6\";s:4:\"2124\";s:2:\"p7\";s:4:\"2134\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:105:\"a:4:{i:0;s:21:\"rules_ui_remove_event\";i:1;i:6;i:2;i:9;i:3;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:60:\"admin/config/workflow/rules/components/manage/%/delete/event\";s:5:\"title\";s:12:\"Remove event\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"Remove an event from a reaction rule.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2136;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2136\";s:4:\"plid\";s:4:\"2124\";s:9:\"link_path\";s:57:\"admin/config/workflow/rules/components/manage/%/add/event\";s:11:\"router_path\";s:57:\"admin/config/workflow/rules/components/manage/%/add/event\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2115\";s:2:\"p6\";s:4:\"2124\";s:2:\"p7\";s:4:\"2136\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:99:\"a:3:{i:0;s:23:\"rules_ui_add_event_page\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:57:\"admin/config/workflow/rules/components/manage/%/add/event\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:58:\"a:2:{i:0;s:32:\"Adding event to !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2138;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2138\";s:4:\"plid\";s:4:\"2124\";s:9:\"link_path\";s:56:\"admin/config/workflow/rules/components/manage/%/delete/%\";s:11:\"router_path\";s:56:\"admin/config/workflow/rules/components/manage/%/delete/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2115\";s:2:\"p6\";s:4:\"2124\";s:2:\"p7\";s:4:\"2138\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:107:\"a:4:{i:0;s:23:\"rules_ui_delete_element\";i:1;i:6;i:2;i:8;i:3;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:56:\"admin/config/workflow/rules/components/manage/%/delete/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2140;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2140\";s:4:\"plid\";s:4:\"2124\";s:9:\"link_path\";s:54:\"admin/config/workflow/rules/components/manage/%/edit/%\";s:11:\"router_path\";s:54:\"admin/config/workflow/rules/components/manage/%/edit/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2115\";s:2:\"p6\";s:4:\"2124\";s:2:\"p7\";s:4:\"2140\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:105:\"a:4:{i:0;s:21:\"rules_ui_edit_element\";i:1;i:6;i:2;i:8;i:3;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:54:\"admin/config/workflow/rules/components/manage/%/edit/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2142;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2142\";s:4:\"plid\";s:4:\"2124\";s:9:\"link_path\";s:53:\"admin/config/workflow/rules/components/manage/%/add/%\";s:11:\"router_path\";s:53:\"admin/config/workflow/rules/components/manage/%/add/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2115\";s:2:\"p6\";s:4:\"2124\";s:2:\"p7\";s:4:\"2142\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:112:\"a:5:{i:0;s:20:\"rules_ui_add_element\";i:1;i:6;i:2;i:9;i:3;i:8;i:4;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:53:\"admin/config/workflow/rules/components/manage/%/add/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:28:\"rules_menu_add_element_title\";s:15:\"title_arguments\";s:24:\"a:1:{i:0;a:1:{i:0;i:9;}}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:2116;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2116\";s:4:\"plid\";s:4:\"2114\";s:9:\"link_path\";s:36:\"admin/config/workflow/rules/reaction\";s:11:\"router_path\";s:36:\"admin/config/workflow/rules/reaction\";s:10:\"link_title\";s:5:\"Rules\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2116\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer rules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:95:\"a:2:{i:0;s:29:\"rules_admin_reaction_overview\";i:1;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/config/workflow/rules\";s:8:\"tab_root\";s:27:\"admin/config/workflow/rules\";s:5:\"title\";s:5:\"Rules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:2119;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2119\";s:4:\"plid\";s:4:\"2116\";s:9:\"link_path\";s:40:\"admin/config/workflow/rules/reaction/add\";s:11:\"router_path\";s:40:\"admin/config/workflow/rules/reaction/add\";s:10:\"link_title\";s:12:\"Add new rule\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2116\";s:2:\"p6\";s:4:\"2119\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer rules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:95:\"a:2:{i:0;s:29:\"rules_admin_add_reaction_rule\";i:1;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/config/workflow/rules/reaction\";s:8:\"tab_root\";s:27:\"admin/config/workflow/rules\";s:5:\"title\";s:12:\"Add new rule\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2123;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2123\";s:4:\"plid\";s:4:\"2116\";s:9:\"link_path\";s:43:\"admin/config/workflow/rules/reaction/import\";s:11:\"router_path\";s:43:\"admin/config/workflow/rules/reaction/import\";s:10:\"link_title\";s:11:\"Import rule\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2116\";s:2:\"p6\";s:4:\"2123\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer rules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:86:\"a:2:{i:0;s:20:\"rules_ui_import_form\";i:1;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/config/workflow/rules/reaction\";s:8:\"tab_root\";s:27:\"admin/config/workflow/rules\";s:5:\"title\";s:11:\"Import rule\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2125;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2125\";s:4:\"plid\";s:4:\"2116\";s:9:\"link_path\";s:45:\"admin/config/workflow/rules/reaction/manage/%\";s:11:\"router_path\";s:45:\"admin/config/workflow/rules/reaction/manage/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2116\";s:2:\"p6\";s:4:\"2125\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:105:\"a:3:{i:0;s:31:\"rules_ui_form_edit_rules_config\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:45:\"admin/config/workflow/rules/reaction/manage/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:9:{i:2127;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2127\";s:4:\"plid\";s:4:\"2125\";s:9:\"link_path\";s:51:\"admin/config/workflow/rules/reaction/manage/%/clone\";s:11:\"router_path\";s:51:\"admin/config/workflow/rules/reaction/manage/%/clone\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2116\";s:2:\"p6\";s:4:\"2125\";s:2:\"p7\";s:4:\"2127\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:106:\"a:3:{i:0;s:32:\"rules_ui_form_clone_rules_config\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:51:\"admin/config/workflow/rules/reaction/manage/%/clone\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Cloning !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2129;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2129\";s:4:\"plid\";s:4:\"2125\";s:9:\"link_path\";s:53:\"admin/config/workflow/rules/reaction/manage/%/execute\";s:11:\"router_path\";s:53:\"admin/config/workflow/rules/reaction/manage/%/execute\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2116\";s:2:\"p6\";s:4:\"2125\";s:2:\"p7\";s:4:\"2129\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:108:\"a:3:{i:0;s:34:\"rules_ui_form_execute_rules_config\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:53:\"admin/config/workflow/rules/reaction/manage/%/execute\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:52:\"a:2:{i:0;s:26:\"Executing !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2131;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2131\";s:4:\"plid\";s:4:\"2125\";s:9:\"link_path\";s:52:\"admin/config/workflow/rules/reaction/manage/%/export\";s:11:\"router_path\";s:52:\"admin/config/workflow/rules/reaction/manage/%/export\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2116\";s:2:\"p6\";s:4:\"2125\";s:2:\"p7\";s:4:\"2131\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:107:\"a:3:{i:0;s:33:\"rules_ui_form_export_rules_config\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:52:\"admin/config/workflow/rules/reaction/manage/%/export\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:52:\"a:2:{i:0;s:26:\"Export of !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2133;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2133\";s:4:\"plid\";s:4:\"2125\";s:9:\"link_path\";s:47:\"admin/config/workflow/rules/reaction/manage/%/%\";s:11:\"router_path\";s:47:\"admin/config/workflow/rules/reaction/manage/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2116\";s:2:\"p6\";s:4:\"2125\";s:2:\"p7\";s:4:\"2133\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:41:\"a:2:{i:6;s:17:\"rules_config_load\";i:7;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:119:\"a:4:{i:0;s:37:\"rules_ui_form_rules_config_confirm_op\";i:1;i:6;i:2;i:7;i:3;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:47:\"admin/config/workflow/rules/reaction/manage/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2135;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2135\";s:4:\"plid\";s:4:\"2125\";s:9:\"link_path\";s:58:\"admin/config/workflow/rules/reaction/manage/%/delete/event\";s:11:\"router_path\";s:58:\"admin/config/workflow/rules/reaction/manage/%/delete/event\";s:10:\"link_title\";s:12:\"Remove event\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Remove an event from a reaction rule.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2116\";s:2:\"p6\";s:4:\"2125\";s:2:\"p7\";s:4:\"2135\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:103:\"a:4:{i:0;s:21:\"rules_ui_remove_event\";i:1;i:6;i:2;i:9;i:3;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:58:\"admin/config/workflow/rules/reaction/manage/%/delete/event\";s:5:\"title\";s:12:\"Remove event\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"Remove an event from a reaction rule.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2137;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2137\";s:4:\"plid\";s:4:\"2125\";s:9:\"link_path\";s:55:\"admin/config/workflow/rules/reaction/manage/%/add/event\";s:11:\"router_path\";s:55:\"admin/config/workflow/rules/reaction/manage/%/add/event\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2116\";s:2:\"p6\";s:4:\"2125\";s:2:\"p7\";s:4:\"2137\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:97:\"a:3:{i:0;s:23:\"rules_ui_add_event_page\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:55:\"admin/config/workflow/rules/reaction/manage/%/add/event\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:58:\"a:2:{i:0;s:32:\"Adding event to !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2139;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2139\";s:4:\"plid\";s:4:\"2125\";s:9:\"link_path\";s:54:\"admin/config/workflow/rules/reaction/manage/%/delete/%\";s:11:\"router_path\";s:54:\"admin/config/workflow/rules/reaction/manage/%/delete/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2116\";s:2:\"p6\";s:4:\"2125\";s:2:\"p7\";s:4:\"2139\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:105:\"a:4:{i:0;s:23:\"rules_ui_delete_element\";i:1;i:6;i:2;i:8;i:3;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:54:\"admin/config/workflow/rules/reaction/manage/%/delete/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2141;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2141\";s:4:\"plid\";s:4:\"2125\";s:9:\"link_path\";s:52:\"admin/config/workflow/rules/reaction/manage/%/edit/%\";s:11:\"router_path\";s:52:\"admin/config/workflow/rules/reaction/manage/%/edit/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2116\";s:2:\"p6\";s:4:\"2125\";s:2:\"p7\";s:4:\"2141\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:103:\"a:4:{i:0;s:21:\"rules_ui_edit_element\";i:1;i:6;i:2;i:8;i:3;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:52:\"admin/config/workflow/rules/reaction/manage/%/edit/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2143;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2143\";s:4:\"plid\";s:4:\"2125\";s:9:\"link_path\";s:51:\"admin/config/workflow/rules/reaction/manage/%/add/%\";s:11:\"router_path\";s:51:\"admin/config/workflow/rules/reaction/manage/%/add/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2116\";s:2:\"p6\";s:4:\"2125\";s:2:\"p7\";s:4:\"2143\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:110:\"a:5:{i:0;s:20:\"rules_ui_add_element\";i:1;i:6;i:2;i:9;i:3;i:8;i:4;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:51:\"admin/config/workflow/rules/reaction/manage/%/add/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:28:\"rules_menu_add_element_title\";s:15:\"title_arguments\";s:24:\"a:1:{i:0;a:1:{i:0;i:9;}}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:2117;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2117\";s:4:\"plid\";s:4:\"2114\";s:9:\"link_path\";s:36:\"admin/config/workflow/rules/settings\";s:11:\"router_path\";s:36:\"admin/config/workflow/rules/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2117\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer rules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"rules_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/config/workflow/rules\";s:8:\"tab_root\";s:27:\"admin/config/workflow/rules\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:2120;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2120\";s:4:\"plid\";s:4:\"2117\";s:9:\"link_path\";s:45:\"admin/config/workflow/rules/settings/advanced\";s:11:\"router_path\";s:45:\"admin/config/workflow/rules/settings/advanced\";s:10:\"link_title\";s:8:\"Advanced\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2117\";s:2:\"p6\";s:4:\"2120\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer rules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:1:{i:0;s:29:\"rules_admin_settings_advanced\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/config/workflow/rules/settings\";s:8:\"tab_root\";s:27:\"admin/config/workflow/rules\";s:5:\"title\";s:8:\"Advanced\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2121;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2121\";s:4:\"plid\";s:4:\"2117\";s:9:\"link_path\";s:42:\"admin/config/workflow/rules/settings/basic\";s:11:\"router_path\";s:42:\"admin/config/workflow/rules/settings/basic\";s:10:\"link_title\";s:5:\"Basic\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2117\";s:2:\"p6\";s:4:\"2121\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer rules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"rules_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/config/workflow/rules/settings\";s:8:\"tab_root\";s:27:\"admin/config/workflow/rules\";s:5:\"title\";s:5:\"Basic\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}}}i:298;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"298\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/administration\";s:11:\"router_path\";s:27:\"admin/config/administration\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Administration tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"298\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/administration\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"Administration tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:11343;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"11343\";s:4:\"plid\";s:3:\"298\";s:9:\"link_path\";s:38:\"admin/config/administration/admin-menu\";s:11:\"router_path\";s:38:\"admin/config/administration/admin-menu\";s:10:\"link_title\";s:19:\"Administration menu\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Adjust administration menu settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"298\";s:2:\"p4\";s:5:\"11343\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"admin_menu_theme_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/config/administration/admin-menu\";s:5:\"title\";s:19:\"Administration menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Adjust administration menu settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:751;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"751\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:17:\"admin/config/date\";s:11:\"router_path\";s:17:\"admin/config/date\";s:10:\"link_title\";s:8:\"Date API\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Settings for modules the use the Date API.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"751\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/config/date\";s:5:\"title\";s:8:\"Date API\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Settings for modules the use the Date API.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:754;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"754\";s:4:\"plid\";s:3:\"751\";s:9:\"link_path\";s:28:\"admin/config/date/date_popup\";s:11:\"router_path\";s:28:\"admin/config/date/date_popup\";s:10:\"link_title\";s:10:\"Date Popup\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure the Date Popup settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"751\";s:2:\"p4\";s:3:\"754\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"date_popup_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/date/date_popup\";s:5:\"title\";s:10:\"Date Popup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Configure the Date Popup settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5265;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5265\";s:4:\"plid\";s:3:\"751\";s:9:\"link_path\";s:26:\"admin/config/date/calendar\";s:11:\"router_path\";s:26:\"admin/config/date/calendar\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Calendar administration.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"751\";s:2:\"p4\";s:4:\"5265\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"calendar_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/config/date/calendar\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Calendar administration.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:32;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"32\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:21:\"admin/content/comment\";s:11:\"router_path\";s:21:\"admin/content/comment\";s:10:\"link_title\";s:8:\"Comments\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"List and edit site comments and the comment approval queue.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:2:\"32\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:13:\"comment_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:8:\"Comments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"134\";s:11:\"description\";s:59:\"List and edit site comments and the comment approval queue.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:114;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"114\";s:4:\"plid\";s:2:\"32\";s:9:\"link_path\";s:25:\"admin/content/comment/new\";s:11:\"router_path\";s:25:\"admin/content/comment/new\";s:10:\"link_title\";s:18:\"Published comments\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:2:\"32\";s:2:\"p4\";s:3:\"114\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:13:\"comment_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/content/comment\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:18:\"Published comments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:125;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"125\";s:4:\"plid\";s:2:\"32\";s:9:\"link_path\";s:30:\"admin/content/comment/approval\";s:11:\"router_path\";s:30:\"admin/content/comment/approval\";s:10:\"link_title\";s:19:\"Unapproved comments\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:2:\"32\";s:2:\"p4\";s:3:\"125\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:13:\"comment_admin\";s:14:\"page_arguments\";s:25:\"a:1:{i:0;s:8:\"approval\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/content/comment\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:19:\"Unapproved comments\";s:14:\"title_callback\";s:25:\"comment_count_unpublished\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:34;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"34\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:18:\"admin/content/node\";s:11:\"router_path\";s:18:\"admin/content/node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:2:\"34\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer nodes\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:57:\"a:2:{i:0;s:24:\"enterprise_content_admin\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:755;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"755\";s:4:\"plid\";s:2:\"34\";s:9:\"link_path\";s:35:\"admin/content/node/enterprise_event\";s:11:\"router_path\";s:35:\"admin/content/node/enterprise_event\";s:10:\"link_title\";s:5:\"Event\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:2:\"34\";s:2:\"p4\";s:3:\"755\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer nodes\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:2:{i:0;s:23:\"enterprise_events_admin\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:18:\"admin/content/node\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:5:\"Event\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:305;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"305\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:21:\"admin/content/webform\";s:11:\"router_path\";s:21:\"admin/content/webform\";s:10:\"link_title\";s:8:\"Webforms\";s:7:\"options\";s:104:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"View and edit all the available webforms on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:3:\"305\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"access all webform results\";}\";s:13:\"page_callback\";s:21:\"webform_admin_content\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:8:\"Webforms\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:54:\"View and edit all the available webforms on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7690;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7690\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:18:\"admin/content/file\";s:11:\"router_path\";s:18:\"admin/content/file\";s:10:\"link_title\";s:5:\"Files\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Manage files used on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:4:\"7690\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer files\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"file_entity_admin_file\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:5:\"Files\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"134\";s:11:\"description\";s:31:\"Manage files used on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:7701;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7701\";s:4:\"plid\";s:4:\"7690\";s:9:\"link_path\";s:23:\"admin/content/file/list\";s:11:\"router_path\";s:23:\"admin/content/file/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:4:\"7690\";s:2:\"p4\";s:4:\"7701\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer files\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"file_entity_admin_file\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:18:\"admin/content/file\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7702;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7702\";s:4:\"plid\";s:4:\"7690\";s:9:\"link_path\";s:29:\"admin/content/file/thumbnails\";s:11:\"router_path\";s:29:\"admin/content/file/thumbnails\";s:10:\"link_title\";s:10:\"Thumbnails\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Manage files used on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:4:\"7690\";s:2:\"p4\";s:4:\"7702\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer files\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"file_entity_admin_file\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:18:\"admin/content/file\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:10:\"Thumbnails\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:31:\"Manage files used on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:33;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"33\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:25:\"admin/dashboard/configure\";s:11:\"router_path\";s:25:\"admin/dashboard/configure\";s:10:\"link_title\";s:36:\"Configure available dashboard blocks\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Configure which blocks can be shown on the dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:2:\"33\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:22:\"dashboard_admin_blocks\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/dashboard/configure\";s:5:\"title\";s:36:\"Configure available dashboard blocks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:53:\"Configure which blocks can be shown on the dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:37;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"37\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:25:\"admin/dashboard/customize\";s:11:\"router_path\";s:25:\"admin/dashboard/customize\";s:10:\"link_title\";s:19:\"Customize dashboard\";s:7:\"options\";s:75:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:2:\"37\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/dashboard/customize\";s:5:\"title\";s:19:\"Customize dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:25:\"Customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:97:{i:66;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"66\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:16:\"admin/help/block\";s:11:\"router_path\";s:16:\"admin/help/block\";s:10:\"link_title\";s:5:\"block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"66\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/help/block\";s:5:\"title\";s:5:\"block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:67;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"67\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:16:\"admin/help/color\";s:11:\"router_path\";s:16:\"admin/help/color\";s:10:\"link_title\";s:5:\"color\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"67\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/help/color\";s:5:\"title\";s:5:\"color\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:68;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"68\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:18:\"admin/help/comment\";s:11:\"router_path\";s:18:\"admin/help/comment\";s:10:\"link_title\";s:7:\"comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"68\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/help/comment\";s:5:\"title\";s:7:\"comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:70;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"70\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:20:\"admin/help/dashboard\";s:11:\"router_path\";s:20:\"admin/help/dashboard\";s:10:\"link_title\";s:9:\"dashboard\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"70\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/help/dashboard\";s:5:\"title\";s:9:\"dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:71;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"71\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:16:\"admin/help/dblog\";s:11:\"router_path\";s:16:\"admin/help/dblog\";s:10:\"link_title\";s:5:\"dblog\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"71\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/help/dblog\";s:5:\"title\";s:5:\"dblog\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:72;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"72\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:16:\"admin/help/field\";s:11:\"router_path\";s:16:\"admin/help/field\";s:10:\"link_title\";s:5:\"field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"72\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/help/field\";s:5:\"title\";s:5:\"field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:73;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"73\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:28:\"admin/help/field_sql_storage\";s:11:\"router_path\";s:28:\"admin/help/field_sql_storage\";s:10:\"link_title\";s:17:\"field_sql_storage\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"73\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/help/field_sql_storage\";s:5:\"title\";s:17:\"field_sql_storage\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:74;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"74\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:19:\"admin/help/field_ui\";s:11:\"router_path\";s:19:\"admin/help/field_ui\";s:10:\"link_title\";s:8:\"field_ui\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"74\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/help/field_ui\";s:5:\"title\";s:8:\"field_ui\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:75;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"75\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:15:\"admin/help/file\";s:11:\"router_path\";s:15:\"admin/help/file\";s:10:\"link_title\";s:4:\"file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"75\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/file\";s:5:\"title\";s:4:\"file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:76;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"76\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:17:\"admin/help/filter\";s:11:\"router_path\";s:17:\"admin/help/filter\";s:10:\"link_title\";s:6:\"filter\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"76\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/help/filter\";s:5:\"title\";s:6:\"filter\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:77;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"77\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:15:\"admin/help/help\";s:11:\"router_path\";s:15:\"admin/help/help\";s:10:\"link_title\";s:4:\"help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"77\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/help\";s:5:\"title\";s:4:\"help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:78;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"78\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:16:\"admin/help/image\";s:11:\"router_path\";s:16:\"admin/help/image\";s:10:\"link_title\";s:5:\"image\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"78\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/help/image\";s:5:\"title\";s:5:\"image\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:79;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"79\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:15:\"admin/help/list\";s:11:\"router_path\";s:15:\"admin/help/list\";s:10:\"link_title\";s:4:\"list\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"79\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/list\";s:5:\"title\";s:4:\"list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:80;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"80\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:15:\"admin/help/menu\";s:11:\"router_path\";s:15:\"admin/help/menu\";s:10:\"link_title\";s:4:\"menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"80\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/menu\";s:5:\"title\";s:4:\"menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:81;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"81\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:15:\"admin/help/node\";s:11:\"router_path\";s:15:\"admin/help/node\";s:10:\"link_title\";s:4:\"node\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"81\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/node\";s:5:\"title\";s:4:\"node\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:82;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"82\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:18:\"admin/help/options\";s:11:\"router_path\";s:18:\"admin/help/options\";s:10:\"link_title\";s:7:\"options\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"82\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/help/options\";s:5:\"title\";s:7:\"options\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:83;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"83\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:17:\"admin/help/system\";s:11:\"router_path\";s:17:\"admin/help/system\";s:10:\"link_title\";s:6:\"system\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"83\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/help/system\";s:5:\"title\";s:6:\"system\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:84;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"84\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:19:\"admin/help/taxonomy\";s:11:\"router_path\";s:19:\"admin/help/taxonomy\";s:10:\"link_title\";s:8:\"taxonomy\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"84\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/help/taxonomy\";s:5:\"title\";s:8:\"taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:85;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"85\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:15:\"admin/help/text\";s:11:\"router_path\";s:15:\"admin/help/text\";s:10:\"link_title\";s:4:\"text\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"85\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/text\";s:5:\"title\";s:4:\"text\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:86;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"86\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:15:\"admin/help/user\";s:11:\"router_path\";s:15:\"admin/help/user\";s:10:\"link_title\";s:4:\"user\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"86\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/user\";s:5:\"title\";s:4:\"user\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:194;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"194\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:17:\"admin/help/number\";s:11:\"router_path\";s:17:\"admin/help/number\";s:10:\"link_title\";s:6:\"number\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"194\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/help/number\";s:5:\"title\";s:6:\"number\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:196;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"196\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:15:\"admin/help/path\";s:11:\"router_path\";s:15:\"admin/help/path\";s:10:\"link_title\";s:4:\"path\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"196\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/path\";s:5:\"title\";s:4:\"path\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:197;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"197\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:14:\"admin/help/rdf\";s:11:\"router_path\";s:14:\"admin/help/rdf\";s:10:\"link_title\";s:3:\"rdf\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"197\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"admin/help/rdf\";s:5:\"title\";s:3:\"rdf\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:198;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"198\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:17:\"admin/help/search\";s:11:\"router_path\";s:17:\"admin/help/search\";s:10:\"link_title\";s:6:\"search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"198\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/help/search\";s:5:\"title\";s:6:\"search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:199;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"199\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:19:\"admin/help/shortcut\";s:11:\"router_path\";s:19:\"admin/help/shortcut\";s:10:\"link_title\";s:8:\"shortcut\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"199\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/help/shortcut\";s:5:\"title\";s:8:\"shortcut\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:299;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"299\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:21:\"admin/help/admin_menu\";s:11:\"router_path\";s:21:\"admin/help/admin_menu\";s:10:\"link_title\";s:10:\"admin_menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"299\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/help/admin_menu\";s:5:\"title\";s:10:\"admin_menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:306;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"306\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:18:\"admin/help/webform\";s:11:\"router_path\";s:18:\"admin/help/webform\";s:10:\"link_title\";s:7:\"webform\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"306\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/help/webform\";s:5:\"title\";s:7:\"webform\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:323;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"323\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:20:\"admin/help/superfish\";s:11:\"router_path\";s:20:\"admin/help/superfish\";s:10:\"link_title\";s:9:\"superfish\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"323\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/help/superfish\";s:5:\"title\";s:9:\"superfish\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:394;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"394\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:21:\"admin/help/nice_menus\";s:11:\"router_path\";s:21:\"admin/help/nice_menus\";s:10:\"link_title\";s:10:\"nice_menus\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"394\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/help/nice_menus\";s:5:\"title\";s:10:\"nice_menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:395;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"395\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:21:\"admin/help/xmlsitemap\";s:11:\"router_path\";s:21:\"admin/help/xmlsitemap\";s:10:\"link_title\";s:10:\"xmlsitemap\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"395\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/help/xmlsitemap\";s:5:\"title\";s:10:\"xmlsitemap\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:407;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"407\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:18:\"admin/help/wysiwyg\";s:11:\"router_path\";s:18:\"admin/help/wysiwyg\";s:10:\"link_title\";s:7:\"wysiwyg\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"407\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/help/wysiwyg\";s:5:\"title\";s:7:\"wysiwyg\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:414;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"414\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:19:\"admin/help/ckeditor\";s:11:\"router_path\";s:19:\"admin/help/ckeditor\";s:10:\"link_title\";s:8:\"ckeditor\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"414\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/help/ckeditor\";s:5:\"title\";s:8:\"ckeditor\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:491;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"491\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:26:\"admin/help/views_slideshow\";s:11:\"router_path\";s:26:\"admin/help/views_slideshow\";s:10:\"link_title\";s:15:\"views_slideshow\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"491\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/help/views_slideshow\";s:5:\"title\";s:15:\"views_slideshow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:492;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"492\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:32:\"admin/help/views_slideshow_cycle\";s:11:\"router_path\";s:32:\"admin/help/views_slideshow_cycle\";s:10:\"link_title\";s:21:\"views_slideshow_cycle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"492\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/help/views_slideshow_cycle\";s:5:\"title\";s:21:\"views_slideshow_cycle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:510;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"510\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:23:\"admin/help/insert_block\";s:11:\"router_path\";s:23:\"admin/help/insert_block\";s:10:\"link_title\";s:12:\"insert_block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"510\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/help/insert_block\";s:5:\"title\";s:12:\"insert_block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:511;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"511\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:20:\"admin/help/lightbox2\";s:11:\"router_path\";s:20:\"admin/help/lightbox2\";s:10:\"link_title\";s:9:\"lightbox2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"511\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/help/lightbox2\";s:5:\"title\";s:9:\"lightbox2\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:523;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"523\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:17:\"admin/help/update\";s:11:\"router_path\";s:17:\"admin/help/update\";s:10:\"link_title\";s:6:\"update\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"523\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/help/update\";s:5:\"title\";s:6:\"update\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:529;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"529\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:20:\"admin/help/jcarousel\";s:11:\"router_path\";s:20:\"admin/help/jcarousel\";s:10:\"link_title\";s:9:\"jcarousel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"529\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/help/jcarousel\";s:5:\"title\";s:9:\"jcarousel\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:541;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"541\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:19:\"admin/help/features\";s:11:\"router_path\";s:19:\"admin/help/features\";s:10:\"link_title\";s:8:\"features\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"541\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/help/features\";s:5:\"title\";s:8:\"features\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:543;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"543\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:18:\"admin/help/trigger\";s:11:\"router_path\";s:18:\"admin/help/trigger\";s:10:\"link_title\";s:7:\"trigger\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"543\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/help/trigger\";s:5:\"title\";s:7:\"trigger\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:600;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"600\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:18:\"admin/help/context\";s:11:\"router_path\";s:18:\"admin/help/context\";s:10:\"link_title\";s:7:\"context\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"600\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/help/context\";s:5:\"title\";s:7:\"context\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:601;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"601\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:21:\"admin/help/context_ui\";s:11:\"router_path\";s:21:\"admin/help/context_ui\";s:10:\"link_title\";s:10:\"context_ui\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"601\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/help/context_ui\";s:5:\"title\";s:10:\"context_ui\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:602;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"602\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:16:\"admin/help/skinr\";s:11:\"router_path\";s:16:\"admin/help/skinr\";s:10:\"link_title\";s:5:\"skinr\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"602\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/help/skinr\";s:5:\"title\";s:5:\"skinr\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:603;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"603\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:27:\"admin/help/skinr_context_ui\";s:11:\"router_path\";s:27:\"admin/help/skinr_context_ui\";s:10:\"link_title\";s:16:\"skinr_context_ui\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"603\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/help/skinr_context_ui\";s:5:\"title\";s:16:\"skinr_context_ui\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:604;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"604\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:19:\"admin/help/skinr_ui\";s:11:\"router_path\";s:19:\"admin/help/skinr_ui\";s:10:\"link_title\";s:8:\"skinr_ui\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"604\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/help/skinr_ui\";s:5:\"title\";s:8:\"skinr_ui\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:652;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"652\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:15:\"admin/help/skin\";s:11:\"router_path\";s:15:\"admin/help/skin\";s:10:\"link_title\";s:4:\"skin\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"652\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/skin\";s:5:\"title\";s:4:\"skin\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:654;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"654\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:21:\"admin/help/menu_clone\";s:11:\"router_path\";s:21:\"admin/help/menu_clone\";s:10:\"link_title\";s:10:\"menu_clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"654\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/help/menu_clone\";s:5:\"title\";s:10:\"menu_clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:743;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"743\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:20:\"admin/help/strongarm\";s:11:\"router_path\";s:20:\"admin/help/strongarm\";s:10:\"link_title\";s:9:\"strongarm\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"743\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/help/strongarm\";s:5:\"title\";s:9:\"strongarm\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:744;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"744\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:16:\"admin/help/token\";s:11:\"router_path\";s:16:\"admin/help/token\";s:10:\"link_title\";s:5:\"token\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"744\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/help/token\";s:5:\"title\";s:5:\"token\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:753;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"753\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:15:\"admin/help/date\";s:11:\"router_path\";s:15:\"admin/help/date\";s:10:\"link_title\";s:4:\"date\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"753\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/date\";s:5:\"title\";s:4:\"date\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:800;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"800\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:22:\"admin/help/multichoice\";s:11:\"router_path\";s:22:\"admin/help/multichoice\";s:10:\"link_title\";s:11:\"multichoice\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"800\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"admin/help/multichoice\";s:5:\"title\";s:11:\"multichoice\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:801;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"801\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:15:\"admin/help/quiz\";s:11:\"router_path\";s:15:\"admin/help/quiz\";s:10:\"link_title\";s:4:\"quiz\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"801\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/quiz\";s:5:\"title\";s:4:\"quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:802;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"802\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:24:\"admin/help/quiz_question\";s:11:\"router_path\";s:24:\"admin/help/quiz_question\";s:10:\"link_title\";s:13:\"quiz_question\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"802\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/help/quiz_question\";s:5:\"title\";s:13:\"quiz_question\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:817;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"817\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:22:\"admin/help/file_entity\";s:11:\"router_path\";s:22:\"admin/help/file_entity\";s:10:\"link_title\";s:11:\"file_entity\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"817\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"admin/help/file_entity\";s:5:\"title\";s:11:\"file_entity\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:818;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"818\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:16:\"admin/help/media\";s:11:\"router_path\";s:16:\"admin/help/media\";s:10:\"link_title\";s:5:\"media\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"818\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/help/media\";s:5:\"title\";s:5:\"media\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:868;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"868\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:22:\"admin/help/field_tools\";s:11:\"router_path\";s:22:\"admin/help/field_tools\";s:10:\"link_title\";s:11:\"field_tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"868\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"admin/help/field_tools\";s:5:\"title\";s:11:\"field_tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:900;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"900\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:21:\"admin/help/contextual\";s:11:\"router_path\";s:21:\"admin/help/contextual\";s:10:\"link_title\";s:10:\"contextual\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"900\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/help/contextual\";s:5:\"title\";s:10:\"contextual\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1032;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1032\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:20:\"admin/help/quicktabs\";s:11:\"router_path\";s:20:\"admin/help/quicktabs\";s:10:\"link_title\";s:9:\"quicktabs\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"1032\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/help/quicktabs\";s:5:\"title\";s:9:\"quicktabs\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1041;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1041\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:19:\"admin/help/pathauto\";s:11:\"router_path\";s:19:\"admin/help/pathauto\";s:10:\"link_title\";s:8:\"pathauto\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"1041\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/help/pathauto\";s:5:\"title\";s:8:\"pathauto\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1112;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1112\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:17:\"admin/help/signup\";s:11:\"router_path\";s:17:\"admin/help/signup\";s:10:\"link_title\";s:6:\"signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"1112\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/help/signup\";s:5:\"title\";s:6:\"signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1124;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1124\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:25:\"admin/help/content_access\";s:11:\"router_path\";s:25:\"admin/help/content_access\";s:10:\"link_title\";s:14:\"content_access\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"1124\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/help/content_access\";s:5:\"title\";s:14:\"content_access\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1126;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1126\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:24:\"admin/help/logintoboggan\";s:11:\"router_path\";s:24:\"admin/help/logintoboggan\";s:10:\"link_title\";s:13:\"logintoboggan\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"1126\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/help/logintoboggan\";s:5:\"title\";s:13:\"logintoboggan\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1440;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1440\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:19:\"admin/help/htmlmail\";s:11:\"router_path\";s:19:\"admin/help/htmlmail\";s:10:\"link_title\";s:8:\"htmlmail\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"1440\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/help/htmlmail\";s:5:\"title\";s:8:\"htmlmail\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1917;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1917\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:16:\"admin/help/rules\";s:11:\"router_path\";s:16:\"admin/help/rules\";s:10:\"link_title\";s:5:\"rules\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"1917\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/help/rules\";s:5:\"title\";s:5:\"rules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1987;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1987\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:16:\"admin/help/print\";s:11:\"router_path\";s:16:\"admin/help/print\";s:10:\"link_title\";s:5:\"print\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"1987\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/help/print\";s:5:\"title\";s:5:\"print\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2018;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2018\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:19:\"admin/help/uc_store\";s:11:\"router_path\";s:19:\"admin/help/uc_store\";s:10:\"link_title\";s:8:\"uc_store\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"2018\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/help/uc_store\";s:5:\"title\";s:8:\"uc_store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2089;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2089\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:24:\"admin/help/uc_cart_links\";s:11:\"router_path\";s:24:\"admin/help/uc_cart_links\";s:10:\"link_title\";s:13:\"uc_cart_links\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"2089\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/help/uc_cart_links\";s:5:\"title\";s:13:\"uc_cart_links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2090;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2090\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:21:\"admin/help/uc_reports\";s:11:\"router_path\";s:21:\"admin/help/uc_reports\";s:10:\"link_title\";s:10:\"uc_reports\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"2090\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/help/uc_reports\";s:5:\"title\";s:10:\"uc_reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2232;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2232\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:31:\"admin/help/user_register_notify\";s:11:\"router_path\";s:31:\"admin/help/user_register_notify\";s:10:\"link_title\";s:20:\"user_register_notify\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"2232\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/help/user_register_notify\";s:5:\"title\";s:20:\"user_register_notify\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2236;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2236\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:19:\"admin/help/feeds_ui\";s:11:\"router_path\";s:19:\"admin/help/feeds_ui\";s:10:\"link_title\";s:8:\"feeds_ui\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"2236\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/help/feeds_ui\";s:5:\"title\";s:8:\"feeds_ui\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2361;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2361\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:23:\"admin/help/mass_pwreset\";s:11:\"router_path\";s:23:\"admin/help/mass_pwreset\";s:10:\"link_title\";s:12:\"mass_pwreset\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"2361\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/help/mass_pwreset\";s:5:\"title\";s:12:\"mass_pwreset\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2787;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2787\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:19:\"admin/help/uc_order\";s:11:\"router_path\";s:19:\"admin/help/uc_order\";s:10:\"link_title\";s:8:\"uc_order\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"2787\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/help/uc_order\";s:5:\"title\";s:8:\"uc_order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4442;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4442\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:14:\"admin/help/php\";s:11:\"router_path\";s:14:\"admin/help/php\";s:10:\"link_title\";s:3:\"php\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"4442\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"admin/help/php\";s:5:\"title\";s:3:\"php\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4674;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4674\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:25:\"admin/help/apply_for_role\";s:11:\"router_path\";s:25:\"admin/help/apply_for_role\";s:10:\"link_title\";s:14:\"apply_for_role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"4674\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/help/apply_for_role\";s:5:\"title\";s:14:\"apply_for_role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4678;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4678\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:24:\"admin/help/jquery_update\";s:11:\"router_path\";s:24:\"admin/help/jquery_update\";s:10:\"link_title\";s:13:\"jquery_update\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"4678\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/help/jquery_update\";s:5:\"title\";s:13:\"jquery_update\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5228;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5228\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:15:\"admin/help/smtp\";s:11:\"router_path\";s:15:\"admin/help/smtp\";s:10:\"link_title\";s:4:\"smtp\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"5228\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/smtp\";s:5:\"title\";s:4:\"smtp\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5232;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5232\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:28:\"admin/help/uc_price_per_role\";s:11:\"router_path\";s:28:\"admin/help/uc_price_per_role\";s:10:\"link_title\";s:17:\"uc_price_per_role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"5232\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/help/uc_price_per_role\";s:5:\"title\";s:17:\"uc_price_per_role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5253;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5253\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:20:\"admin/help/filedepot\";s:11:\"router_path\";s:20:\"admin/help/filedepot\";s:10:\"link_title\";s:9:\"filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"5253\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/help/filedepot\";s:5:\"title\";s:9:\"filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5264;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5264\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:19:\"admin/help/calendar\";s:11:\"router_path\";s:19:\"admin/help/calendar\";s:10:\"link_title\";s:8:\"calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"5264\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/help/calendar\";s:5:\"title\";s:8:\"calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5358;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5358\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:20:\"admin/help/date_ical\";s:11:\"router_path\";s:20:\"admin/help/date_ical\";s:10:\"link_title\";s:9:\"date_ical\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"5358\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/help/date_ical\";s:5:\"title\";s:9:\"date_ical\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5381;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5381\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:26:\"admin/help/googleanalytics\";s:11:\"router_path\";s:26:\"admin/help/googleanalytics\";s:10:\"link_title\";s:15:\"googleanalytics\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"5381\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/help/googleanalytics\";s:5:\"title\";s:15:\"googleanalytics\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6913;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6913\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:23:\"admin/help/uc_attribute\";s:11:\"router_path\";s:23:\"admin/help/uc_attribute\";s:10:\"link_title\";s:12:\"uc_attribute\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"6913\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/help/uc_attribute\";s:5:\"title\";s:12:\"uc_attribute\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7371;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7371\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:20:\"admin/help/libraries\";s:11:\"router_path\";s:20:\"admin/help/libraries\";s:10:\"link_title\";s:9:\"libraries\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"7371\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/help/libraries\";s:5:\"title\";s:9:\"libraries\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7528;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7528\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:18:\"admin/help/captcha\";s:11:\"router_path\";s:18:\"admin/help/captcha\";s:10:\"link_title\";s:7:\"captcha\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"7528\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/help/captcha\";s:5:\"title\";s:7:\"captcha\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7529;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7529\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:20:\"admin/help/recaptcha\";s:11:\"router_path\";s:20:\"admin/help/recaptcha\";s:10:\"link_title\";s:9:\"recaptcha\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"7529\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/help/recaptcha\";s:5:\"title\";s:9:\"recaptcha\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7689;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7689\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:13:\"admin/help/ah\";s:11:\"router_path\";s:13:\"admin/help/ah\";s:10:\"link_title\";s:13:\"Advanced Help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"7689\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:24:\"advanced_help_index_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:10:\"admin/help\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:13:\"Advanced Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7692;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7692\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:15:\"admin/help/tab1\";s:11:\"router_path\";s:15:\"admin/help/tab1\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"7692\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:10:\"admin/help\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7693;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7693\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:24:\"admin/help/job_scheduler\";s:11:\"router_path\";s:24:\"admin/help/job_scheduler\";s:10:\"link_title\";s:13:\"job_scheduler\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"7693\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/help/job_scheduler\";s:5:\"title\";s:13:\"job_scheduler\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7694;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7694\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:16:\"admin/help/views\";s:11:\"router_path\";s:16:\"admin/help/views\";s:10:\"link_title\";s:5:\"views\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"7694\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/help/views\";s:5:\"title\";s:5:\"views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7695;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7695\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:19:\"admin/help/views_ui\";s:11:\"router_path\";s:19:\"admin/help/views_ui\";s:10:\"link_title\";s:8:\"views_ui\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"7695\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/help/views_ui\";s:5:\"title\";s:8:\"views_ui\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7704;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7704\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:35:\"admin/help/media_migrate_file_types\";s:11:\"router_path\";s:35:\"admin/help/media_migrate_file_types\";s:10:\"link_title\";s:24:\"media_migrate_file_types\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"7704\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/help/media_migrate_file_types\";s:5:\"title\";s:24:\"media_migrate_file_types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8597;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8597\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:18:\"admin/help/extlink\";s:11:\"router_path\";s:18:\"admin/help/extlink\";s:10:\"link_title\";s:7:\"extlink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"8597\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/help/extlink\";s:5:\"title\";s:7:\"extlink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8758;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8758\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:15:\"admin/help/link\";s:11:\"router_path\";s:15:\"admin/help/link\";s:10:\"link_title\";s:4:\"link\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"8758\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/link\";s:5:\"title\";s:4:\"link\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10048;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10048\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:22:\"admin/help/linkchecker\";s:11:\"router_path\";s:22:\"admin/help/linkchecker\";s:10:\"link_title\";s:11:\"linkchecker\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:5:\"10048\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"admin/help/linkchecker\";s:5:\"title\";s:11:\"linkchecker\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10050;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10050\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:19:\"admin/help/print_ui\";s:11:\"router_path\";s:19:\"admin/help/print_ui\";s:10:\"link_title\";s:8:\"print_ui\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:5:\"10050\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/help/print_ui\";s:5:\"title\";s:8:\"print_ui\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10769;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10769\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:24:\"admin/help/advanced_help\";s:11:\"router_path\";s:24:\"admin/help/advanced_help\";s:10:\"link_title\";s:13:\"advanced_help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:5:\"10769\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/help/advanced_help\";s:5:\"title\";s:13:\"advanced_help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14350;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14350\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:19:\"admin/help/colorbox\";s:11:\"router_path\";s:19:\"admin/help/colorbox\";s:10:\"link_title\";s:8:\"colorbox\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:5:\"14350\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/help/colorbox\";s:5:\"title\";s:8:\"colorbox\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:44;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"44\";s:4:\"plid\";s:2:\"16\";s:9:\"link_path\";s:18:\"admin/modules/list\";s:11:\"router_path\";s:18:\"admin/modules/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:2:\"44\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/modules\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:107;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"107\";s:4:\"plid\";s:2:\"44\";s:9:\"link_path\";s:26:\"admin/modules/list/confirm\";s:11:\"router_path\";s:26:\"admin/modules/list/confirm\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:2:\"44\";s:2:\"p4\";s:3:\"107\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/modules/list/confirm\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:60;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"60\";s:4:\"plid\";s:2:\"16\";s:9:\"link_path\";s:23:\"admin/modules/uninstall\";s:11:\"router_path\";s:23:\"admin/modules/uninstall\";s:10:\"link_title\";s:9:\"Uninstall\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:2:\"60\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"system_modules_uninstall\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/modules\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:9:\"Uninstall\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:123;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"123\";s:4:\"plid\";s:2:\"60\";s:9:\"link_path\";s:31:\"admin/modules/uninstall/confirm\";s:11:\"router_path\";s:31:\"admin/modules/uninstall/confirm\";s:10:\"link_title\";s:9:\"Uninstall\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:2:\"60\";s:2:\"p4\";s:3:\"123\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"system_modules_uninstall\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/modules/uninstall/confirm\";s:5:\"title\";s:9:\"Uninstall\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:519;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"519\";s:4:\"plid\";s:2:\"16\";s:9:\"link_path\";s:21:\"admin/modules/install\";s:11:\"router_path\";s:21:\"admin/modules/install\";s:10:\"link_title\";s:18:\"Install new module\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:3:\"519\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"update_manager_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:62:\"a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:6:\"module\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/modules\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:18:\"Install new module\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:521;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"521\";s:4:\"plid\";s:2:\"16\";s:9:\"link_path\";s:20:\"admin/modules/update\";s:11:\"router_path\";s:20:\"admin/modules/update\";s:10:\"link_title\";s:6:\"Update\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:3:\"521\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"update_manager_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:6:\"module\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/modules\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:6:\"Update\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:6:{i:29;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"29\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:19:\"admin/people/create\";s:11:\"router_path\";s:19:\"admin/people/create\";s:10:\"link_title\";s:8:\"Add user\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"29\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:8:\"Add user\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:45;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"45\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:19:\"admin/people/people\";s:11:\"router_path\";s:19:\"admin/people/people\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:100:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Find and manage people interacting with your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"45\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:49;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"49\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:24:\"admin/people/permissions\";s:11:\"router_path\";s:24:\"admin/people/permissions\";s:10:\"link_title\";s:11:\"Permissions\";s:7:\"options\";s:114:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"49\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"user_admin_permissions\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:11:\"Permissions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:64:\"Determine access to features by selecting permissions for roles.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:113;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"113\";s:4:\"plid\";s:2:\"49\";s:9:\"link_path\";s:29:\"admin/people/permissions/list\";s:11:\"router_path\";s:29:\"admin/people/permissions/list\";s:10:\"link_title\";s:11:\"Permissions\";s:7:\"options\";s:114:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"49\";s:2:\"p4\";s:3:\"113\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"user_admin_permissions\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/people/permissions\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:11:\"Permissions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:64:\"Determine access to features by selecting permissions for roles.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:117;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"117\";s:4:\"plid\";s:2:\"49\";s:9:\"link_path\";s:30:\"admin/people/permissions/roles\";s:11:\"router_path\";s:30:\"admin/people/permissions/roles\";s:10:\"link_title\";s:5:\"Roles\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"List, edit, or add user roles.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"49\";s:2:\"p4\";s:3:\"117\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:34:\"a:1:{i:0;s:16:\"user_admin_roles\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/people/permissions\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:5:\"Roles\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:30:\"List, edit, or add user roles.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:162;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"162\";s:4:\"plid\";s:3:\"117\";s:9:\"link_path\";s:39:\"admin/people/permissions/roles/delete/%\";s:11:\"router_path\";s:39:\"admin/people/permissions/roles/delete/%\";s:10:\"link_title\";s:11:\"Delete role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"49\";s:2:\"p4\";s:3:\"117\";s:2:\"p5\";s:3:\"162\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:5;s:14:\"user_role_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"user_role_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:2:{i:0;s:30:\"user_admin_role_delete_confirm\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:39:\"admin/people/permissions/roles/delete/%\";s:5:\"title\";s:11:\"Delete role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:167;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"167\";s:4:\"plid\";s:3:\"117\";s:9:\"link_path\";s:37:\"admin/people/permissions/roles/edit/%\";s:11:\"router_path\";s:37:\"admin/people/permissions/roles/edit/%\";s:10:\"link_title\";s:9:\"Edit role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"49\";s:2:\"p4\";s:3:\"117\";s:2:\"p5\";s:3:\"167\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:5;s:14:\"user_role_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"user_role_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:2:{i:0;s:15:\"user_admin_role\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/people/permissions/roles/edit/%\";s:5:\"title\";s:9:\"Edit role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:1111;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1111\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:19:\"admin/people/signup\";s:11:\"router_path\";s:19:\"admin/people/signup\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:4:\"1111\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer all signups\";}\";s:13:\"page_callback\";s:17:\"signup_admin_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2360;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2360\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:25:\"admin/people/mass-pwreset\";s:11:\"router_path\";s:25:\"admin/people/mass-pwreset\";s:10:\"link_title\";s:19:\"Mass Password Reset\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Perform mass password reset functions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:4:\"2360\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:35:\"a:1:{i:0;s:17:\"mass_pwreset_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:19:\"Mass Password Reset\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:38:\"Perform mass password reset functions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4673;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4673\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:27:\"admin/people/apply_for_role\";s:11:\"router_path\";s:27:\"admin/people/apply_for_role\";s:10:\"link_title\";s:17:\"Role applications\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:4:\"4673\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:88:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:22:\"view role applications\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:70:\"a:2:{i:0;s:20:\"apply_for_role_admin\";i:1;s:20:\"apply_for_role_admin\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:17:\"Role applications\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:13:{i:42;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"42\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/fields\";s:11:\"router_path\";s:20:\"admin/reports/fields\";s:10:\"link_title\";s:10:\"Field list\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Overview of fields on all entity types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:20:\"field_ui_fields_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:10:\"Field list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Overview of fields on all entity types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:5:{i:1515;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1515\";s:4:\"plid\";s:2:\"42\";s:9:\"link_path\";s:26:\"admin/reports/fields/tools\";s:11:\"router_path\";s:26:\"admin/reports/fields/tools\";s:10:\"link_title\";s:5:\"Tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:4:\"1515\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:26:\"field_tools_field_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/reports/fields\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:5:\"Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1516;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1516\";s:4:\"plid\";s:2:\"42\";s:9:\"link_path\";s:28:\"admin/reports/fields/field/%\";s:11:\"router_path\";s:28:\"admin/reports/fields/field/%\";s:10:\"link_title\";s:15:\"Field instances\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:4:\"1516\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:22:\"field_tools_field_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/reports/fields/field/%\";s:5:\"title\";s:15:\"Field instances\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:1519;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1519\";s:4:\"plid\";s:4:\"1516\";s:9:\"link_path\";s:35:\"admin/reports/fields/field/%/delete\";s:11:\"router_path\";s:35:\"admin/reports/fields/field/%/delete\";s:10:\"link_title\";s:16:\"Delete instances\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:4:\"1516\";s:2:\"p5\";s:4:\"1519\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:45:\"a:1:{i:4;s:27:\"field_tools_field_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"field_tools_field_delete_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/reports/fields/field/%/delete\";s:5:\"title\";s:16:\"Delete instances\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1520;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1520\";s:4:\"plid\";s:4:\"1516\";s:9:\"link_path\";s:33:\"admin/reports/fields/field/%/edit\";s:11:\"router_path\";s:33:\"admin/reports/fields/field/%/edit\";s:10:\"link_title\";s:13:\"Edit instance\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:4:\"1516\";s:2:\"p5\";s:4:\"1520\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:45:\"a:1:{i:4;s:27:\"field_tools_field_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:2:{i:0;s:27:\"field_tools_field_edit_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:33:\"admin/reports/fields/field/%/edit\";s:5:\"title\";s:13:\"Edit instance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:4086;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4086\";s:4:\"plid\";s:2:\"42\";s:9:\"link_path\";s:31:\"admin/reports/fields/references\";s:11:\"router_path\";s:31:\"admin/reports/fields/references\";s:10:\"link_title\";s:10:\"References\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:4:\"4086\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:37:\"field_tools_field_references_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/reports/fields\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:10:\"References\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6935;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6935\";s:4:\"plid\";s:2:\"42\";s:9:\"link_path\";s:25:\"admin/reports/fields/list\";s:11:\"router_path\";s:25:\"admin/reports/fields/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:4:\"6935\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:20:\"field_ui_fields_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/reports/fields\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6937;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6937\";s:4:\"plid\";s:2:\"42\";s:9:\"link_path\";s:33:\"admin/reports/fields/views-fields\";s:11:\"router_path\";s:33:\"admin/reports/fields/views-fields\";s:10:\"link_title\";s:13:\"Used in views\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Overview of fields used in all views.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:4:\"6937\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:19:\"views_ui_field_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/reports/fields\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:13:\"Used in views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:37:\"Overview of fields used in all views.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:50;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"50\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/dblog\";s:11:\"router_path\";s:19:\"admin/reports/dblog\";s:10:\"link_title\";s:19:\"Recent log messages\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"50\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:14:\"dblog_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/dblog\";s:5:\"title\";s:19:\"Recent log messages\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"View events that have recently been logged.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:55;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"55\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/status\";s:11:\"router_path\";s:20:\"admin/reports/status\";s:10:\"link_title\";s:13:\"Status report\";s:7:\"options\";s:124:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-60\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"55\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:13:\"system_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/status\";s:5:\"title\";s:13:\"Status report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:58;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"58\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/access-denied\";s:11:\"router_path\";s:27:\"admin/reports/access-denied\";s:10:\"link_title\";s:26:\"Top \'access denied\' errors\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"58\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"access denied\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/access-denied\";s:5:\"title\";s:26:\"Top \'access denied\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"View \'access denied\' errors (403s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:59;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"59\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:28:\"admin/reports/page-not-found\";s:11:\"router_path\";s:28:\"admin/reports/page-not-found\";s:10:\"link_title\";s:27:\"Top \'page not found\' errors\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"59\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"page not found\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/reports/page-not-found\";s:5:\"title\";s:27:\"Top \'page not found\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"View \'page not found\' errors (404s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:99;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"99\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/event/%\";s:11:\"router_path\";s:21:\"admin/reports/event/%\";s:10:\"link_title\";s:7:\"Details\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"99\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:11:\"dblog_event\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/event/%\";s:5:\"title\";s:7:\"Details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:192;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/search\";s:11:\"router_path\";s:20:\"admin/reports/search\";s:10:\"link_title\";s:18:\"Top search phrases\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View most popular search phrases.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"192\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"search\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/search\";s:5:\"title\";s:18:\"Top search phrases\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"View most popular search phrases.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"518\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/updates\";s:11:\"router_path\";s:21:\"admin/reports/updates\";s:10:\"link_title\";s:17:\"Available updates\";s:7:\"options\";s:132:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:27:\"module_filter_update_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:17:\"Available updates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:524;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"524\";s:4:\"plid\";s:3:\"518\";s:9:\"link_path\";s:29:\"admin/reports/updates/install\";s:11:\"router_path\";s:29:\"admin/reports/updates/install\";s:10:\"link_title\";s:27:\"Install new module or theme\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:3:\"524\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"update_manager_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:62:\"a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:6:\"report\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:27:\"Install new module or theme\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:525;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"525\";s:4:\"plid\";s:3:\"518\";s:9:\"link_path\";s:28:\"admin/reports/updates/update\";s:11:\"router_path\";s:28:\"admin/reports/updates/update\";s:10:\"link_title\";s:6:\"Update\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:3:\"525\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"update_manager_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:6:\"report\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:6:\"Update\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:526;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"526\";s:4:\"plid\";s:3:\"518\";s:9:\"link_path\";s:26:\"admin/reports/updates/list\";s:11:\"router_path\";s:26:\"admin/reports/updates/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:3:\"526\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:27:\"module_filter_update_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:527;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"527\";s:4:\"plid\";s:3:\"518\";s:9:\"link_path\";s:30:\"admin/reports/updates/settings\";s:11:\"router_path\";s:30:\"admin/reports/updates/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"50\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:3:\"527\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:33:\"a:1:{i:0;s:15:\"update_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:544;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"544\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/feeds\";s:11:\"router_path\";s:19:\"admin/reports/feeds\";s:10:\"link_title\";s:9:\"Feeds log\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Review log messages of imports and subscriptions to feeds.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"544\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_3\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/feeds\";s:5:\"title\";s:9:\"Feeds log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Review log messages of imports and subscriptions to feeds.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5271;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5271\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/course\";s:11:\"router_path\";s:20:\"admin/reports/course\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and download course information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"5271\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:43:\"a:1:{i:0;s:25:\"access all course reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/course\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and download course information.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:5301;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5301\";s:4:\"plid\";s:4:\"5271\";s:9:\"link_path\";s:29:\"admin/reports/course/overview\";s:11:\"router_path\";s:29:\"admin/reports/course/overview\";s:10:\"link_title\";s:11:\"All courses\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and download course information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"5271\";s:2:\"p4\";s:4:\"5301\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:91:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:25:\"access all course reports\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:13:\"course_report\";i:1;s:6:\"page_2\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/reports/course/overview\";s:5:\"title\";s:11:\"All courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and download course information.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:5318;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5318\";s:4:\"plid\";s:4:\"5301\";s:9:\"link_path\";s:34:\"admin/reports/course/overview/list\";s:11:\"router_path\";s:34:\"admin/reports/course/overview/list\";s:10:\"link_title\";s:11:\"All courses\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"View or download a report of all courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"5271\";s:2:\"p4\";s:4:\"5301\";s:2:\"p5\";s:4:\"5318\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:91:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:25:\"access all course reports\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:13:\"course_report\";i:1;s:6:\"page_2\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/reports/course/overview\";s:8:\"tab_root\";s:29:\"admin/reports/course/overview\";s:5:\"title\";s:11:\"All courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:41:\"View or download a report of all courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5320;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5320\";s:4:\"plid\";s:4:\"5301\";s:9:\"link_path\";s:36:\"admin/reports/course/overview/select\";s:11:\"router_path\";s:36:\"admin/reports/course/overview/select\";s:10:\"link_title\";s:6:\"Select\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"5271\";s:2:\"p4\";s:4:\"5301\";s:2:\"p5\";s:4:\"5320\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:91:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:25:\"access all course reports\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:20:\"course_report_select\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/reports/course/overview\";s:8:\"tab_root\";s:29:\"admin/reports/course/overview\";s:5:\"title\";s:6:\"Select\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:6930;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6930\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/views-plugins\";s:11:\"router_path\";s:27:\"admin/reports/views-plugins\";s:10:\"link_title\";s:13:\"Views plugins\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Overview of plugins used in all views.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"6930\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:20:\"views_ui_plugin_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/views-plugins\";s:5:\"title\";s:13:\"Views plugins\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Overview of plugins used in all views.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7370;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7370\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:23:\"admin/reports/libraries\";s:11:\"router_path\";s:23:\"admin/reports/libraries\";s:10:\"link_title\";s:9:\"Libraries\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"An overview of libraries installed on this site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"7370\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"access library reports\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"libraries_admin_overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/reports/libraries\";s:5:\"title\";s:9:\"Libraries\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"An overview of libraries installed on this site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:7373;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7373\";s:4:\"plid\";s:4:\"7370\";s:9:\"link_path\";s:25:\"admin/reports/libraries/%\";s:11:\"router_path\";s:25:\"admin/reports/libraries/%\";s:10:\"link_title\";s:21:\"Library status report\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Status overview for a single library\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"7370\";s:2:\"p4\";s:4:\"7373\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:3;s:17:\"libraries_ui_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"access library reports\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:35:\"libraries_admin_library_status_form\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/reports/libraries/%\";s:5:\"title\";s:21:\"Library status report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Status overview for a single library\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:10047;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10047\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:25:\"admin/reports/linkchecker\";s:11:\"router_path\";s:25:\"admin/reports/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:5:\"10047\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"access broken links report\";}\";s:13:\"page_callback\";s:29:\"linkchecker_admin_report_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/reports/linkchecker\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:18:{i:30;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"30\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/block\";s:11:\"router_path\";s:21:\"admin/structure/block\";s:10:\"link_title\";s:6:\"Blocks\";s:7:\"options\";s:129:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"zufolo\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Blocks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:13:{i:91;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"91\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:25:\"admin/structure/block/add\";s:11:\"router_path\";s:25:\"admin/structure/block/add\";s:10:\"link_title\";s:9:\"Add block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:2:\"91\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:131;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"131\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:33:\"admin/structure/block/list/bartik\";s:11:\"router_path\";s:33:\"admin/structure/block/list/bartik\";s:10:\"link_title\";s:6:\"Bartik\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"131\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:2708:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1600339919;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"bartik\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Bartik\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:578;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"578\";s:4:\"plid\";s:3:\"131\";s:9:\"link_path\";s:37:\"admin/structure/block/list/bartik/add\";s:11:\"router_path\";s:37:\"admin/structure/block/list/bartik/add\";s:10:\"link_title\";s:9:\"Add block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"131\";s:2:\"p5\";s:3:\"578\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/structure/block/list/bartik\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:137;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"137\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:34:\"admin/structure/block/list/garland\";s:11:\"router_path\";s:34:\"admin/structure/block/list/garland\";s:10:\"link_title\";s:7:\"Garland\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"137\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:2130:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1600339937;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"garland\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:7:\"Garland\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:391;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"391\";s:4:\"plid\";s:3:\"137\";s:9:\"link_path\";s:38:\"admin/structure/block/list/garland/add\";s:11:\"router_path\";s:38:\"admin/structure/block/list/garland/add\";s:10:\"link_title\";s:9:\"Add block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"137\";s:2:\"p5\";s:3:\"391\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:34:\"admin/structure/block/list/garland\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:143;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"143\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:32:\"admin/structure/block/list/seven\";s:11:\"router_path\";s:32:\"admin/structure/block/list/seven\";s:10:\"link_title\";s:5:\"Seven\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"143\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:1930:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1600339931;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"seven\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:5:\"Seven\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:150;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"150\";s:4:\"plid\";s:3:\"143\";s:9:\"link_path\";s:36:\"admin/structure/block/list/seven/add\";s:11:\"router_path\";s:36:\"admin/structure/block/list/seven/add\";s:10:\"link_title\";s:9:\"Add block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"143\";s:2:\"p5\";s:3:\"150\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:32:\"admin/structure/block/list/seven\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:144;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"144\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:32:\"admin/structure/block/list/stark\";s:11:\"router_path\";s:32:\"admin/structure/block/list/stark\";s:10:\"link_title\";s:5:\"Stark\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"144\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:2033:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1600339923;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"stark\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:5:\"Stark\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:151;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"151\";s:4:\"plid\";s:3:\"144\";s:9:\"link_path\";s:36:\"admin/structure/block/list/stark/add\";s:11:\"router_path\";s:36:\"admin/structure/block/list/stark/add\";s:10:\"link_title\";s:9:\"Add block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"144\";s:2:\"p5\";s:3:\"151\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:32:\"admin/structure/block/list/stark\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:155;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"155\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:32:\"admin/structure/block/manage/%/%\";s:11:\"router_path\";s:32:\"admin/structure/block/manage/%/%\";s:10:\"link_title\";s:15:\"Configure block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"155\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:4;N;i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:21:\"block_admin_configure\";i:1;i:4;i:2;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/structure/block/manage/%/%\";s:5:\"title\";s:15:\"Configure block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:175;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"175\";s:4:\"plid\";s:3:\"155\";s:9:\"link_path\";s:42:\"admin/structure/block/manage/%/%/configure\";s:11:\"router_path\";s:42:\"admin/structure/block/manage/%/%/configure\";s:10:\"link_title\";s:15:\"Configure block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"155\";s:2:\"p5\";s:3:\"175\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:4;N;i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:21:\"block_admin_configure\";i:1;i:4;i:2;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:32:\"admin/structure/block/manage/%/%\";s:8:\"tab_root\";s:32:\"admin/structure/block/manage/%/%\";s:5:\"title\";s:15:\"Configure block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:176;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"176\";s:4:\"plid\";s:3:\"155\";s:9:\"link_path\";s:39:\"admin/structure/block/manage/%/%/delete\";s:11:\"router_path\";s:39:\"admin/structure/block/manage/%/%/delete\";s:10:\"link_title\";s:12:\"Delete block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"155\";s:2:\"p5\";s:3:\"176\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:4;N;i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:59:\"a:3:{i:0;s:25:\"block_custom_block_delete\";i:1;i:4;i:2;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:32:\"admin/structure/block/manage/%/%\";s:8:\"tab_root\";s:32:\"admin/structure/block/manage/%/%\";s:5:\"title\";s:12:\"Delete block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:566;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"566\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:32:\"admin/structure/block/list/alpha\";s:11:\"router_path\";s:32:\"admin/structure/block/list/alpha\";s:10:\"link_title\";s:5:\"Alpha\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"566\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:11346:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:39:\"sites/all/themes/omega/alpha/alpha.info\";s:4:\"name\";s:5:\"alpha\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:22:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:452:\"Alpha is the core basetheme for <a href=\"http://drupal.org/project/omega\">Omega</a> and all its subthemes. It includes the most basic features of the Omega theme framework. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/alpha/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:3:{s:15:\"alpha-reset.css\";a:3:{s:4:\"name\";s:5:\"Reset\";s:11:\"description\";s:78:\"Created by <a href=\"http://meyerweb.com/eric/tools/css/reset/\">Eric Meyer</a>.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:16:\"alpha-mobile.css\";a:3:{s:4:\"name\";s:6:\"Mobile\";s:11:\"description\";s:37:\"Default stylesheet for mobile styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:15:\"alpha-alpha.css\";a:3:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:51:\"Default styles & resets for Alpha/Omega base theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:7:\"exclude\";a:24:{s:22:\"misc/vertical-tabs.css\";s:28:\"This requires a description.\";s:33:\"modules/aggregator/aggregator.css\";s:28:\"This requires a description.\";s:23:\"modules/block/block.css\";s:28:\"This requires a description.\";s:23:\"modules/dblog/dblog.css\";s:28:\"This requires a description.\";s:21:\"modules/file/file.css\";s:28:\"This requires a description.\";s:25:\"modules/filter/filter.css\";s:28:\"This requires a description.\";s:21:\"modules/help/help.css\";s:28:\"This requires a description.\";s:21:\"modules/menu/menu.css\";s:28:\"This requires a description.\";s:25:\"modules/openid/openid.css\";s:28:\"This requires a description.\";s:27:\"modules/profile/profile.css\";s:28:\"This requires a description.\";s:33:\"modules/statistics/statistics.css\";s:28:\"This requires a description.\";s:25:\"modules/syslog/syslog.css\";s:28:\"This requires a description.\";s:24:\"modules/system/admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/maintenance.css\";s:28:\"This requires a description.\";s:25:\"modules/system/system.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/system.base.css\";s:28:\"This requires a description.\";s:37:\"modules/system/system.maintenance.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.menus.css\";s:28:\"This requires a description.\";s:34:\"modules/system/system.messages.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.theme.css\";s:28:\"This requires a description.\";s:29:\"modules/taxonomy/taxonomy.css\";s:28:\"This requires a description.\";s:27:\"modules/tracker/tracker.css\";s:28:\"This requires a description.\";s:25:\"modules/update/update.css\";s:28:\"This requires a description.\";}s:5:\"grids\";a:2:{s:13:\"alpha_default\";a:3:{s:4:\"name\";s:15:\"Default (960px)\";s:7:\"layouts\";a:4:{s:5:\"fluid\";s:5:\"Fluid\";s:6:\"narrow\";s:6:\"Narrow\";s:6:\"normal\";s:6:\"Normal\";s:4:\"wide\";s:4:\"Wide\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}s:11:\"alpha_fluid\";a:3:{s:4:\"name\";s:5:\"Fluid\";s:7:\"layouts\";a:1:{s:6:\"normal\";s:6:\"Normal\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}}s:8:\"settings\";a:119:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:3:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:0:\"\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:5:{s:5:\"omega\";s:5:\"Omega\";s:22:\"starterkit_alpha_xhtml\";s:22:\"Alpha XHTML Starterkit\";s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"alpha\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:5:\"Alpha\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:572;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"572\";s:4:\"plid\";s:3:\"566\";s:9:\"link_path\";s:36:\"admin/structure/block/list/alpha/add\";s:11:\"router_path\";s:36:\"admin/structure/block/list/alpha/add\";s:10:\"link_title\";s:9:\"Add block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"566\";s:2:\"p5\";s:3:\"572\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:32:\"admin/structure/block/list/alpha\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:567;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"567\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:49:\"admin/structure/block/list/starterkit_alpha_xhtml\";s:11:\"router_path\";s:49:\"admin/structure/block/list/starterkit_alpha_xhtml\";s:10:\"link_title\";s:22:\"Alpha XHTML Starterkit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"567\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:9095:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/alpha-xhtml/starterkit_alpha_xhtml.info\";s:4:\"name\";s:22:\"starterkit_alpha_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Alpha XHTML Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Alpha</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/alpha-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"alpha\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:129:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:4:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:23:\"alpha_zone_header_order\";s:1:\"0\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:24:\"alpha_zone_content_order\";s:1:\"0\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:23:\"alpha_zone_footer_order\";s:1:\"0\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:40:\"alpha_region_dashboard_inactive_position\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:39:\"alpha_region_dashboard_sidebar_position\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:0:\"\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:36:\"alpha_region_dashboard_main_position\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:28:\"alpha_region_header_position\";s:1:\"1\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:29:\"alpha_region_content_position\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:35:\"alpha_region_sidebar_first_position\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:36:\"alpha_region_sidebar_second_position\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:1:\"1\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"starterkit_alpha_xhtml\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:22:\"Alpha XHTML Starterkit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:574;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"574\";s:4:\"plid\";s:3:\"567\";s:9:\"link_path\";s:53:\"admin/structure/block/list/starterkit_alpha_xhtml/add\";s:11:\"router_path\";s:53:\"admin/structure/block/list/starterkit_alpha_xhtml/add\";s:10:\"link_title\";s:9:\"Add block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"567\";s:2:\"p5\";s:3:\"574\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:49:\"admin/structure/block/list/starterkit_alpha_xhtml\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:568;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"568\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:32:\"admin/structure/block/list/omega\";s:11:\"router_path\";s:32:\"admin/structure/block/list/omega\";s:10:\"link_title\";s:5:\"Omega\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"568\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:21113:\"a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:39:\"sites/all/themes/omega/omega/omega.info\";s:4:\"name\";s:5:\"omega\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:5:\"Omega\";s:11:\"description\";s:437:\"<a href=\"http://drupal.org/project/omega\">Omega</a> extends the Omega theme framework with some additional features and makes them availabe to its subthemes. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/omega/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:10:\"base theme\";s:5:\"alpha\";s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:5:{s:14:\"omega-text.css\";a:3:{s:4:\"name\";s:11:\"Text Styles\";s:11:\"description\";s:30:\"Default text styles for Omega.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:18:\"omega-branding.css\";a:3:{s:4:\"name\";s:15:\"Branding Styles\";s:11:\"description\";s:52:\"Provides positioning for the logo, title and slogan.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:14:\"omega-menu.css\";a:3:{s:4:\"name\";s:11:\"Menu Styles\";s:11:\"description\";s:66:\"Provides positoning and basic CSS for primary and secondary menus.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:15:\"omega-forms.css\";a:3:{s:4:\"name\";s:11:\"Form Styles\";s:11:\"description\";s:27:\"Provides basic form styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:17:\"omega-visuals.css\";a:3:{s:4:\"name\";s:12:\"Omega Styles\";s:11:\"description\";s:53:\"Custom visual styles for Omega. (pagers, menus, etc.)\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}}s:9:\"libraries\";a:3:{s:15:\"omega_formalize\";a:4:{s:4:\"name\";s:9:\"Formalize\";s:11:\"description\";s:159:\"Formalize is a framework by <a href=\"http://formalize.me/\" title=\"Formalize\">Nathan Smith</a> for neat looking cross-browser forms with extended functionality.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:19:\"jquery.formalize.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:3:\"css\";a:1:{i:0;a:2:{s:4:\"file\";s:13:\"formalize.css\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}}s:18:\"omega_mediaqueries\";a:3:{s:4:\"name\";s:13:\"Media queries\";s:11:\"description\";s:78:\"Provides a tiny JavaScript library that can be used in your custom JavaScript.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-mediaqueries.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-19\";}}}}s:18:\"omega_equalheights\";a:3:{s:4:\"name\";s:13:\"Equal heights\";s:11:\"description\";s:221:\"Allows you to force all regions of a zone or all blocks of a region to be of equal size. <span class=\"marker\">This library reveals a corresponding checkbox on every region and zone configuration panel if activated.</span>\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-equalheights.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-18\";}}}}}s:7:\"plugins\";a:1:{s:6:\"panels\";a:1:{s:7:\"layouts\";s:14:\"panels/layouts\";}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:8:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:3:{s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"omega\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:5:\"Omega\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:573;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"573\";s:4:\"plid\";s:3:\"568\";s:9:\"link_path\";s:36:\"admin/structure/block/list/omega/add\";s:11:\"router_path\";s:36:\"admin/structure/block/list/omega/add\";s:10:\"link_title\";s:9:\"Add block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"568\";s:2:\"p5\";s:3:\"573\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:32:\"admin/structure/block/list/omega\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:569;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"569\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:49:\"admin/structure/block/list/starterkit_omega_html5\";s:11:\"router_path\";s:49:\"admin/structure/block/list/starterkit_omega_html5\";s:10:\"link_title\";s:22:\"Omega HTML5 Starterkit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"569\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:19015:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-html5/starterkit_omega_html5.info\";s:4:\"name\";s:22:\"starterkit_omega_html5\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Omega HTML5 Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-html5/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"starterkit_omega_html5\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:22:\"Omega HTML5 Starterkit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:575;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"575\";s:4:\"plid\";s:3:\"569\";s:9:\"link_path\";s:53:\"admin/structure/block/list/starterkit_omega_html5/add\";s:11:\"router_path\";s:53:\"admin/structure/block/list/starterkit_omega_html5/add\";s:10:\"link_title\";s:9:\"Add block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"569\";s:2:\"p5\";s:3:\"575\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:49:\"admin/structure/block/list/starterkit_omega_html5\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:570;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"570\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:49:\"admin/structure/block/list/starterkit_omega_xhtml\";s:11:\"router_path\";s:49:\"admin/structure/block/list/starterkit_omega_xhtml\";s:10:\"link_title\";s:23:\"Omega XHTML Starter Kit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"570\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:19023:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-xhtml/starterkit_omega_xhtml.info\";s:4:\"name\";s:22:\"starterkit_omega_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:23:\"Omega XHTML Starter Kit\";s:11:\"description\";s:253:\"Default XHTML starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"starterkit_omega_xhtml\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:23:\"Omega XHTML Starter Kit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:576;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"576\";s:4:\"plid\";s:3:\"570\";s:9:\"link_path\";s:53:\"admin/structure/block/list/starterkit_omega_xhtml/add\";s:11:\"router_path\";s:53:\"admin/structure/block/list/starterkit_omega_xhtml/add\";s:10:\"link_title\";s:9:\"Add block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"570\";s:2:\"p5\";s:3:\"576\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:49:\"admin/structure/block/list/starterkit_omega_xhtml\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:571;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"571\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:33:\"admin/structure/block/list/zufolo\";s:11:\"router_path\";s:33:\"admin/structure/block/list/zufolo\";s:10:\"link_title\";s:6:\"Zufolo\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"571\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:19434:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:35:\"sites/all/themes/zufolo/zufolo.info\";s:4:\"name\";s:6:\"zufolo\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Zufolo\";s:11:\"description\";s:0:\"\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:38:\"sites/all/themes/zufolo/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:7:\"regions\";a:27:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:20:\"content_bottom_first\";s:20:\"Content Bottom First\";s:21:\"content_bottom_second\";s:21:\"Content Bottom Second\";s:20:\"content_bottom_third\";s:20:\"Content Bottom Third\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:15:\"branding_second\";s:15:\"Branding Second\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:6:\"header\";s:6:\"Header\";s:7:\"content\";s:7:\"Content\";s:6:\"footer\";s:6:\"Footer\";s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:7:\"preface\";s:7:\"Preface\";s:10:\"postscript\";s:10:\"Postscript\";}s:3:\"css\";a:2:{s:16:\"zufolo-reset.css\";a:3:{s:4:\"name\";s:12:\"Reset styles\";s:11:\"description\";s:36:\"This file default CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"11\";}}s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"12\";}}}s:8:\"settings\";a:310:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"16\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"16\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"16\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"16\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"16\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"16\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"16\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"16\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"8\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:1:\"5\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:51:\"alpha_region_branding_second_equal_height_container\";s:0:\"\";s:49:\"alpha_region_branding_second_equal_height_element\";s:0:\"\";s:34:\"alpha_region_branding_second_force\";s:1:\"1\";s:33:\"alpha_region_branding_second_zone\";s:8:\"branding\";s:35:\"alpha_region_branding_second_prefix\";s:0:\"\";s:36:\"alpha_region_branding_second_columns\";s:2:\"11\";s:35:\"alpha_region_branding_second_suffix\";s:0:\"\";s:35:\"alpha_region_branding_second_weight\";s:1:\"1\";s:32:\"alpha_region_branding_second_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"16\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"8\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"8\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"5\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"6\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"5\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"8\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"4\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"4\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:1:\"8\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:1:\"8\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:3:\"1.x\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"zufolo\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Zufolo\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:741;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"741\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:31:\"admin/structure/block/instances\";s:11:\"router_path\";s:31:\"admin/structure/block/instances\";s:10:\"link_title\";s:9:\"Instances\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Create and delete instances of blocks.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"741\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:18:\"multiblock_general\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Instances\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:38:\"Create and delete instances of blocks.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:36;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"36\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/types\";s:11:\"router_path\";s:21:\"admin/structure/types\";s:10:\"link_title\";s:13:\"Content types\";s:7:\"options\";s:142:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"node_overview_types\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:13:\"Content types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:92;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"92\";s:4:\"plid\";s:2:\"36\";s:9:\"link_path\";s:25:\"admin/structure/types/add\";s:11:\"router_path\";s:25:\"admin/structure/types/add\";s:10:\"link_title\";s:16:\"Add content type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:2:\"92\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"node_type_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/types\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:16:\"Add content type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:106;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"106\";s:4:\"plid\";s:2:\"36\";s:9:\"link_path\";s:26:\"admin/structure/types/list\";s:11:\"router_path\";s:26:\"admin/structure/types/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"106\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"node_overview_types\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/types\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:135;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"135\";s:4:\"plid\";s:2:\"36\";s:9:\"link_path\";s:30:\"admin/structure/types/manage/%\";s:11:\"router_path\";s:30:\"admin/structure/types/manage/%\";s:10:\"link_title\";s:17:\"Edit content type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:17:\"Edit content type\";s:14:\"title_callback\";s:20:\"node_type_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:12:{i:157;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"157\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:37:\"admin/structure/types/manage/%/delete\";s:11:\"router_path\";s:37:\"admin/structure/types/manage/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"157\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/structure/types/manage/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:164;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"164\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:35:\"admin/structure/types/manage/%/edit\";s:11:\"router_path\";s:35:\"admin/structure/types/manage/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"164\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:173;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"173\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:46:\"admin/structure/types/manage/%/comment/display\";s:11:\"router_path\";s:46:\"admin/structure/types/manage/%/comment/display\";s:10:\"link_title\";s:15:\"Comment display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"173\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:92:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:15:\"Comment display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:14889;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14889\";s:4:\"plid\";s:3:\"173\";s:9:\"link_path\";s:54:\"admin/structure/types/manage/%/comment/display/default\";s:11:\"router_path\";s:54:\"admin/structure/types/manage/%/comment/display/default\";s:10:\"link_title\";s:7:\"Default\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"173\";s:2:\"p6\";s:5:\"14889\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:152:\"a:6:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:92:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:46:\"admin/structure/types/manage/%/comment/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14892;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14892\";s:4:\"plid\";s:3:\"173\";s:9:\"link_path\";s:51:\"admin/structure/types/manage/%/comment/display/full\";s:11:\"router_path\";s:51:\"admin/structure/types/manage/%/comment/display/full\";s:10:\"link_title\";s:12:\"Full comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"173\";s:2:\"p6\";s:5:\"14892\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:149:\"a:6:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:4:\"full\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:46:\"admin/structure/types/manage/%/comment/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:12:\"Full comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14895;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14895\";s:4:\"plid\";s:3:\"173\";s:9:\"link_path\";s:52:\"admin/structure/types/manage/%/comment/display/token\";s:11:\"router_path\";s:52:\"admin/structure/types/manage/%/comment/display/token\";s:10:\"link_title\";s:6:\"Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"173\";s:2:\"p6\";s:5:\"14895\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:150:\"a:6:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:90:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:46:\"admin/structure/types/manage/%/comment/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14896;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14896\";s:4:\"plid\";s:3:\"173\";s:9:\"link_path\";s:51:\"admin/structure/types/manage/%/comment/display/ical\";s:11:\"router_path\";s:51:\"admin/structure/types/manage/%/comment/display/ical\";s:10:\"link_title\";s:4:\"iCal\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"173\";s:2:\"p6\";s:5:\"14896\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:149:\"a:6:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:4:\"ical\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:46:\"admin/structure/types/manage/%/comment/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:4:\"iCal\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:174;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"174\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:45:\"admin/structure/types/manage/%/comment/fields\";s:11:\"router_path\";s:45:\"admin/structure/types/manage/%/comment/fields\";s:10:\"link_title\";s:14:\"Comment fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"174\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:72:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:7:\"comment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:14:\"Comment fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:890;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"890\";s:4:\"plid\";s:3:\"174\";s:9:\"link_path\";s:53:\"admin/structure/types/manage/%/comment/fields/%/clone\";s:11:\"router_path\";s:53:\"admin/structure/types/manage/%/comment/fields/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"174\";s:2:\"p6\";s:3:\"890\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:200:\"a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:8:\"tab_root\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2463;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2463\";s:4:\"plid\";s:3:\"174\";s:9:\"link_path\";s:58:\"admin/structure/types/manage/%/comment/fields/%/validation\";s:11:\"router_path\";s:58:\"admin/structure/types/manage/%/comment/fields/%/validation\";s:10:\"link_title\";s:10:\"Validation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"174\";s:2:\"p6\";s:4:\"2463\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:200:\"a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:37:\"field_validation_ui_callback_dispatch\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:8:\"tab_root\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:5:\"title\";s:10:\"Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4140;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4140\";s:4:\"plid\";s:3:\"174\";s:9:\"link_path\";s:54:\"admin/structure/types/manage/%/comment/fields/%/export\";s:11:\"router_path\";s:54:\"admin/structure/types/manage/%/comment/fields/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"174\";s:2:\"p6\";s:4:\"4140\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:200:\"a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:8:\"tab_root\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14897;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14897\";s:4:\"plid\";s:3:\"174\";s:9:\"link_path\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:11:\"router_path\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"174\";s:2:\"p6\";s:5:\"14897\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:200:\"a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"field_ui_menu_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:7;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:14919;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14919\";s:4:\"plid\";s:5:\"14897\";s:9:\"link_path\";s:54:\"admin/structure/types/manage/%/comment/fields/%/delete\";s:11:\"router_path\";s:54:\"admin/structure/types/manage/%/comment/fields/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"174\";s:2:\"p6\";s:5:\"14897\";s:2:\"p7\";s:5:\"14919\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:200:\"a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:8:\"tab_root\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14920;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14920\";s:4:\"plid\";s:5:\"14897\";s:9:\"link_path\";s:52:\"admin/structure/types/manage/%/comment/fields/%/edit\";s:11:\"router_path\";s:52:\"admin/structure/types/manage/%/comment/fields/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"174\";s:2:\"p6\";s:5:\"14897\";s:2:\"p7\";s:5:\"14920\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:200:\"a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:8:\"tab_root\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14921;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14921\";s:4:\"plid\";s:5:\"14897\";s:9:\"link_path\";s:62:\"admin/structure/types/manage/%/comment/fields/%/field-settings\";s:11:\"router_path\";s:62:\"admin/structure/types/manage/%/comment/fields/%/field-settings\";s:10:\"link_title\";s:14:\"Field settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"174\";s:2:\"p6\";s:5:\"14897\";s:2:\"p7\";s:5:\"14921\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:200:\"a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:8:\"tab_root\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:5:\"title\";s:14:\"Field settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14922;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14922\";s:4:\"plid\";s:5:\"14897\";s:9:\"link_path\";s:59:\"admin/structure/types/manage/%/comment/fields/%/widget-type\";s:11:\"router_path\";s:59:\"admin/structure/types/manage/%/comment/fields/%/widget-type\";s:10:\"link_title\";s:11:\"Widget type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"174\";s:2:\"p6\";s:5:\"14897\";s:2:\"p7\";s:5:\"14922\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:200:\"a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:8:\"tab_root\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:5:\"title\";s:11:\"Widget type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:889;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"889\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:45:\"admin/structure/types/manage/%/fields/%/clone\";s:11:\"router_path\";s:45:\"admin/structure/types/manage/%/fields/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"889\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1125;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1125\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:37:\"admin/structure/types/manage/%/access\";s:11:\"router_path\";s:37:\"admin/structure/types/manage/%/access\";s:10:\"link_title\";s:14:\"Access control\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Configure content access control.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"1125\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:36:\"content_access_admin_settings_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"content_access_admin_settings\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:14:\"Access control\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:18:\"_node_custom_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:33:\"Configure content access control.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2462;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2462\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:50:\"admin/structure/types/manage/%/fields/%/validation\";s:11:\"router_path\";s:50:\"admin/structure/types/manage/%/fields/%/validation\";s:10:\"link_title\";s:10:\"Validation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"2462\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:37:\"field_validation_ui_callback_dispatch\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:10:\"Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4103;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4103\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:36:\"admin/structure/types/manage/%/tools\";s:11:\"router_path\";s:36:\"admin/structure/types/manage/%/tools\";s:10:\"link_title\";s:5:\"Tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4103\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:82:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:4:\"node\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:5:\"Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:4107;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4107\";s:4:\"plid\";s:4:\"4103\";s:9:\"link_path\";s:47:\"admin/structure/types/manage/%/tools/clone-from\";s:11:\"router_path\";s:47:\"admin/structure/types/manage/%/tools/clone-from\";s:10:\"link_title\";s:29:\"Clone fields from this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4103\";s:2:\"p6\";s:4:\"4107\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:82:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:4:\"node\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/structure/types/manage/%/tools\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:29:\"Clone fields from this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4110;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4110\";s:4:\"plid\";s:4:\"4103\";s:9:\"link_path\";s:45:\"admin/structure/types/manage/%/tools/clone-to\";s:11:\"router_path\";s:45:\"admin/structure/types/manage/%/tools/clone-to\";s:10:\"link_title\";s:27:\"Clone fields to this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4103\";s:2:\"p6\";s:4:\"4110\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:80:\"a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:4:\"node\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/structure/types/manage/%/tools\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:27:\"Clone fields to this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4113;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4113\";s:4:\"plid\";s:4:\"4103\";s:9:\"link_path\";s:43:\"admin/structure/types/manage/%/tools/export\";s:11:\"router_path\";s:43:\"admin/structure/types/manage/%/tools/export\";s:10:\"link_title\";s:13:\"Export fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4103\";s:2:\"p6\";s:4:\"4113\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:71:\"a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:4:\"node\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/structure/types/manage/%/tools\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:13:\"Export fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4116;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4116\";s:4:\"plid\";s:4:\"4103\";s:9:\"link_path\";s:43:\"admin/structure/types/manage/%/tools/import\";s:11:\"router_path\";s:43:\"admin/structure/types/manage/%/tools/import\";s:10:\"link_title\";s:13:\"Import fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4103\";s:2:\"p6\";s:4:\"4116\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:71:\"a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:4:\"node\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/structure/types/manage/%/tools\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:13:\"Import fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:4119;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4119\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:44:\"admin/structure/types/manage/%/comment/tools\";s:11:\"router_path\";s:44:\"admin/structure/types/manage/%/comment/tools\";s:10:\"link_title\";s:13:\"Comment tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4119\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:85:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:7:\"comment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:13:\"Comment tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:4125;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4125\";s:4:\"plid\";s:4:\"4119\";s:9:\"link_path\";s:55:\"admin/structure/types/manage/%/comment/tools/clone-from\";s:11:\"router_path\";s:55:\"admin/structure/types/manage/%/comment/tools/clone-from\";s:10:\"link_title\";s:29:\"Clone fields from this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4119\";s:2:\"p6\";s:4:\"4125\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:85:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:7:\"comment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/structure/types/manage/%/comment/tools\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:29:\"Clone fields from this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4128\";s:4:\"plid\";s:4:\"4119\";s:9:\"link_path\";s:53:\"admin/structure/types/manage/%/comment/tools/clone-to\";s:11:\"router_path\";s:53:\"admin/structure/types/manage/%/comment/tools/clone-to\";s:10:\"link_title\";s:27:\"Clone fields to this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4119\";s:2:\"p6\";s:4:\"4128\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:83:\"a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:7:\"comment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/structure/types/manage/%/comment/tools\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:27:\"Clone fields to this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4131;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4131\";s:4:\"plid\";s:4:\"4119\";s:9:\"link_path\";s:51:\"admin/structure/types/manage/%/comment/tools/export\";s:11:\"router_path\";s:51:\"admin/structure/types/manage/%/comment/tools/export\";s:10:\"link_title\";s:13:\"Export fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4119\";s:2:\"p6\";s:4:\"4131\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:74:\"a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:7:\"comment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/structure/types/manage/%/comment/tools\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:13:\"Export fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4134;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4134\";s:4:\"plid\";s:4:\"4119\";s:9:\"link_path\";s:51:\"admin/structure/types/manage/%/comment/tools/import\";s:11:\"router_path\";s:51:\"admin/structure/types/manage/%/comment/tools/import\";s:10:\"link_title\";s:13:\"Import fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4119\";s:2:\"p6\";s:4:\"4134\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:74:\"a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:7:\"comment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/structure/types/manage/%/comment/tools\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:13:\"Import fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:4137;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4137\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:46:\"admin/structure/types/manage/%/fields/%/export\";s:11:\"router_path\";s:46:\"admin/structure/types/manage/%/fields/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4137\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14809;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14809\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:38:\"admin/structure/types/manage/%/display\";s:11:\"router_path\";s:38:\"admin/structure/types/manage/%/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"14809\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:10:{i:14837;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14837\";s:4:\"plid\";s:5:\"14809\";s:9:\"link_path\";s:46:\"admin/structure/types/manage/%/display/default\";s:11:\"router_path\";s:46:\"admin/structure/types/manage/%/display/default\";s:10:\"link_title\";s:7:\"Default\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"14809\";s:2:\"p6\";s:5:\"14837\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:149:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14841;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14841\";s:4:\"plid\";s:5:\"14809\";s:9:\"link_path\";s:43:\"admin/structure/types/manage/%/display/full\";s:11:\"router_path\";s:43:\"admin/structure/types/manage/%/display/full\";s:10:\"link_title\";s:12:\"Full content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"14809\";s:2:\"p6\";s:5:\"14841\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:146:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:86:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:4:\"full\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:12:\"Full content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14848;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14848\";s:4:\"plid\";s:5:\"14809\";s:9:\"link_path\";s:44:\"admin/structure/types/manage/%/display/print\";s:11:\"router_path\";s:44:\"admin/structure/types/manage/%/display/print\";s:10:\"link_title\";s:5:\"Print\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"14809\";s:2:\"p6\";s:5:\"14848\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:147:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:5:\"print\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:87:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:5:\"print\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:5:\"Print\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14850;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14850\";s:4:\"plid\";s:5:\"14809\";s:9:\"link_path\";s:47:\"admin/structure/types/manage/%/display/question\";s:11:\"router_path\";s:47:\"admin/structure/types/manage/%/display/question\";s:10:\"link_title\";s:8:\"Question\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"14809\";s:2:\"p6\";s:5:\"14850\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:150:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:8:\"question\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:90:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:8:\"question\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:8:\"Question\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14852;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14852\";s:4:\"plid\";s:5:\"14809\";s:9:\"link_path\";s:42:\"admin/structure/types/manage/%/display/rss\";s:11:\"router_path\";s:42:\"admin/structure/types/manage/%/display/rss\";s:10:\"link_title\";s:3:\"RSS\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"14809\";s:2:\"p6\";s:5:\"14852\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:145:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:85:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:3:\"rss\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:3:\"RSS\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14855;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14855\";s:4:\"plid\";s:5:\"14809\";s:9:\"link_path\";s:45:\"admin/structure/types/manage/%/display/teaser\";s:11:\"router_path\";s:45:\"admin/structure/types/manage/%/display/teaser\";s:10:\"link_title\";s:6:\"Teaser\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"14809\";s:2:\"p6\";s:5:\"14855\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:148:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:88:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:6:\"teaser\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:6:\"Teaser\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14865;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14865\";s:4:\"plid\";s:5:\"14809\";s:9:\"link_path\";s:43:\"admin/structure/types/manage/%/display/ical\";s:11:\"router_path\";s:43:\"admin/structure/types/manage/%/display/ical\";s:10:\"link_title\";s:4:\"iCal\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"14809\";s:2:\"p6\";s:5:\"14865\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:146:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:86:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:4:\"ical\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:4:\"iCal\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14868;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14868\";s:4:\"plid\";s:5:\"14809\";s:9:\"link_path\";s:51:\"admin/structure/types/manage/%/display/search_index\";s:11:\"router_path\";s:51:\"admin/structure/types/manage/%/display/search_index\";s:10:\"link_title\";s:12:\"Search index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"14809\";s:2:\"p6\";s:5:\"14868\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:155:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:95:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:12:\"search_index\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:12:\"Search index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14870;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14870\";s:4:\"plid\";s:5:\"14809\";s:9:\"link_path\";s:52:\"admin/structure/types/manage/%/display/search_result\";s:11:\"router_path\";s:52:\"admin/structure/types/manage/%/display/search_result\";s:10:\"link_title\";s:32:\"Search result highlighting input\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"14809\";s:2:\"p6\";s:5:\"14870\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:156:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:13:\"search_result\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:32:\"Search result highlighting input\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14871;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14871\";s:4:\"plid\";s:5:\"14809\";s:9:\"link_path\";s:44:\"admin/structure/types/manage/%/display/token\";s:11:\"router_path\";s:44:\"admin/structure/types/manage/%/display/token\";s:10:\"link_title\";s:6:\"Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"14809\";s:2:\"p6\";s:5:\"14871\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:147:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:87:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:14813;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14813\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:37:\"admin/structure/types/manage/%/fields\";s:11:\"router_path\";s:37:\"admin/structure/types/manage/%/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"14813\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:69:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"node\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:14877;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14877\";s:4:\"plid\";s:5:\"14813\";s:9:\"link_path\";s:39:\"admin/structure/types/manage/%/fields/%\";s:11:\"router_path\";s:39:\"admin/structure/types/manage/%/fields/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"14813\";s:2:\"p6\";s:5:\"14877\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"field_ui_menu_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:14906;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14906\";s:4:\"plid\";s:5:\"14877\";s:9:\"link_path\";s:46:\"admin/structure/types/manage/%/fields/%/delete\";s:11:\"router_path\";s:46:\"admin/structure/types/manage/%/fields/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"14813\";s:2:\"p6\";s:5:\"14877\";s:2:\"p7\";s:5:\"14906\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14907;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14907\";s:4:\"plid\";s:5:\"14877\";s:9:\"link_path\";s:44:\"admin/structure/types/manage/%/fields/%/edit\";s:11:\"router_path\";s:44:\"admin/structure/types/manage/%/fields/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"14813\";s:2:\"p6\";s:5:\"14877\";s:2:\"p7\";s:5:\"14907\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14908;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14908\";s:4:\"plid\";s:5:\"14877\";s:9:\"link_path\";s:54:\"admin/structure/types/manage/%/fields/%/field-settings\";s:11:\"router_path\";s:54:\"admin/structure/types/manage/%/fields/%/field-settings\";s:10:\"link_title\";s:14:\"Field settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"14813\";s:2:\"p6\";s:5:\"14877\";s:2:\"p7\";s:5:\"14908\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:14:\"Field settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14909;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14909\";s:4:\"plid\";s:5:\"14877\";s:9:\"link_path\";s:51:\"admin/structure/types/manage/%/fields/%/widget-type\";s:11:\"router_path\";s:51:\"admin/structure/types/manage/%/fields/%/widget-type\";s:10:\"link_title\";s:11:\"Widget type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"14813\";s:2:\"p6\";s:5:\"14877\";s:2:\"p7\";s:5:\"14909\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:11:\"Widget type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}}}}}i:47;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"47\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:20:\"admin/structure/menu\";s:11:\"router_path\";s:20:\"admin/structure/menu\";s:10:\"link_title\";s:5:\"Menus\";s:7:\"options\";s:136:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:18:\"menu_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:5:\"Menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:12:{i:93;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"93\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:24:\"admin/structure/menu/add\";s:11:\"router_path\";s:24:\"admin/structure/menu/add\";s:10:\"link_title\";s:8:\"Add menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:2:\"93\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:14:\"menu_edit_menu\";i:1;s:3:\"add\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/structure/menu\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:8:\"Add menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"109\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:25:\"admin/structure/menu/list\";s:11:\"router_path\";s:25:\"admin/structure/menu/list\";s:10:\"link_title\";s:10:\"List menus\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"109\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:18:\"menu_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/structure/menu\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:10:\"List menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:118;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"118\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:29:\"admin/structure/menu/settings\";s:11:\"router_path\";s:29:\"admin/structure/menu/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"118\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"menu_configure\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/structure/menu\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:133;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"133\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:29:\"admin/structure/menu/manage/%\";s:11:\"router_path\";s:29:\"admin/structure/menu/manage/%\";s:10:\"link_title\";s:14:\"Customize menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"133\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:5:{i:154;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"154\";s:4:\"plid\";s:3:\"133\";s:9:\"link_path\";s:33:\"admin/structure/menu/manage/%/add\";s:11:\"router_path\";s:33:\"admin/structure/menu/manage/%/add\";s:10:\"link_title\";s:8:\"Add link\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"133\";s:2:\"p5\";s:3:\"154\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:60:\"a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:3:\"add\";i:2;N;i:3;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/structure/menu/manage/%\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:8:\"Add link\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:160;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"160\";s:4:\"plid\";s:3:\"133\";s:9:\"link_path\";s:36:\"admin/structure/menu/manage/%/delete\";s:11:\"router_path\";s:36:\"admin/structure/menu/manage/%/delete\";s:10:\"link_title\";s:11:\"Delete menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"133\";s:2:\"p5\";s:3:\"160\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:21:\"menu_delete_menu_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/structure/menu/manage/%/delete\";s:5:\"title\";s:11:\"Delete menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:165;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"165\";s:4:\"plid\";s:3:\"133\";s:9:\"link_path\";s:34:\"admin/structure/menu/manage/%/edit\";s:11:\"router_path\";s:34:\"admin/structure/menu/manage/%/edit\";s:10:\"link_title\";s:9:\"Edit menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"133\";s:2:\"p5\";s:3:\"165\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:14:\"menu_edit_menu\";i:1;s:4:\"edit\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/structure/menu/manage/%\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:9:\"Edit menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:169;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"169\";s:4:\"plid\";s:3:\"133\";s:9:\"link_path\";s:34:\"admin/structure/menu/manage/%/list\";s:11:\"router_path\";s:34:\"admin/structure/menu/manage/%/list\";s:10:\"link_title\";s:10:\"List links\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"133\";s:2:\"p5\";s:3:\"169\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/structure/menu/manage/%\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:10:\"List links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:655;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"655\";s:4:\"plid\";s:3:\"133\";s:9:\"link_path\";s:35:\"admin/structure/menu/manage/%/clone\";s:11:\"router_path\";s:35:\"admin/structure/menu/manage/%/clone\";s:10:\"link_title\";s:10:\"Clone menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"133\";s:2:\"p5\";s:3:\"655\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:33:\"a:1:{i:4;s:15:\"menu_clone_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"access menu clone\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"menu_clone_clone_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/structure/menu/manage/%\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:10:\"Clone menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:161;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"161\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:34:\"admin/structure/menu/item/%/delete\";s:11:\"router_path\";s:34:\"admin/structure/menu/item/%/delete\";s:10:\"link_title\";s:16:\"Delete menu link\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"161\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"menu_link_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:21:\"menu_item_delete_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"admin/structure/menu/item/%/delete\";s:5:\"title\";s:16:\"Delete menu link\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:166;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"166\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:32:\"admin/structure/menu/item/%/edit\";s:11:\"router_path\";s:32:\"admin/structure/menu/item/%/edit\";s:10:\"link_title\";s:14:\"Edit menu link\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"166\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"menu_link_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:4:\"edit\";i:2;i:4;i:3;N;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/structure/menu/item/%/edit\";s:5:\"title\";s:14:\"Edit menu link\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:170;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"170\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:33:\"admin/structure/menu/item/%/reset\";s:11:\"router_path\";s:33:\"admin/structure/menu/item/%/reset\";s:10:\"link_title\";s:15:\"Reset menu link\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"170\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"menu_link_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:2:{i:0;s:23:\"menu_reset_item_confirm\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:33:\"admin/structure/menu/item/%/reset\";s:5:\"title\";s:15:\"Reset menu link\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:183;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"183\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:37:\"admin/structure/menu/manage/main-menu\";s:11:\"router_path\";s:29:\"admin/structure/menu/manage/%\";s:10:\"link_title\";s:9:\"Main menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"183\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:184;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"184\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:38:\"admin/structure/menu/manage/management\";s:11:\"router_path\";s:29:\"admin/structure/menu/manage/%\";s:10:\"link_title\";s:10:\"Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"184\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:185;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"185\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:38:\"admin/structure/menu/manage/navigation\";s:11:\"router_path\";s:29:\"admin/structure/menu/manage/%\";s:10:\"link_title\";s:10:\"Navigation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"185\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:186;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"186\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:37:\"admin/structure/menu/manage/user-menu\";s:11:\"router_path\";s:29:\"admin/structure/menu/manage/%\";s:10:\"link_title\";s:9:\"User menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"186\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:656;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"656\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:44:\"admin/structure/menu/manage/menu-footer-menu\";s:11:\"router_path\";s:29:\"admin/structure/menu/manage/%\";s:10:\"link_title\";s:11:\"Footer Menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"656\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:57;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"57\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/taxonomy\";s:11:\"router_path\";s:24:\"admin/structure/taxonomy\";s:10:\"link_title\";s:8:\"Taxonomy\";s:7:\"options\";s:117:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/taxonomy\";s:5:\"title\";s:8:\"Taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:94;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"94\";s:4:\"plid\";s:2:\"57\";s:9:\"link_path\";s:28:\"admin/structure/taxonomy/add\";s:11:\"router_path\";s:28:\"admin/structure/taxonomy/add\";s:10:\"link_title\";s:14:\"Add vocabulary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:2:\"94\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"taxonomy_form_vocabulary\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/structure/taxonomy\";s:8:\"tab_root\";s:24:\"admin/structure/taxonomy\";s:5:\"title\";s:14:\"Add vocabulary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:108;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"108\";s:4:\"plid\";s:2:\"57\";s:9:\"link_path\";s:29:\"admin/structure/taxonomy/list\";s:11:\"router_path\";s:29:\"admin/structure/taxonomy/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"108\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/structure/taxonomy\";s:8:\"tab_root\";s:24:\"admin/structure/taxonomy\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:124;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"124\";s:4:\"plid\";s:2:\"57\";s:9:\"link_path\";s:26:\"admin/structure/taxonomy/%\";s:11:\"router_path\";s:26:\"admin/structure/taxonomy/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:45:\"a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;i:3;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:9:{i:129;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"129\";s:4:\"plid\";s:3:\"124\";s:9:\"link_path\";s:30:\"admin/structure/taxonomy/%/add\";s:11:\"router_path\";s:30:\"admin/structure/taxonomy/%/add\";s:10:\"link_title\";s:8:\"Add term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:3:\"129\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:18:\"taxonomy_form_term\";i:1;a:0:{}i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:26:\"admin/structure/taxonomy/%\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:8:\"Add term\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:134;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"134\";s:4:\"plid\";s:3:\"124\";s:9:\"link_path\";s:31:\"admin/structure/taxonomy/%/edit\";s:11:\"router_path\";s:31:\"admin/structure/taxonomy/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:3:\"134\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"taxonomy_form_vocabulary\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:26:\"admin/structure/taxonomy/%\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:138;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"138\";s:4:\"plid\";s:3:\"124\";s:9:\"link_path\";s:31:\"admin/structure/taxonomy/%/list\";s:11:\"router_path\";s:31:\"admin/structure/taxonomy/%/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:3:\"138\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:26:\"admin/structure/taxonomy/%\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:881;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"881\";s:4:\"plid\";s:3:\"124\";s:9:\"link_path\";s:41:\"admin/structure/taxonomy/%/fields/%/clone\";s:11:\"router_path\";s:41:\"admin/structure/taxonomy/%/fields/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:3:\"881\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:229:\"a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:8:\"tab_root\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2459;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2459\";s:4:\"plid\";s:3:\"124\";s:9:\"link_path\";s:46:\"admin/structure/taxonomy/%/fields/%/validation\";s:11:\"router_path\";s:46:\"admin/structure/taxonomy/%/fields/%/validation\";s:10:\"link_title\";s:10:\"Validation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:4:\"2459\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:229:\"a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:37:\"field_validation_ui_callback_dispatch\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:8:\"tab_root\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:5:\"title\";s:10:\"Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4087;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4087\";s:4:\"plid\";s:3:\"124\";s:9:\"link_path\";s:32:\"admin/structure/taxonomy/%/tools\";s:11:\"router_path\";s:32:\"admin/structure/taxonomy/%/tools\";s:10:\"link_title\";s:5:\"Tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:4:\"4087\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:92:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:26:\"admin/structure/taxonomy/%\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:5:\"Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:4091;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4091\";s:4:\"plid\";s:4:\"4087\";s:9:\"link_path\";s:43:\"admin/structure/taxonomy/%/tools/clone-from\";s:11:\"router_path\";s:43:\"admin/structure/taxonomy/%/tools/clone-from\";s:10:\"link_title\";s:29:\"Clone fields from this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:4:\"4087\";s:2:\"p6\";s:4:\"4091\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:92:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:32:\"admin/structure/taxonomy/%/tools\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:29:\"Clone fields from this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4094;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4094\";s:4:\"plid\";s:4:\"4087\";s:9:\"link_path\";s:41:\"admin/structure/taxonomy/%/tools/clone-to\";s:11:\"router_path\";s:41:\"admin/structure/taxonomy/%/tools/clone-to\";s:10:\"link_title\";s:27:\"Clone fields to this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:4:\"4087\";s:2:\"p6\";s:4:\"4094\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:90:\"a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:32:\"admin/structure/taxonomy/%/tools\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:27:\"Clone fields to this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4097;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4097\";s:4:\"plid\";s:4:\"4087\";s:9:\"link_path\";s:39:\"admin/structure/taxonomy/%/tools/export\";s:11:\"router_path\";s:39:\"admin/structure/taxonomy/%/tools/export\";s:10:\"link_title\";s:13:\"Export fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:4:\"4087\";s:2:\"p6\";s:4:\"4097\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:81:\"a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:32:\"admin/structure/taxonomy/%/tools\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:13:\"Export fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4100;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4100\";s:4:\"plid\";s:4:\"4087\";s:9:\"link_path\";s:39:\"admin/structure/taxonomy/%/tools/import\";s:11:\"router_path\";s:39:\"admin/structure/taxonomy/%/tools/import\";s:10:\"link_title\";s:13:\"Import fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:4:\"4087\";s:2:\"p6\";s:4:\"4100\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:81:\"a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:32:\"admin/structure/taxonomy/%/tools\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:13:\"Import fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:4122;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4122\";s:4:\"plid\";s:3:\"124\";s:9:\"link_path\";s:42:\"admin/structure/taxonomy/%/fields/%/export\";s:11:\"router_path\";s:42:\"admin/structure/taxonomy/%/fields/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:4:\"4122\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:229:\"a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:8:\"tab_root\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14790\";s:4:\"plid\";s:3:\"124\";s:9:\"link_path\";s:34:\"admin/structure/taxonomy/%/display\";s:11:\"router_path\";s:34:\"admin/structure/taxonomy/%/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:5:\"14790\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:70:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:99:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:26:\"admin/structure/taxonomy/%\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:14804;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14804\";s:4:\"plid\";s:5:\"14790\";s:9:\"link_path\";s:42:\"admin/structure/taxonomy/%/display/default\";s:11:\"router_path\";s:42:\"admin/structure/taxonomy/%/display/default\";s:10:\"link_title\";s:7:\"Default\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:5:\"14790\";s:2:\"p6\";s:5:\"14804\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:154:\"a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer taxonomy\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:99:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:34:\"admin/structure/taxonomy/%/display\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14815;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14815\";s:4:\"plid\";s:5:\"14790\";s:9:\"link_path\";s:39:\"admin/structure/taxonomy/%/display/full\";s:11:\"router_path\";s:39:\"admin/structure/taxonomy/%/display/full\";s:10:\"link_title\";s:18:\"Taxonomy term page\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:5:\"14790\";s:2:\"p6\";s:5:\"14815\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:151:\"a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer taxonomy\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:4:\"full\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:34:\"admin/structure/taxonomy/%/display\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:18:\"Taxonomy term page\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14816;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14816\";s:4:\"plid\";s:5:\"14790\";s:9:\"link_path\";s:40:\"admin/structure/taxonomy/%/display/token\";s:11:\"router_path\";s:40:\"admin/structure/taxonomy/%/display/token\";s:10:\"link_title\";s:6:\"Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:5:\"14790\";s:2:\"p6\";s:5:\"14816\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:152:\"a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer taxonomy\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:97:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:34:\"admin/structure/taxonomy/%/display\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14820;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14820\";s:4:\"plid\";s:5:\"14790\";s:9:\"link_path\";s:39:\"admin/structure/taxonomy/%/display/ical\";s:11:\"router_path\";s:39:\"admin/structure/taxonomy/%/display/ical\";s:10:\"link_title\";s:4:\"iCal\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:5:\"14790\";s:2:\"p6\";s:5:\"14820\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:151:\"a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer taxonomy\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:4:\"ical\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:34:\"admin/structure/taxonomy/%/display\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:4:\"iCal\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:14793;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14793\";s:4:\"plid\";s:3:\"124\";s:9:\"link_path\";s:33:\"admin/structure/taxonomy/%/fields\";s:11:\"router_path\";s:33:\"admin/structure/taxonomy/%/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:5:\"14793\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:70:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:79:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:26:\"admin/structure/taxonomy/%\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:14831;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14831\";s:4:\"plid\";s:5:\"14793\";s:9:\"link_path\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:11:\"router_path\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:5:\"14793\";s:2:\"p6\";s:5:\"14831\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:229:\"a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:70:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"field_ui_menu_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:14872;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14872\";s:4:\"plid\";s:5:\"14831\";s:9:\"link_path\";s:42:\"admin/structure/taxonomy/%/fields/%/delete\";s:11:\"router_path\";s:42:\"admin/structure/taxonomy/%/fields/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:5:\"14793\";s:2:\"p6\";s:5:\"14831\";s:2:\"p7\";s:5:\"14872\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:229:\"a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:70:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:8:\"tab_root\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14878;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14878\";s:4:\"plid\";s:5:\"14831\";s:9:\"link_path\";s:40:\"admin/structure/taxonomy/%/fields/%/edit\";s:11:\"router_path\";s:40:\"admin/structure/taxonomy/%/fields/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:5:\"14793\";s:2:\"p6\";s:5:\"14831\";s:2:\"p7\";s:5:\"14878\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:229:\"a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:70:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:8:\"tab_root\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14879;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14879\";s:4:\"plid\";s:5:\"14831\";s:9:\"link_path\";s:50:\"admin/structure/taxonomy/%/fields/%/field-settings\";s:11:\"router_path\";s:50:\"admin/structure/taxonomy/%/fields/%/field-settings\";s:10:\"link_title\";s:14:\"Field settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:5:\"14793\";s:2:\"p6\";s:5:\"14831\";s:2:\"p7\";s:5:\"14879\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:229:\"a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:70:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:8:\"tab_root\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:5:\"title\";s:14:\"Field settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14880;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14880\";s:4:\"plid\";s:5:\"14831\";s:9:\"link_path\";s:47:\"admin/structure/taxonomy/%/fields/%/widget-type\";s:11:\"router_path\";s:47:\"admin/structure/taxonomy/%/fields/%/widget-type\";s:10:\"link_title\";s:11:\"Widget type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:5:\"14793\";s:2:\"p6\";s:5:\"14831\";s:2:\"p7\";s:5:\"14880\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:229:\"a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:70:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:8:\"tab_root\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:5:\"title\";s:11:\"Widget type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}}}}}i:536;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"536\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/features\";s:11:\"router_path\";s:24:\"admin/structure/features\";s:10:\"link_title\";s:8:\"Features\";s:7:\"options\";s:66:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Manage features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"536\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"manage features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"features_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/features\";s:5:\"title\";s:8:\"Features\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:16:\"Manage features.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:5:{i:548;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"548\";s:4:\"plid\";s:3:\"536\";s:9:\"link_path\";s:31:\"admin/structure/features/create\";s:11:\"router_path\";s:31:\"admin/structure/features/create\";s:10:\"link_title\";s:14:\"Create feature\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Create a new feature.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"536\";s:2:\"p4\";s:3:\"548\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"features_export_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/structure/features\";s:8:\"tab_root\";s:24:\"admin/structure/features\";s:5:\"title\";s:14:\"Create feature\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:21:\"Create a new feature.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:549;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"549\";s:4:\"plid\";s:3:\"536\";s:9:\"link_path\";s:31:\"admin/structure/features/manage\";s:11:\"router_path\";s:31:\"admin/structure/features/manage\";s:10:\"link_title\";s:6:\"Manage\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Enable and disable features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"536\";s:2:\"p4\";s:3:\"549\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"manage features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"features_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/structure/features\";s:8:\"tab_root\";s:24:\"admin/structure/features\";s:5:\"title\";s:6:\"Manage\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:28:\"Enable and disable features.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:556;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"556\";s:4:\"plid\";s:3:\"536\";s:9:\"link_path\";s:31:\"admin/structure/features/%/view\";s:11:\"router_path\";s:31:\"admin/structure/features/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Display components of a feature.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"536\";s:2:\"p4\";s:3:\"556\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:50:\"a:1:{i:3;a:1:{s:12:\"feature_load\";a:1:{i:0;b:1;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"features_admin_components\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:26:\"admin/structure/features/%\";s:8:\"tab_root\";s:26:\"admin/structure/features/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:32:\"Display components of a feature.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:557;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"557\";s:4:\"plid\";s:3:\"536\";s:9:\"link_path\";s:35:\"admin/structure/features/%/recreate\";s:11:\"router_path\";s:35:\"admin/structure/features/%/recreate\";s:10:\"link_title\";s:8:\"Recreate\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Recreate an existing feature.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"536\";s:2:\"p4\";s:3:\"557\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:50:\"a:1:{i:3;a:1:{s:12:\"feature_load\";a:1:{i:0;b:1;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:20:\"features_export_form\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:26:\"admin/structure/features/%\";s:8:\"tab_root\";s:26:\"admin/structure/features/%\";s:5:\"title\";s:8:\"Recreate\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:29:\"Recreate an existing feature.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7089;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7089\";s:4:\"plid\";s:3:\"536\";s:9:\"link_path\";s:33:\"admin/structure/features/settings\";s:11:\"router_path\";s:33:\"admin/structure/features/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Adjust settings for using features module.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"536\";s:2:\"p4\";s:4:\"7089\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"features_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/structure/features\";s:8:\"tab_root\";s:24:\"admin/structure/features\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:42:\"Adjust settings for using features module.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"540\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/trigger\";s:11:\"router_path\";s:23:\"admin/structure/trigger\";s:10:\"link_title\";s:8:\"Triggers\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure when to execute actions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"540\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:14:\"trigger_assign\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/trigger\";s:5:\"title\";s:8:\"Triggers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Configure when to execute actions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:8:{i:547;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"547\";s:4:\"plid\";s:3:\"540\";s:9:\"link_path\";s:31:\"admin/structure/trigger/comment\";s:11:\"router_path\";s:31:\"admin/structure/trigger/comment\";s:10:\"link_title\";s:7:\"Comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"540\";s:2:\"p4\";s:3:\"547\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:14:\"trigger_assign\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"comment\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"admin/structure/trigger\";s:8:\"tab_root\";s:23:\"admin/structure/trigger\";s:5:\"title\";s:7:\"Comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:550;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"550\";s:4:\"plid\";s:3:\"540\";s:9:\"link_path\";s:28:\"admin/structure/trigger/node\";s:11:\"router_path\";s:28:\"admin/structure/trigger/node\";s:10:\"link_title\";s:4:\"Node\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"540\";s:2:\"p4\";s:3:\"550\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:14:\"trigger_assign\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"node\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"admin/structure/trigger\";s:8:\"tab_root\";s:23:\"admin/structure/trigger\";s:5:\"title\";s:4:\"Node\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:552;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"552\";s:4:\"plid\";s:3:\"540\";s:9:\"link_path\";s:30:\"admin/structure/trigger/system\";s:11:\"router_path\";s:30:\"admin/structure/trigger/system\";s:10:\"link_title\";s:6:\"System\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"540\";s:2:\"p4\";s:3:\"552\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:14:\"trigger_assign\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"system\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"admin/structure/trigger\";s:8:\"tab_root\";s:23:\"admin/structure/trigger\";s:5:\"title\";s:6:\"System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:553;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"553\";s:4:\"plid\";s:3:\"540\";s:9:\"link_path\";s:32:\"admin/structure/trigger/taxonomy\";s:11:\"router_path\";s:32:\"admin/structure/trigger/taxonomy\";s:10:\"link_title\";s:8:\"Taxonomy\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"540\";s:2:\"p4\";s:3:\"553\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:14:\"trigger_assign\";s:14:\"page_arguments\";s:25:\"a:1:{i:0;s:8:\"taxonomy\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"admin/structure/trigger\";s:8:\"tab_root\";s:23:\"admin/structure/trigger\";s:5:\"title\";s:8:\"Taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:554;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"554\";s:4:\"plid\";s:3:\"540\";s:9:\"link_path\";s:32:\"admin/structure/trigger/unassign\";s:11:\"router_path\";s:32:\"admin/structure/trigger/unassign\";s:10:\"link_title\";s:8:\"Unassign\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Unassign an action from a trigger.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"540\";s:2:\"p4\";s:3:\"554\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"trigger_menu_unassign_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:34:\"a:1:{i:0;s:16:\"trigger_unassign\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/structure/trigger/unassign\";s:5:\"title\";s:8:\"Unassign\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:34:\"Unassign an action from a trigger.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:555;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"555\";s:4:\"plid\";s:3:\"540\";s:9:\"link_path\";s:28:\"admin/structure/trigger/user\";s:11:\"router_path\";s:28:\"admin/structure/trigger/user\";s:10:\"link_title\";s:4:\"User\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"540\";s:2:\"p4\";s:3:\"555\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:14:\"trigger_assign\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"user\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"admin/structure/trigger\";s:8:\"tab_root\";s:23:\"admin/structure/trigger\";s:5:\"title\";s:4:\"User\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4675;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4675\";s:4:\"plid\";s:3:\"540\";s:9:\"link_path\";s:38:\"admin/structure/trigger/apply_for_role\";s:11:\"router_path\";s:38:\"admin/structure/trigger/apply_for_role\";s:10:\"link_title\";s:14:\"Apply for role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"540\";s:2:\"p4\";s:4:\"4675\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:14:\"trigger_assign\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"apply_for_role\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"admin/structure/trigger\";s:8:\"tab_root\";s:23:\"admin/structure/trigger\";s:5:\"title\";s:14:\"Apply for role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5005;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5005\";s:4:\"plid\";s:3:\"540\";s:9:\"link_path\";s:32:\"admin/structure/trigger/honeypot\";s:11:\"router_path\";s:32:\"admin/structure/trigger/honeypot\";s:10:\"link_title\";s:8:\"Honeypot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"540\";s:2:\"p4\";s:4:\"5005\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:14:\"trigger_assign\";s:14:\"page_arguments\";s:25:\"a:1:{i:0;s:8:\"honeypot\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"admin/structure/trigger\";s:8:\"tab_root\";s:23:\"admin/structure/trigger\";s:5:\"title\";s:8:\"Honeypot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:598;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"598\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/context\";s:11:\"router_path\";s:23:\"admin/structure/context\";s:10:\"link_title\";s:7:\"Context\";s:7:\"options\";s:134:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"598\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/context\";s:5:\"title\";s:7:\"Context\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:605;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"605\";s:4:\"plid\";s:3:\"598\";s:9:\"link_path\";s:27:\"admin/structure/context/add\";s:11:\"router_path\";s:27:\"admin/structure/context/add\";s:10:\"link_title\";s:3:\"Add\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"598\";s:2:\"p4\";s:3:\"605\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:38:\"a:2:{i:0;s:7:\"context\";i:1;s:3:\"add\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:38:\"a:2:{i:0;s:7:\"context\";i:1;s:3:\"add\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"admin/structure/context\";s:8:\"tab_root\";s:23:\"admin/structure/context\";s:5:\"title\";s:3:\"Add\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:608;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"608\";s:4:\"plid\";s:3:\"598\";s:9:\"link_path\";s:30:\"admin/structure/context/import\";s:11:\"router_path\";s:30:\"admin/structure/context/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"598\";s:2:\"p4\";s:3:\"608\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:41:\"a:2:{i:0;s:7:\"context\";i:1;s:6:\"import\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:41:\"a:2:{i:0;s:7:\"context\";i:1;s:6:\"import\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"admin/structure/context\";s:8:\"tab_root\";s:23:\"admin/structure/context\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:611;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"611\";s:4:\"plid\";s:3:\"598\";s:9:\"link_path\";s:28:\"admin/structure/context/list\";s:11:\"router_path\";s:28:\"admin/structure/context/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"598\";s:2:\"p4\";s:3:\"611\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"admin/structure/context\";s:8:\"tab_root\";s:23:\"admin/structure/context\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:624;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"624\";s:4:\"plid\";s:3:\"611\";s:9:\"link_path\";s:35:\"admin/structure/context/list/%/edit\";s:11:\"router_path\";s:35:\"admin/structure/context/list/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"598\";s:2:\"p4\";s:3:\"611\";s:2:\"p5\";s:3:\"624\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:69:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:47:\"a:3:{i:0;s:7:\"context\";i:1;s:4:\"edit\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:47:\"a:3:{i:0;s:7:\"context\";i:1;s:4:\"edit\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/context/list/%\";s:8:\"tab_root\";s:30:\"admin/structure/context/list/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:625;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"625\";s:4:\"plid\";s:3:\"611\";s:9:\"link_path\";s:37:\"admin/structure/context/list/%/export\";s:11:\"router_path\";s:37:\"admin/structure/context/list/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"598\";s:2:\"p4\";s:3:\"611\";s:2:\"p5\";s:3:\"625\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:69:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:49:\"a:3:{i:0;s:7:\"context\";i:1;s:6:\"export\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:7:\"context\";i:1;s:6:\"export\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/context/list/%\";s:8:\"tab_root\";s:30:\"admin/structure/context/list/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:613;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"613\";s:4:\"plid\";s:3:\"598\";s:9:\"link_path\";s:32:\"admin/structure/context/settings\";s:11:\"router_path\";s:32:\"admin/structure/context/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"598\";s:2:\"p4\";s:3:\"613\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer contexts\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"context_ui_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"admin/structure/context\";s:8:\"tab_root\";s:23:\"admin/structure/context\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:599;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"599\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/skinr\";s:11:\"router_path\";s:21:\"admin/structure/skinr\";s:10:\"link_title\";s:5:\"Skinr\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Manage your skin configurations and import/export skin configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer skinr\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"skinr_context_ui_admin_skin_list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:5:\"Skinr\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"Manage your skin configurations and import/export skin configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:8:{i:606;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"606\";s:4:\"plid\";s:3:\"599\";s:9:\"link_path\";s:25:\"admin/structure/skinr/add\";s:11:\"router_path\";s:25:\"admin/structure/skinr/add\";s:10:\"link_title\";s:8:\"Add skin\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"606\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"edit skin settings\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:30:\"a:1:{i:0;s:12:\"skinr_ui_add\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/skinr\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:8:\"Add skin\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:607;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"607\";s:4:\"plid\";s:3:\"599\";s:9:\"link_path\";s:28:\"admin/structure/skinr/export\";s:11:\"router_path\";s:28:\"admin/structure/skinr/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Export skin configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"607\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer skinr\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"skinr_ui_export_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/skinr\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:27:\"Export skin configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:609;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"609\";s:4:\"plid\";s:3:\"599\";s:9:\"link_path\";s:28:\"admin/structure/skinr/import\";s:11:\"router_path\";s:28:\"admin/structure/skinr/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Import skin configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"609\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer skinr\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"skinr_ui_import_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/skinr\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:27:\"Import skin configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:610;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"610\";s:4:\"plid\";s:3:\"599\";s:9:\"link_path\";s:29:\"admin/structure/skinr/library\";s:11:\"router_path\";s:29:\"admin/structure/skinr/library\";s:10:\"link_title\";s:7:\"Library\";s:7:\"options\";s:123:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:73:\"Manage what skins are available when configuring the way your site looks.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"610\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer skinr\";}\";s:13:\"page_callback\";s:22:\"skinr_ui_admin_library\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"zufolo\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/skinr\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:7:\"Library\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:73:\"Manage what skins are available when configuring the way your site looks.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:10:{i:614;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"614\";s:4:\"plid\";s:3:\"610\";s:9:\"link_path\";s:40:\"admin/structure/skinr/library/list/alpha\";s:11:\"router_path\";s:40:\"admin/structure/skinr/library/list/alpha\";s:10:\"link_title\";s:5:\"Alpha\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"610\";s:2:\"p5\";s:3:\"614\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"_skinr_ui_themes_access\";s:16:\"access_arguments\";s:11346:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:39:\"sites/all/themes/omega/alpha/alpha.info\";s:4:\"name\";s:5:\"alpha\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:22:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:452:\"Alpha is the core basetheme for <a href=\"http://drupal.org/project/omega\">Omega</a> and all its subthemes. It includes the most basic features of the Omega theme framework. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/alpha/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:3:{s:15:\"alpha-reset.css\";a:3:{s:4:\"name\";s:5:\"Reset\";s:11:\"description\";s:78:\"Created by <a href=\"http://meyerweb.com/eric/tools/css/reset/\">Eric Meyer</a>.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:16:\"alpha-mobile.css\";a:3:{s:4:\"name\";s:6:\"Mobile\";s:11:\"description\";s:37:\"Default stylesheet for mobile styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:15:\"alpha-alpha.css\";a:3:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:51:\"Default styles & resets for Alpha/Omega base theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:7:\"exclude\";a:24:{s:22:\"misc/vertical-tabs.css\";s:28:\"This requires a description.\";s:33:\"modules/aggregator/aggregator.css\";s:28:\"This requires a description.\";s:23:\"modules/block/block.css\";s:28:\"This requires a description.\";s:23:\"modules/dblog/dblog.css\";s:28:\"This requires a description.\";s:21:\"modules/file/file.css\";s:28:\"This requires a description.\";s:25:\"modules/filter/filter.css\";s:28:\"This requires a description.\";s:21:\"modules/help/help.css\";s:28:\"This requires a description.\";s:21:\"modules/menu/menu.css\";s:28:\"This requires a description.\";s:25:\"modules/openid/openid.css\";s:28:\"This requires a description.\";s:27:\"modules/profile/profile.css\";s:28:\"This requires a description.\";s:33:\"modules/statistics/statistics.css\";s:28:\"This requires a description.\";s:25:\"modules/syslog/syslog.css\";s:28:\"This requires a description.\";s:24:\"modules/system/admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/maintenance.css\";s:28:\"This requires a description.\";s:25:\"modules/system/system.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/system.base.css\";s:28:\"This requires a description.\";s:37:\"modules/system/system.maintenance.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.menus.css\";s:28:\"This requires a description.\";s:34:\"modules/system/system.messages.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.theme.css\";s:28:\"This requires a description.\";s:29:\"modules/taxonomy/taxonomy.css\";s:28:\"This requires a description.\";s:27:\"modules/tracker/tracker.css\";s:28:\"This requires a description.\";s:25:\"modules/update/update.css\";s:28:\"This requires a description.\";}s:5:\"grids\";a:2:{s:13:\"alpha_default\";a:3:{s:4:\"name\";s:15:\"Default (960px)\";s:7:\"layouts\";a:4:{s:5:\"fluid\";s:5:\"Fluid\";s:6:\"narrow\";s:6:\"Narrow\";s:6:\"normal\";s:6:\"Normal\";s:4:\"wide\";s:4:\"Wide\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}s:11:\"alpha_fluid\";a:3:{s:4:\"name\";s:5:\"Fluid\";s:7:\"layouts\";a:1:{s:6:\"normal\";s:6:\"Normal\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}}s:8:\"settings\";a:119:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:3:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:0:\"\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:5:{s:5:\"omega\";s:5:\"Omega\";s:22:\"starterkit_alpha_xhtml\";s:22:\"Alpha XHTML Starterkit\";s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:22:\"skinr_ui_admin_library\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"alpha\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/structure/skinr/library\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:5:\"Alpha\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:615;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"615\";s:4:\"plid\";s:3:\"610\";s:9:\"link_path\";s:57:\"admin/structure/skinr/library/list/starterkit_alpha_xhtml\";s:11:\"router_path\";s:57:\"admin/structure/skinr/library/list/starterkit_alpha_xhtml\";s:10:\"link_title\";s:22:\"Alpha XHTML Starterkit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"610\";s:2:\"p5\";s:3:\"615\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"_skinr_ui_themes_access\";s:16:\"access_arguments\";s:9095:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/alpha-xhtml/starterkit_alpha_xhtml.info\";s:4:\"name\";s:22:\"starterkit_alpha_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Alpha XHTML Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Alpha</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/alpha-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"alpha\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:129:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:4:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:23:\"alpha_zone_header_order\";s:1:\"0\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:24:\"alpha_zone_content_order\";s:1:\"0\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:23:\"alpha_zone_footer_order\";s:1:\"0\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:40:\"alpha_region_dashboard_inactive_position\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:39:\"alpha_region_dashboard_sidebar_position\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:0:\"\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:36:\"alpha_region_dashboard_main_position\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:28:\"alpha_region_header_position\";s:1:\"1\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:29:\"alpha_region_content_position\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:35:\"alpha_region_sidebar_first_position\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:36:\"alpha_region_sidebar_second_position\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:1:\"1\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}\";s:13:\"page_callback\";s:22:\"skinr_ui_admin_library\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"starterkit_alpha_xhtml\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/structure/skinr/library\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:22:\"Alpha XHTML Starterkit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:616;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"616\";s:4:\"plid\";s:3:\"610\";s:9:\"link_path\";s:41:\"admin/structure/skinr/library/list/bartik\";s:11:\"router_path\";s:41:\"admin/structure/skinr/library/list/bartik\";s:10:\"link_title\";s:6:\"Bartik\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"610\";s:2:\"p5\";s:3:\"616\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"_skinr_ui_themes_access\";s:16:\"access_arguments\";s:2708:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1600339919;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:22:\"skinr_ui_admin_library\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"bartik\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/structure/skinr/library\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:6:\"Bartik\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:617;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"617\";s:4:\"plid\";s:3:\"610\";s:9:\"link_path\";s:42:\"admin/structure/skinr/library/list/garland\";s:11:\"router_path\";s:42:\"admin/structure/skinr/library/list/garland\";s:10:\"link_title\";s:7:\"Garland\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"610\";s:2:\"p5\";s:3:\"617\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"_skinr_ui_themes_access\";s:16:\"access_arguments\";s:2130:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1600339937;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:22:\"skinr_ui_admin_library\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"garland\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/structure/skinr/library\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:7:\"Garland\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:618;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"618\";s:4:\"plid\";s:3:\"610\";s:9:\"link_path\";s:40:\"admin/structure/skinr/library/list/omega\";s:11:\"router_path\";s:40:\"admin/structure/skinr/library/list/omega\";s:10:\"link_title\";s:5:\"Omega\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"610\";s:2:\"p5\";s:3:\"618\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"_skinr_ui_themes_access\";s:16:\"access_arguments\";s:21113:\"a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:39:\"sites/all/themes/omega/omega/omega.info\";s:4:\"name\";s:5:\"omega\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:5:\"Omega\";s:11:\"description\";s:437:\"<a href=\"http://drupal.org/project/omega\">Omega</a> extends the Omega theme framework with some additional features and makes them availabe to its subthemes. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/omega/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:10:\"base theme\";s:5:\"alpha\";s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:5:{s:14:\"omega-text.css\";a:3:{s:4:\"name\";s:11:\"Text Styles\";s:11:\"description\";s:30:\"Default text styles for Omega.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:18:\"omega-branding.css\";a:3:{s:4:\"name\";s:15:\"Branding Styles\";s:11:\"description\";s:52:\"Provides positioning for the logo, title and slogan.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:14:\"omega-menu.css\";a:3:{s:4:\"name\";s:11:\"Menu Styles\";s:11:\"description\";s:66:\"Provides positoning and basic CSS for primary and secondary menus.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:15:\"omega-forms.css\";a:3:{s:4:\"name\";s:11:\"Form Styles\";s:11:\"description\";s:27:\"Provides basic form styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:17:\"omega-visuals.css\";a:3:{s:4:\"name\";s:12:\"Omega Styles\";s:11:\"description\";s:53:\"Custom visual styles for Omega. (pagers, menus, etc.)\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}}s:9:\"libraries\";a:3:{s:15:\"omega_formalize\";a:4:{s:4:\"name\";s:9:\"Formalize\";s:11:\"description\";s:159:\"Formalize is a framework by <a href=\"http://formalize.me/\" title=\"Formalize\">Nathan Smith</a> for neat looking cross-browser forms with extended functionality.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:19:\"jquery.formalize.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:3:\"css\";a:1:{i:0;a:2:{s:4:\"file\";s:13:\"formalize.css\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}}s:18:\"omega_mediaqueries\";a:3:{s:4:\"name\";s:13:\"Media queries\";s:11:\"description\";s:78:\"Provides a tiny JavaScript library that can be used in your custom JavaScript.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-mediaqueries.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-19\";}}}}s:18:\"omega_equalheights\";a:3:{s:4:\"name\";s:13:\"Equal heights\";s:11:\"description\";s:221:\"Allows you to force all regions of a zone or all blocks of a region to be of equal size. <span class=\"marker\">This library reveals a corresponding checkbox on every region and zone configuration panel if activated.</span>\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-equalheights.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-18\";}}}}}s:7:\"plugins\";a:1:{s:6:\"panels\";a:1:{s:7:\"layouts\";s:14:\"panels/layouts\";}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:8:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:3:{s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}\";s:13:\"page_callback\";s:22:\"skinr_ui_admin_library\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"omega\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/structure/skinr/library\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:5:\"Omega\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:619;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"619\";s:4:\"plid\";s:3:\"610\";s:9:\"link_path\";s:57:\"admin/structure/skinr/library/list/starterkit_omega_html5\";s:11:\"router_path\";s:57:\"admin/structure/skinr/library/list/starterkit_omega_html5\";s:10:\"link_title\";s:22:\"Omega HTML5 Starterkit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"610\";s:2:\"p5\";s:3:\"619\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"_skinr_ui_themes_access\";s:16:\"access_arguments\";s:19015:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-html5/starterkit_omega_html5.info\";s:4:\"name\";s:22:\"starterkit_omega_html5\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Omega HTML5 Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-html5/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}\";s:13:\"page_callback\";s:22:\"skinr_ui_admin_library\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"starterkit_omega_html5\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/structure/skinr/library\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:22:\"Omega HTML5 Starterkit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:620;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"620\";s:4:\"plid\";s:3:\"610\";s:9:\"link_path\";s:57:\"admin/structure/skinr/library/list/starterkit_omega_xhtml\";s:11:\"router_path\";s:57:\"admin/structure/skinr/library/list/starterkit_omega_xhtml\";s:10:\"link_title\";s:23:\"Omega XHTML Starter Kit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"610\";s:2:\"p5\";s:3:\"620\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"_skinr_ui_themes_access\";s:16:\"access_arguments\";s:19023:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-xhtml/starterkit_omega_xhtml.info\";s:4:\"name\";s:22:\"starterkit_omega_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:23:\"Omega XHTML Starter Kit\";s:11:\"description\";s:253:\"Default XHTML starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}\";s:13:\"page_callback\";s:22:\"skinr_ui_admin_library\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"starterkit_omega_xhtml\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/structure/skinr/library\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:23:\"Omega XHTML Starter Kit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:621;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"621\";s:4:\"plid\";s:3:\"610\";s:9:\"link_path\";s:40:\"admin/structure/skinr/library/list/seven\";s:11:\"router_path\";s:40:\"admin/structure/skinr/library/list/seven\";s:10:\"link_title\";s:5:\"Seven\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"610\";s:2:\"p5\";s:3:\"621\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"_skinr_ui_themes_access\";s:16:\"access_arguments\";s:1930:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1600339931;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:22:\"skinr_ui_admin_library\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"seven\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/structure/skinr/library\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:5:\"Seven\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:622;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"622\";s:4:\"plid\";s:3:\"610\";s:9:\"link_path\";s:40:\"admin/structure/skinr/library/list/stark\";s:11:\"router_path\";s:40:\"admin/structure/skinr/library/list/stark\";s:10:\"link_title\";s:5:\"Stark\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"610\";s:2:\"p5\";s:3:\"622\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"_skinr_ui_themes_access\";s:16:\"access_arguments\";s:2033:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1600339923;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:22:\"skinr_ui_admin_library\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"stark\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/structure/skinr/library\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:5:\"Stark\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:623;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"623\";s:4:\"plid\";s:3:\"610\";s:9:\"link_path\";s:41:\"admin/structure/skinr/library/list/zufolo\";s:11:\"router_path\";s:41:\"admin/structure/skinr/library/list/zufolo\";s:10:\"link_title\";s:6:\"Zufolo\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"610\";s:2:\"p5\";s:3:\"623\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"_skinr_ui_themes_access\";s:16:\"access_arguments\";s:19434:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:35:\"sites/all/themes/zufolo/zufolo.info\";s:4:\"name\";s:6:\"zufolo\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Zufolo\";s:11:\"description\";s:0:\"\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:38:\"sites/all/themes/zufolo/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:7:\"regions\";a:27:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:20:\"content_bottom_first\";s:20:\"Content Bottom First\";s:21:\"content_bottom_second\";s:21:\"Content Bottom Second\";s:20:\"content_bottom_third\";s:20:\"Content Bottom Third\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:15:\"branding_second\";s:15:\"Branding Second\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:6:\"header\";s:6:\"Header\";s:7:\"content\";s:7:\"Content\";s:6:\"footer\";s:6:\"Footer\";s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:7:\"preface\";s:7:\"Preface\";s:10:\"postscript\";s:10:\"Postscript\";}s:3:\"css\";a:2:{s:16:\"zufolo-reset.css\";a:3:{s:4:\"name\";s:12:\"Reset styles\";s:11:\"description\";s:36:\"This file default CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"11\";}}s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"12\";}}}s:8:\"settings\";a:310:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"16\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"16\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"16\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"16\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"16\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"16\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"16\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"16\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"8\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:1:\"5\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:51:\"alpha_region_branding_second_equal_height_container\";s:0:\"\";s:49:\"alpha_region_branding_second_equal_height_element\";s:0:\"\";s:34:\"alpha_region_branding_second_force\";s:1:\"1\";s:33:\"alpha_region_branding_second_zone\";s:8:\"branding\";s:35:\"alpha_region_branding_second_prefix\";s:0:\"\";s:36:\"alpha_region_branding_second_columns\";s:2:\"11\";s:35:\"alpha_region_branding_second_suffix\";s:0:\"\";s:35:\"alpha_region_branding_second_weight\";s:1:\"1\";s:32:\"alpha_region_branding_second_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"16\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"8\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"8\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"5\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"6\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"5\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"8\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"4\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"4\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:1:\"8\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:1:\"8\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:3:\"1.x\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}\";s:13:\"page_callback\";s:22:\"skinr_ui_admin_library\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"zufolo\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/structure/skinr/library\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:6:\"Zufolo\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:612;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"612\";s:4:\"plid\";s:3:\"599\";s:9:\"link_path\";s:26:\"admin/structure/skinr/list\";s:11:\"router_path\";s:26:\"admin/structure/skinr/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Manage skinr configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"612\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer skinr\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"skinr_context_ui_admin_skin_list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/skinr\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:28:\"Manage skinr configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:5003;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5003\";s:4:\"plid\";s:3:\"612\";s:9:\"link_path\";s:33:\"admin/structure/skinr/list/groups\";s:11:\"router_path\";s:33:\"admin/structure/skinr/list/groups\";s:10:\"link_title\";s:6:\"Groups\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage skin configuration groups.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"612\";s:2:\"p5\";s:4:\"5003\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer skinr\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"skinr_context_ui_admin_list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:26:\"admin/structure/skinr/list\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:6:\"Groups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:33:\"Manage skin configuration groups.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5004;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5004\";s:4:\"plid\";s:3:\"612\";s:9:\"link_path\";s:32:\"admin/structure/skinr/list/skins\";s:11:\"router_path\";s:32:\"admin/structure/skinr/list/skins\";s:10:\"link_title\";s:5:\"Skins\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage skin configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"612\";s:2:\"p5\";s:4:\"5004\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer skinr\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"skinr_context_ui_admin_skin_list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:26:\"admin/structure/skinr/list\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:5:\"Skins\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:27:\"Manage skin configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:626;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"626\";s:4:\"plid\";s:3:\"599\";s:9:\"link_path\";s:34:\"admin/structure/skinr/edit/%/%/add\";s:11:\"router_path\";s:34:\"admin/structure/skinr/edit/%/%/add\";s:10:\"link_title\";s:9:\"Add group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"626\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:4;N;i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"edit skin settings\";}\";s:13:\"page_callback\";s:26:\"skinr_context_ui_group_add\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:4;i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/skinr/edit/%/%\";s:8:\"tab_root\";s:30:\"admin/structure/skinr/edit/%/%\";s:5:\"title\";s:9:\"Add group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:627;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"627\";s:4:\"plid\";s:3:\"599\";s:9:\"link_path\";s:32:\"admin/structure/skinr/edit/%/%/%\";s:11:\"router_path\";s:32:\"admin/structure/skinr/edit/%/%/%\";s:10:\"link_title\";s:9:\"Edit skin\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"627\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:54:\"a:3:{i:4;N;i:5;N;i:6;s:24:\"skinr_context_group_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"edit skin settings\";}\";s:13:\"page_callback\";s:21:\"skinr_context_ui_edit\";s:14:\"page_arguments\";s:30:\"a:3:{i:0;i:4;i:1;i:5;i:2;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/skinr/edit/%/%\";s:8:\"tab_root\";s:30:\"admin/structure/skinr/edit/%/%\";s:5:\"title\";s:9:\"Edit skin\";s:14:\"title_callback\";s:27:\"skinr_context_ui_edit_title\";s:15:\"title_arguments\";s:30:\"a:3:{i:0;i:4;i:1;i:5;i:2;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:628;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"628\";s:4:\"plid\";s:3:\"599\";s:9:\"link_path\";s:40:\"admin/structure/skinr/edit/%/%/configure\";s:11:\"router_path\";s:40:\"admin/structure/skinr/edit/%/%/configure\";s:10:\"link_title\";s:9:\"Edit skin\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"628\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:4;N;i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"edit skin settings\";}\";s:13:\"page_callback\";s:27:\"skinr_context_ui_group_list\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:4;i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/skinr/edit/%/%\";s:8:\"tab_root\";s:30:\"admin/structure/skinr/edit/%/%\";s:5:\"title\";s:9:\"Edit skin\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:742;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"742\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:31:\"admin/structure/enterprise_base\";s:11:\"router_path\";s:31:\"admin/structure/enterprise_base\";s:10:\"link_title\";s:15:\"Enterprise Apps\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Structure configuration for enterprise apps.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"742\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer widgets sets\";}\";s:13:\"page_callback\";s:36:\"enterprise_base_apps_structures_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/structure/enterprise_base\";s:5:\"title\";s:15:\"Enterprise Apps\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:44:\"Structure configuration for enterprise apps.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:760;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"760\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/registration\";s:11:\"router_path\";s:28:\"admin/structure/registration\";s:10:\"link_title\";s:12:\"Registration\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Administer Registration items, such as types, states, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer registration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/registration\";s:5:\"title\";s:12:\"Registration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Administer Registration items, such as types, states, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:762;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"762\";s:4:\"plid\";s:3:\"760\";s:9:\"link_path\";s:48:\"admin/structure/registration/registration_states\";s:11:\"router_path\";s:48:\"admin/structure/registration/registration_states\";s:10:\"link_title\";s:19:\"Registration states\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage Registration states.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"762\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:51:\"a:2:{i:0;s:4:\"view\";i:1;s:18:\"registration_state\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:80:\"a:2:{i:0;s:32:\"registration_state_overview_form\";i:1;s:18:\"registration_state\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:48:\"admin/structure/registration/registration_states\";s:5:\"title\";s:19:\"Registration states\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:27:\"Manage Registration states.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:764;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"764\";s:4:\"plid\";s:3:\"762\";s:9:\"link_path\";s:52:\"admin/structure/registration/registration_states/add\";s:11:\"router_path\";s:52:\"admin/structure/registration/registration_states/add\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"762\";s:2:\"p5\";s:3:\"764\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:53:\"a:2:{i:0;s:6:\"create\";i:1;s:18:\"registration_state\";}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:18:\"registration_state\";i:1;N;i:2;s:3:\"add\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:48:\"admin/structure/registration/registration_states\";s:8:\"tab_root\";s:48:\"admin/structure/registration/registration_states\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:26:\"entity_ui_get_action_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:3:\"add\";i:1;s:18:\"registration_state\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:766;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"766\";s:4:\"plid\";s:3:\"762\";s:9:\"link_path\";s:55:\"admin/structure/registration/registration_states/import\";s:11:\"router_path\";s:55:\"admin/structure/registration/registration_states/import\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"762\";s:2:\"p5\";s:3:\"766\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:53:\"a:2:{i:0;s:6:\"create\";i:1;s:18:\"registration_state\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:104:\"a:4:{i:0;s:33:\"registration_state_operation_form\";i:1;s:18:\"registration_state\";i:2;N;i:3;s:6:\"import\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:48:\"admin/structure/registration/registration_states\";s:8:\"tab_root\";s:48:\"admin/structure/registration/registration_states\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:26:\"entity_ui_get_action_title\";s:15:\"title_arguments\";s:53:\"a:2:{i:0;s:6:\"import\";i:1;s:18:\"registration_state\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:768;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"768\";s:4:\"plid\";s:3:\"762\";s:9:\"link_path\";s:57:\"admin/structure/registration/registration_states/manage/%\";s:11:\"router_path\";s:57:\"admin/structure/registration/registration_states/manage/%\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"762\";s:2:\"p5\";s:3:\"768\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:78:\"a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"registration_state\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:61:\"a:3:{i:0;s:6:\"update\";i:1;s:18:\"registration_state\";i:2;i:5;}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"registration_state\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:57:\"admin/structure/registration/registration_states/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:44:\"a:2:{i:0;s:18:\"registration_state\";i:1;i:5;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:770;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"770\";s:4:\"plid\";s:3:\"768\";s:9:\"link_path\";s:59:\"admin/structure/registration/registration_states/manage/%/%\";s:11:\"router_path\";s:59:\"admin/structure/registration/registration_states/manage/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"762\";s:2:\"p5\";s:3:\"768\";s:2:\"p6\";s:3:\"770\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:84:\"a:2:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"registration_state\";}}i:6;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:61:\"a:3:{i:0;s:6:\"delete\";i:1;s:18:\"registration_state\";i:2;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:97:\"a:4:{i:0;s:33:\"registration_state_operation_form\";i:1;s:18:\"registration_state\";i:2;i:5;i:3;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:59:\"admin/structure/registration/registration_states/manage/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:772;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"772\";s:4:\"plid\";s:3:\"768\";s:9:\"link_path\";s:63:\"admin/structure/registration/registration_states/manage/%/clone\";s:11:\"router_path\";s:63:\"admin/structure/registration/registration_states/manage/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"762\";s:2:\"p5\";s:3:\"768\";s:2:\"p6\";s:3:\"772\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:78:\"a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"registration_state\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:53:\"a:2:{i:0;s:6:\"create\";i:1;s:18:\"registration_state\";}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:60:\"a:3:{i:0;s:18:\"registration_state\";i:1;i:5;i:2;s:5:\"clone\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:63:\"admin/structure/registration/registration_states/manage/%/clone\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:774;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"774\";s:4:\"plid\";s:3:\"768\";s:9:\"link_path\";s:62:\"admin/structure/registration/registration_states/manage/%/edit\";s:11:\"router_path\";s:62:\"admin/structure/registration/registration_states/manage/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"762\";s:2:\"p5\";s:3:\"768\";s:2:\"p6\";s:3:\"774\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:78:\"a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"registration_state\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:61:\"a:3:{i:0;s:6:\"update\";i:1;s:18:\"registration_state\";i:2;i:5;}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"registration_state\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:57:\"admin/structure/registration/registration_states/manage/%\";s:8:\"tab_root\";s:57:\"admin/structure/registration/registration_states/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:1517;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1517\";s:4:\"plid\";s:3:\"762\";s:9:\"link_path\";s:53:\"admin/structure/registration/registration_states/list\";s:11:\"router_path\";s:53:\"admin/structure/registration/registration_states/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"762\";s:2:\"p5\";s:4:\"1517\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:51:\"a:2:{i:0;s:4:\"view\";i:1;s:18:\"registration_state\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:80:\"a:2:{i:0;s:32:\"registration_state_overview_form\";i:1;s:18:\"registration_state\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:48:\"admin/structure/registration/registration_states\";s:8:\"tab_root\";s:48:\"admin/structure/registration/registration_states\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:763;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"763\";s:4:\"plid\";s:3:\"760\";s:9:\"link_path\";s:47:\"admin/structure/registration/registration_types\";s:11:\"router_path\";s:47:\"admin/structure/registration/registration_types\";s:10:\"link_title\";s:18:\"Registration types\";s:7:\"options\";s:147:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:97:\"Manage registration entity types, including adding and removing fields and the display of fields.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:50:\"a:2:{i:0;s:4:\"view\";i:1;s:17:\"registration_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:78:\"a:2:{i:0;s:31:\"registration_type_overview_form\";i:1;s:17:\"registration_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:47:\"admin/structure/registration/registration_types\";s:5:\"title\";s:18:\"Registration types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:97:\"Manage registration entity types, including adding and removing fields and the display of fields.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:765;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"765\";s:4:\"plid\";s:3:\"763\";s:9:\"link_path\";s:51:\"admin/structure/registration/registration_types/add\";s:11:\"router_path\";s:51:\"admin/structure/registration/registration_types/add\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"765\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:52:\"a:2:{i:0;s:6:\"create\";i:1;s:17:\"registration_type\";}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:17:\"registration_type\";i:1;N;i:2;s:3:\"add\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/structure/registration/registration_types\";s:8:\"tab_root\";s:47:\"admin/structure/registration/registration_types\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:26:\"entity_ui_get_action_title\";s:15:\"title_arguments\";s:49:\"a:2:{i:0;s:3:\"add\";i:1;s:17:\"registration_type\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:767;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"767\";s:4:\"plid\";s:3:\"763\";s:9:\"link_path\";s:54:\"admin/structure/registration/registration_types/import\";s:11:\"router_path\";s:54:\"admin/structure/registration/registration_types/import\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"767\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:52:\"a:2:{i:0;s:6:\"create\";i:1;s:17:\"registration_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:102:\"a:4:{i:0;s:32:\"registration_type_operation_form\";i:1;s:17:\"registration_type\";i:2;N;i:3;s:6:\"import\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/structure/registration/registration_types\";s:8:\"tab_root\";s:47:\"admin/structure/registration/registration_types\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:26:\"entity_ui_get_action_title\";s:15:\"title_arguments\";s:52:\"a:2:{i:0;s:6:\"import\";i:1;s:17:\"registration_type\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:769;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"769\";s:4:\"plid\";s:3:\"763\";s:9:\"link_path\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:11:\"router_path\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:77:\"a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:17:\"registration_type\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:60:\"a:3:{i:0;s:6:\"update\";i:1;s:17:\"registration_type\";i:2;i:5;}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"registration_type\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:43:\"a:2:{i:0;s:17:\"registration_type\";i:1;i:5;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:9:{i:771;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"771\";s:4:\"plid\";s:3:\"769\";s:9:\"link_path\";s:58:\"admin/structure/registration/registration_types/manage/%/%\";s:11:\"router_path\";s:58:\"admin/structure/registration/registration_types/manage/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:3:\"771\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:83:\"a:2:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:17:\"registration_type\";}}i:6;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:60:\"a:3:{i:0;s:6:\"delete\";i:1;s:17:\"registration_type\";i:2;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:95:\"a:4:{i:0;s:32:\"registration_type_operation_form\";i:1;s:17:\"registration_type\";i:2;i:5;i:3;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:58:\"admin/structure/registration/registration_types/manage/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:773;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"773\";s:4:\"plid\";s:3:\"769\";s:9:\"link_path\";s:62:\"admin/structure/registration/registration_types/manage/%/clone\";s:11:\"router_path\";s:62:\"admin/structure/registration/registration_types/manage/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:3:\"773\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:77:\"a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:17:\"registration_type\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:52:\"a:2:{i:0;s:6:\"create\";i:1;s:17:\"registration_type\";}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:59:\"a:3:{i:0;s:17:\"registration_type\";i:1;i:5;i:2;s:5:\"clone\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:62:\"admin/structure/registration/registration_types/manage/%/clone\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:775;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"775\";s:4:\"plid\";s:3:\"769\";s:9:\"link_path\";s:61:\"admin/structure/registration/registration_types/manage/%/edit\";s:11:\"router_path\";s:61:\"admin/structure/registration/registration_types/manage/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:3:\"775\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:77:\"a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:17:\"registration_type\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:60:\"a:3:{i:0;s:6:\"update\";i:1;s:17:\"registration_type\";i:2;i:5;}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"registration_type\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:8:\"tab_root\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:892;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"892\";s:4:\"plid\";s:3:\"769\";s:9:\"link_path\";s:71:\"admin/structure/registration/registration_types/manage/%/fields/%/clone\";s:11:\"router_path\";s:71:\"admin/structure/registration/registration_types/manage/%/fields/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:3:\"892\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:212:\"a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer registration types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:8:\"tab_root\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2465;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2465\";s:4:\"plid\";s:3:\"769\";s:9:\"link_path\";s:76:\"admin/structure/registration/registration_types/manage/%/fields/%/validation\";s:11:\"router_path\";s:76:\"admin/structure/registration/registration_types/manage/%/fields/%/validation\";s:10:\"link_title\";s:10:\"Validation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:4:\"2465\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:212:\"a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer registration types\";}\";s:13:\"page_callback\";s:37:\"field_validation_ui_callback_dispatch\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:8:\"tab_root\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:5:\"title\";s:10:\"Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4121;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4121\";s:4:\"plid\";s:3:\"769\";s:9:\"link_path\";s:62:\"admin/structure/registration/registration_types/manage/%/tools\";s:11:\"router_path\";s:62:\"admin/structure/registration/registration_types/manage/%/tools\";s:10:\"link_title\";s:5:\"Tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:4:\"4121\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:5;s:22:\"registration_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer registration types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:91:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:12:\"registration\";i:2;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:8:\"tab_root\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:5:\"title\";s:5:\"Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:4127;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4127\";s:4:\"plid\";s:4:\"4121\";s:9:\"link_path\";s:73:\"admin/structure/registration/registration_types/manage/%/tools/clone-from\";s:11:\"router_path\";s:73:\"admin/structure/registration/registration_types/manage/%/tools/clone-from\";s:10:\"link_title\";s:29:\"Clone fields from this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:4:\"4121\";s:2:\"p7\";s:4:\"4127\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:5;s:22:\"registration_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer registration types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:91:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:12:\"registration\";i:2;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:62:\"admin/structure/registration/registration_types/manage/%/tools\";s:8:\"tab_root\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:5:\"title\";s:29:\"Clone fields from this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4130;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4130\";s:4:\"plid\";s:4:\"4121\";s:9:\"link_path\";s:71:\"admin/structure/registration/registration_types/manage/%/tools/clone-to\";s:11:\"router_path\";s:71:\"admin/structure/registration/registration_types/manage/%/tools/clone-to\";s:10:\"link_title\";s:27:\"Clone fields to this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:4:\"4121\";s:2:\"p7\";s:4:\"4130\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:5;s:22:\"registration_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer registration types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:12:\"registration\";i:2;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:62:\"admin/structure/registration/registration_types/manage/%/tools\";s:8:\"tab_root\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:5:\"title\";s:27:\"Clone fields to this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4133;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4133\";s:4:\"plid\";s:4:\"4121\";s:9:\"link_path\";s:69:\"admin/structure/registration/registration_types/manage/%/tools/export\";s:11:\"router_path\";s:69:\"admin/structure/registration/registration_types/manage/%/tools/export\";s:10:\"link_title\";s:13:\"Export fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:4:\"4121\";s:2:\"p7\";s:4:\"4133\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:5;s:22:\"registration_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer registration types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:80:\"a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:12:\"registration\";i:2;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:62:\"admin/structure/registration/registration_types/manage/%/tools\";s:8:\"tab_root\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:5:\"title\";s:13:\"Export fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4136;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4136\";s:4:\"plid\";s:4:\"4121\";s:9:\"link_path\";s:69:\"admin/structure/registration/registration_types/manage/%/tools/import\";s:11:\"router_path\";s:69:\"admin/structure/registration/registration_types/manage/%/tools/import\";s:10:\"link_title\";s:13:\"Import fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:4:\"4121\";s:2:\"p7\";s:4:\"4136\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:5;s:22:\"registration_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer registration types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:80:\"a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:12:\"registration\";i:2;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:62:\"admin/structure/registration/registration_types/manage/%/tools\";s:8:\"tab_root\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:5:\"title\";s:13:\"Import fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:4142;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4142\";s:4:\"plid\";s:3:\"769\";s:9:\"link_path\";s:72:\"admin/structure/registration/registration_types/manage/%/fields/%/export\";s:11:\"router_path\";s:72:\"admin/structure/registration/registration_types/manage/%/fields/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:4:\"4142\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:212:\"a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer registration types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:8:\"tab_root\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14843;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14843\";s:4:\"plid\";s:3:\"769\";s:9:\"link_path\";s:64:\"admin/structure/registration/registration_types/manage/%/display\";s:11:\"router_path\";s:64:\"admin/structure/registration/registration_types/manage/%/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:5:\"14843\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:5;s:22:\"registration_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:80:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:29:\"administer registration types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:98:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:12:\"registration\";i:2;i:5;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:8:\"tab_root\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:14890;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14890\";s:4:\"plid\";s:5:\"14843\";s:9:\"link_path\";s:72:\"admin/structure/registration/registration_types/manage/%/display/default\";s:11:\"router_path\";s:72:\"admin/structure/registration/registration_types/manage/%/display/default\";s:10:\"link_title\";s:7:\"Default\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:5:\"14843\";s:2:\"p7\";s:5:\"14890\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:5;s:22:\"registration_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:163:\"a:6:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:29:\"administer registration types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:98:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:12:\"registration\";i:2;i:5;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:64:\"admin/structure/registration/registration_types/manage/%/display\";s:8:\"tab_root\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14891;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14891\";s:4:\"plid\";s:5:\"14843\";s:9:\"link_path\";s:69:\"admin/structure/registration/registration_types/manage/%/display/full\";s:11:\"router_path\";s:69:\"admin/structure/registration/registration_types/manage/%/display/full\";s:10:\"link_title\";s:17:\"Full Registration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:5:\"14843\";s:2:\"p7\";s:5:\"14891\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:5;s:22:\"registration_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:160:\"a:6:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:29:\"administer registration types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:95:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:12:\"registration\";i:2;i:5;i:3;s:4:\"full\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:64:\"admin/structure/registration/registration_types/manage/%/display\";s:8:\"tab_root\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:5:\"title\";s:17:\"Full Registration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14893;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14893\";s:4:\"plid\";s:5:\"14843\";s:9:\"link_path\";s:69:\"admin/structure/registration/registration_types/manage/%/display/ical\";s:11:\"router_path\";s:69:\"admin/structure/registration/registration_types/manage/%/display/ical\";s:10:\"link_title\";s:4:\"iCal\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:5:\"14843\";s:2:\"p7\";s:5:\"14893\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:5;s:22:\"registration_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:160:\"a:6:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:29:\"administer registration types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:95:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:12:\"registration\";i:2;i:5;i:3;s:4:\"ical\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:64:\"admin/structure/registration/registration_types/manage/%/display\";s:8:\"tab_root\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:5:\"title\";s:4:\"iCal\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14894;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14894\";s:4:\"plid\";s:5:\"14843\";s:9:\"link_path\";s:70:\"admin/structure/registration/registration_types/manage/%/display/token\";s:11:\"router_path\";s:70:\"admin/structure/registration/registration_types/manage/%/display/token\";s:10:\"link_title\";s:6:\"Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:5:\"14843\";s:2:\"p7\";s:5:\"14894\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:5;s:22:\"registration_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:161:\"a:6:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:29:\"administer registration types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:12:\"registration\";i:2;i:5;i:3;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:64:\"admin/structure/registration/registration_types/manage/%/display\";s:8:\"tab_root\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:14844;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14844\";s:4:\"plid\";s:3:\"769\";s:9:\"link_path\";s:63:\"admin/structure/registration/registration_types/manage/%/fields\";s:11:\"router_path\";s:63:\"admin/structure/registration/registration_types/manage/%/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:5:\"14844\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:5;s:22:\"registration_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:80:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:29:\"administer registration types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:78:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:12:\"registration\";i:2;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:8:\"tab_root\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:14914;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14914\";s:4:\"plid\";s:5:\"14844\";s:9:\"link_path\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:11:\"router_path\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:5:\"14844\";s:2:\"p7\";s:5:\"14914\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:212:\"a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:80:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:29:\"administer registration types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"field_ui_menu_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:7;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:14923;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14923\";s:4:\"plid\";s:5:\"14914\";s:9:\"link_path\";s:72:\"admin/structure/registration/registration_types/manage/%/fields/%/delete\";s:11:\"router_path\";s:72:\"admin/structure/registration/registration_types/manage/%/fields/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"8\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:5:\"14844\";s:2:\"p7\";s:5:\"14914\";s:2:\"p8\";s:5:\"14923\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:212:\"a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:80:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:29:\"administer registration types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:8:\"tab_root\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14924;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14924\";s:4:\"plid\";s:5:\"14914\";s:9:\"link_path\";s:70:\"admin/structure/registration/registration_types/manage/%/fields/%/edit\";s:11:\"router_path\";s:70:\"admin/structure/registration/registration_types/manage/%/fields/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"8\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:5:\"14844\";s:2:\"p7\";s:5:\"14914\";s:2:\"p8\";s:5:\"14924\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:212:\"a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:80:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:29:\"administer registration types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:8:\"tab_root\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14925;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14925\";s:4:\"plid\";s:5:\"14914\";s:9:\"link_path\";s:80:\"admin/structure/registration/registration_types/manage/%/fields/%/field-settings\";s:11:\"router_path\";s:80:\"admin/structure/registration/registration_types/manage/%/fields/%/field-settings\";s:10:\"link_title\";s:14:\"Field settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"8\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:5:\"14844\";s:2:\"p7\";s:5:\"14914\";s:2:\"p8\";s:5:\"14925\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:212:\"a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:80:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:29:\"administer registration types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:8:\"tab_root\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:5:\"title\";s:14:\"Field settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14926;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14926\";s:4:\"plid\";s:5:\"14914\";s:9:\"link_path\";s:77:\"admin/structure/registration/registration_types/manage/%/fields/%/widget-type\";s:11:\"router_path\";s:77:\"admin/structure/registration/registration_types/manage/%/fields/%/widget-type\";s:10:\"link_title\";s:11:\"Widget type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"8\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:5:\"14844\";s:2:\"p7\";s:5:\"14914\";s:2:\"p8\";s:5:\"14926\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:212:\"a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:80:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:29:\"administer registration types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:8:\"tab_root\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:5:\"title\";s:11:\"Widget type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}}}i:1518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1518\";s:4:\"plid\";s:3:\"763\";s:9:\"link_path\";s:52:\"admin/structure/registration/registration_types/list\";s:11:\"router_path\";s:52:\"admin/structure/registration/registration_types/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:4:\"1518\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:50:\"a:2:{i:0;s:4:\"view\";i:1;s:17:\"registration_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:78:\"a:2:{i:0;s:31:\"registration_type_overview_form\";i:1;s:17:\"registration_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/structure/registration/registration_types\";s:8:\"tab_root\";s:47:\"admin/structure/registration/registration_types\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:1031;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1031\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:25:\"admin/structure/quicktabs\";s:11:\"router_path\";s:25:\"admin/structure/quicktabs\";s:10:\"link_title\";s:9:\"Quicktabs\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Create blocks of tabbed content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"1031\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:14:\"quicktabs_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/structure/quicktabs\";s:5:\"title\";s:9:\"Quicktabs\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Create blocks of tabbed content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:1033;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1033\";s:4:\"plid\";s:4:\"1031\";s:9:\"link_path\";s:29:\"admin/structure/quicktabs/add\";s:11:\"router_path\";s:29:\"admin/structure/quicktabs/add\";s:10:\"link_title\";s:22:\"Add Quicktabs Instance\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"1031\";s:2:\"p4\";s:4:\"1033\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:14:\"quicktabs_form\";i:1;s:3:\"add\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/structure/quicktabs\";s:8:\"tab_root\";s:25:\"admin/structure/quicktabs\";s:5:\"title\";s:22:\"Add Quicktabs Instance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1034;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1034\";s:4:\"plid\";s:4:\"1031\";s:9:\"link_path\";s:30:\"admin/structure/quicktabs/list\";s:11:\"router_path\";s:30:\"admin/structure/quicktabs/list\";s:10:\"link_title\";s:14:\"List quicktabs\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"1031\";s:2:\"p4\";s:4:\"1034\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:14:\"quicktabs_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/structure/quicktabs\";s:8:\"tab_root\";s:25:\"admin/structure/quicktabs\";s:5:\"title\";s:14:\"List quicktabs\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1035\";s:4:\"plid\";s:4:\"1031\";s:9:\"link_path\";s:34:\"admin/structure/quicktabs/manage/%\";s:11:\"router_path\";s:34:\"admin/structure/quicktabs/manage/%\";s:10:\"link_title\";s:13:\"Edit quicktab\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"1031\";s:2:\"p4\";s:4:\"1035\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"quicktabs_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:14:\"quicktabs_form\";i:1;s:4:\"edit\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"admin/structure/quicktabs/manage/%\";s:5:\"title\";s:13:\"Edit quicktab\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:1036;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1036\";s:4:\"plid\";s:4:\"1035\";s:9:\"link_path\";s:40:\"admin/structure/quicktabs/manage/%/clone\";s:11:\"router_path\";s:40:\"admin/structure/quicktabs/manage/%/clone\";s:10:\"link_title\";s:14:\"Clone quicktab\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"1031\";s:2:\"p4\";s:4:\"1035\";s:2:\"p5\";s:4:\"1036\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"quicktabs_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:15:\"quicktabs_clone\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:34:\"admin/structure/quicktabs/manage/%\";s:8:\"tab_root\";s:34:\"admin/structure/quicktabs/manage/%\";s:5:\"title\";s:14:\"Clone quicktab\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1037;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1037\";s:4:\"plid\";s:4:\"1035\";s:9:\"link_path\";s:41:\"admin/structure/quicktabs/manage/%/delete\";s:11:\"router_path\";s:41:\"admin/structure/quicktabs/manage/%/delete\";s:10:\"link_title\";s:15:\"Delete quicktab\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"1031\";s:2:\"p4\";s:4:\"1035\";s:2:\"p5\";s:4:\"1037\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"quicktabs_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:22:\"quicktabs_block_delete\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:34:\"admin/structure/quicktabs/manage/%\";s:8:\"tab_root\";s:34:\"admin/structure/quicktabs/manage/%\";s:5:\"title\";s:15:\"Delete quicktab\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1038;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1038\";s:4:\"plid\";s:4:\"1035\";s:9:\"link_path\";s:39:\"admin/structure/quicktabs/manage/%/edit\";s:11:\"router_path\";s:39:\"admin/structure/quicktabs/manage/%/edit\";s:10:\"link_title\";s:13:\"Edit quicktab\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"1031\";s:2:\"p4\";s:4:\"1035\";s:2:\"p5\";s:4:\"1038\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"quicktabs_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:14:\"quicktabs_form\";i:1;s:4:\"edit\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:34:\"admin/structure/quicktabs/manage/%\";s:8:\"tab_root\";s:34:\"admin/structure/quicktabs/manage/%\";s:5:\"title\";s:13:\"Edit quicktab\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1039;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1039\";s:4:\"plid\";s:4:\"1035\";s:9:\"link_path\";s:41:\"admin/structure/quicktabs/manage/%/export\";s:11:\"router_path\";s:41:\"admin/structure/quicktabs/manage/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"1031\";s:2:\"p4\";s:4:\"1035\";s:2:\"p5\";s:4:\"1039\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"quicktabs_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"quicktabs_export_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:34:\"admin/structure/quicktabs/manage/%\";s:8:\"tab_root\";s:34:\"admin/structure/quicktabs/manage/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:2235;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2235\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/feeds\";s:11:\"router_path\";s:21:\"admin/structure/feeds\";s:10:\"link_title\";s:15:\"Feeds importers\";s:7:\"options\";s:146:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2235\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer feeds\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"feeds_ui_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/feeds\";s:5:\"title\";s:15:\"Feeds importers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:2237;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2237\";s:4:\"plid\";s:4:\"2235\";s:9:\"link_path\";s:28:\"admin/structure/feeds/create\";s:11:\"router_path\";s:28:\"admin/structure/feeds/create\";s:10:\"link_title\";s:12:\"Add importer\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2235\";s:2:\"p4\";s:4:\"2237\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer feeds\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"feeds_ui_create_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/feeds\";s:8:\"tab_root\";s:21:\"admin/structure/feeds\";s:5:\"title\";s:12:\"Add importer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2238;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2238\";s:4:\"plid\";s:4:\"2235\";s:9:\"link_path\";s:23:\"admin/structure/feeds/%\";s:11:\"router_path\";s:23:\"admin/structure/feeds/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2235\";s:2:\"p4\";s:4:\"2238\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:3;s:19:\"feeds_importer_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer feeds\";}\";s:13:\"page_callback\";s:18:\"feeds_ui_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/feeds/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"feeds_ui_importer_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:2239;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2239\";s:4:\"plid\";s:4:\"2238\";s:9:\"link_path\";s:29:\"admin/structure/feeds/%/clone\";s:11:\"router_path\";s:29:\"admin/structure/feeds/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2235\";s:2:\"p4\";s:4:\"2238\";s:2:\"p5\";s:4:\"2239\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:3;s:19:\"feeds_importer_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer feeds\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:20:\"feeds_ui_create_form\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"admin/structure/feeds/%\";s:8:\"tab_root\";s:23:\"admin/structure/feeds/%\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2240;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2240\";s:4:\"plid\";s:4:\"2238\";s:9:\"link_path\";s:30:\"admin/structure/feeds/%/delete\";s:11:\"router_path\";s:30:\"admin/structure/feeds/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2235\";s:2:\"p4\";s:4:\"2238\";s:2:\"p5\";s:4:\"2240\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:3;s:19:\"feeds_importer_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer feeds\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:20:\"feeds_ui_delete_form\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"admin/structure/feeds/%\";s:8:\"tab_root\";s:23:\"admin/structure/feeds/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2241;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2241\";s:4:\"plid\";s:4:\"2238\";s:9:\"link_path\";s:28:\"admin/structure/feeds/%/edit\";s:11:\"router_path\";s:28:\"admin/structure/feeds/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2235\";s:2:\"p4\";s:4:\"2238\";s:2:\"p5\";s:4:\"2241\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:3;s:19:\"feeds_importer_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer feeds\";}\";s:13:\"page_callback\";s:18:\"feeds_ui_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"admin/structure/feeds/%\";s:8:\"tab_root\";s:23:\"admin/structure/feeds/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2242;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2242\";s:4:\"plid\";s:4:\"2238\";s:9:\"link_path\";s:30:\"admin/structure/feeds/%/export\";s:11:\"router_path\";s:30:\"admin/structure/feeds/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2235\";s:2:\"p4\";s:4:\"2238\";s:2:\"p5\";s:4:\"2242\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:3;s:19:\"feeds_importer_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer feeds\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:20:\"feeds_ui_export_form\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"admin/structure/feeds/%\";s:8:\"tab_root\";s:23:\"admin/structure/feeds/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:3147;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"3147\";s:4:\"plid\";s:4:\"2235\";s:9:\"link_path\";s:28:\"admin/structure/feeds/import\";s:11:\"router_path\";s:28:\"admin/structure/feeds/import\";s:10:\"link_title\";s:15:\"Import importer\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2235\";s:2:\"p4\";s:4:\"3147\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"feeds_importer_import_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"feeds_ui_importer_import\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/feeds\";s:8:\"tab_root\";s:21:\"admin/structure/feeds\";s:5:\"title\";s:15:\"Import importer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2453;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2453\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:32:\"admin/structure/field_validation\";s:11:\"router_path\";s:32:\"admin/structure/field_validation\";s:10:\"link_title\";s:16:\"Field Validation\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Administer Field Validation rules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2453\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/structure/field_validation\";s:5:\"title\";s:16:\"Field Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Administer Field Validation rules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:2454;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2454\";s:4:\"plid\";s:4:\"2453\";s:9:\"link_path\";s:36:\"admin/structure/field_validation/add\";s:11:\"router_path\";s:36:\"admin/structure/field_validation/add\";s:10:\"link_title\";s:3:\"Add\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2453\";s:2:\"p4\";s:4:\"2454\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:58:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:3:\"add\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:3:\"add\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:32:\"admin/structure/field_validation\";s:8:\"tab_root\";s:32:\"admin/structure/field_validation\";s:5:\"title\";s:3:\"Add\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2455;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2455\";s:4:\"plid\";s:4:\"2453\";s:9:\"link_path\";s:39:\"admin/structure/field_validation/import\";s:11:\"router_path\";s:39:\"admin/structure/field_validation/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2453\";s:2:\"p4\";s:4:\"2455\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:61:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:6:\"import\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:6:\"import\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:32:\"admin/structure/field_validation\";s:8:\"tab_root\";s:32:\"admin/structure/field_validation\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2456;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2456\";s:4:\"plid\";s:4:\"2453\";s:9:\"link_path\";s:37:\"admin/structure/field_validation/list\";s:11:\"router_path\";s:37:\"admin/structure/field_validation/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2453\";s:2:\"p4\";s:4:\"2456\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:32:\"admin/structure/field_validation\";s:8:\"tab_root\";s:32:\"admin/structure/field_validation\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:2457;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2457\";s:4:\"plid\";s:4:\"2456\";s:9:\"link_path\";s:44:\"admin/structure/field_validation/list/%/edit\";s:11:\"router_path\";s:44:\"admin/structure/field_validation/list/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2453\";s:2:\"p4\";s:4:\"2456\";s:2:\"p5\";s:4:\"2457\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:89:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:26:\"field_validation_export_ui\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:67:\"a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"edit\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:67:\"a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"edit\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/field_validation/list/%\";s:8:\"tab_root\";s:39:\"admin/structure/field_validation/list/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2458;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2458\";s:4:\"plid\";s:4:\"2456\";s:9:\"link_path\";s:46:\"admin/structure/field_validation/list/%/export\";s:11:\"router_path\";s:46:\"admin/structure/field_validation/list/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2453\";s:2:\"p4\";s:4:\"2456\";s:2:\"p5\";s:4:\"2458\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:89:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:26:\"field_validation_export_ui\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:69:\"a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:6:\"export\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:69:\"a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:6:\"export\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/field_validation/list/%\";s:8:\"tab_root\";s:39:\"admin/structure/field_validation/list/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:4037;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4037\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/profiles\";s:11:\"router_path\";s:24:\"admin/structure/profiles\";s:10:\"link_title\";s:13:\"Profile types\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Manage profiles, including fields.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:4:\"view\";i:1;s:13:\"profile2_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:2:{i:0;s:27:\"profile2_type_overview_form\";i:1;s:13:\"profile2_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/profiles\";s:5:\"title\";s:13:\"Profile types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Manage profiles, including fields.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:4041;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4041\";s:4:\"plid\";s:4:\"4037\";s:9:\"link_path\";s:28:\"admin/structure/profiles/add\";s:11:\"router_path\";s:28:\"admin/structure/profiles/add\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4041\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:48:\"a:2:{i:0;s:6:\"create\";i:1;s:13:\"profile2_type\";}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:13:\"profile2_type\";i:1;N;i:2;s:3:\"add\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/structure/profiles\";s:8:\"tab_root\";s:24:\"admin/structure/profiles\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:26:\"entity_ui_get_action_title\";s:15:\"title_arguments\";s:45:\"a:2:{i:0;s:3:\"add\";i:1;s:13:\"profile2_type\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4042;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4042\";s:4:\"plid\";s:4:\"4037\";s:9:\"link_path\";s:31:\"admin/structure/profiles/import\";s:11:\"router_path\";s:31:\"admin/structure/profiles/import\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4042\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:48:\"a:2:{i:0;s:6:\"create\";i:1;s:13:\"profile2_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:94:\"a:4:{i:0;s:28:\"profile2_type_operation_form\";i:1;s:13:\"profile2_type\";i:2;N;i:3;s:6:\"import\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/structure/profiles\";s:8:\"tab_root\";s:24:\"admin/structure/profiles\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:26:\"entity_ui_get_action_title\";s:15:\"title_arguments\";s:48:\"a:2:{i:0;s:6:\"import\";i:1;s:13:\"profile2_type\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4043;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4043\";s:4:\"plid\";s:4:\"4037\";s:9:\"link_path\";s:29:\"admin/structure/profiles/list\";s:11:\"router_path\";s:29:\"admin/structure/profiles/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4043\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:4:\"view\";i:1;s:13:\"profile2_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:2:{i:0;s:27:\"profile2_type_overview_form\";i:1;s:13:\"profile2_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/structure/profiles\";s:8:\"tab_root\";s:24:\"admin/structure/profiles\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4047;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4047\";s:4:\"plid\";s:4:\"4037\";s:9:\"link_path\";s:33:\"admin/structure/profiles/manage/%\";s:11:\"router_path\";s:33:\"admin/structure/profiles/manage/%\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:73:\"a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:13:\"profile2_type\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:56:\"a:3:{i:0;s:6:\"update\";i:1;s:13:\"profile2_type\";i:2;i:4;}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:13:\"profile2_type\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:33:\"admin/structure/profiles/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:39:\"a:2:{i:0;s:13:\"profile2_type\";i:1;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:9:{i:4051;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4051\";s:4:\"plid\";s:4:\"4047\";s:9:\"link_path\";s:35:\"admin/structure/profiles/manage/%/%\";s:11:\"router_path\";s:35:\"admin/structure/profiles/manage/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:4:\"4051\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:79:\"a:2:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:13:\"profile2_type\";}}i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:56:\"a:3:{i:0;s:6:\"delete\";i:1;s:13:\"profile2_type\";i:2;i:4;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:87:\"a:4:{i:0;s:28:\"profile2_type_operation_form\";i:1;s:13:\"profile2_type\";i:2;i:4;i:3;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/structure/profiles/manage/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4052;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4052\";s:4:\"plid\";s:4:\"4047\";s:9:\"link_path\";s:39:\"admin/structure/profiles/manage/%/clone\";s:11:\"router_path\";s:39:\"admin/structure/profiles/manage/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:4:\"4052\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:73:\"a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:13:\"profile2_type\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:48:\"a:2:{i:0;s:6:\"create\";i:1;s:13:\"profile2_type\";}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:13:\"profile2_type\";i:1;i:4;i:2;s:5:\"clone\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:39:\"admin/structure/profiles/manage/%/clone\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4053;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4053\";s:4:\"plid\";s:4:\"4047\";s:9:\"link_path\";s:38:\"admin/structure/profiles/manage/%/edit\";s:11:\"router_path\";s:38:\"admin/structure/profiles/manage/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:4:\"4053\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:73:\"a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:13:\"profile2_type\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:56:\"a:3:{i:0;s:6:\"update\";i:1;s:13:\"profile2_type\";i:2;i:4;}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:13:\"profile2_type\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/structure/profiles/manage/%\";s:8:\"tab_root\";s:33:\"admin/structure/profiles/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4062;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4062\";s:4:\"plid\";s:4:\"4047\";s:9:\"link_path\";s:48:\"admin/structure/profiles/manage/%/fields/%/clone\";s:11:\"router_path\";s:48:\"admin/structure/profiles/manage/%/fields/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:4:\"4062\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:198:\"a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer profiles\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:42:\"admin/structure/profiles/manage/%/fields/%\";s:8:\"tab_root\";s:42:\"admin/structure/profiles/manage/%/fields/%\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4066;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4066\";s:4:\"plid\";s:4:\"4047\";s:9:\"link_path\";s:53:\"admin/structure/profiles/manage/%/fields/%/validation\";s:11:\"router_path\";s:53:\"admin/structure/profiles/manage/%/fields/%/validation\";s:10:\"link_title\";s:10:\"Validation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:4:\"4066\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:198:\"a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer profiles\";}\";s:13:\"page_callback\";s:37:\"field_validation_ui_callback_dispatch\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:42:\"admin/structure/profiles/manage/%/fields/%\";s:8:\"tab_root\";s:42:\"admin/structure/profiles/manage/%/fields/%\";s:5:\"title\";s:10:\"Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4104;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4104\";s:4:\"plid\";s:4:\"4047\";s:9:\"link_path\";s:39:\"admin/structure/profiles/manage/%/tools\";s:11:\"router_path\";s:39:\"admin/structure/profiles/manage/%/tools\";s:10:\"link_title\";s:5:\"Tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:4:\"4104\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:4;s:18:\"profile2_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer profiles\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:86:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:8:\"profile2\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/structure/profiles/manage/%\";s:8:\"tab_root\";s:33:\"admin/structure/profiles/manage/%\";s:5:\"title\";s:5:\"Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:4108;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4108\";s:4:\"plid\";s:4:\"4104\";s:9:\"link_path\";s:50:\"admin/structure/profiles/manage/%/tools/clone-from\";s:11:\"router_path\";s:50:\"admin/structure/profiles/manage/%/tools/clone-from\";s:10:\"link_title\";s:29:\"Clone fields from this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:4:\"4104\";s:2:\"p6\";s:4:\"4108\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:4;s:18:\"profile2_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer profiles\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:86:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:8:\"profile2\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/profiles/manage/%/tools\";s:8:\"tab_root\";s:33:\"admin/structure/profiles/manage/%\";s:5:\"title\";s:29:\"Clone fields from this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4111;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4111\";s:4:\"plid\";s:4:\"4104\";s:9:\"link_path\";s:48:\"admin/structure/profiles/manage/%/tools/clone-to\";s:11:\"router_path\";s:48:\"admin/structure/profiles/manage/%/tools/clone-to\";s:10:\"link_title\";s:27:\"Clone fields to this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:4:\"4104\";s:2:\"p6\";s:4:\"4111\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:4;s:18:\"profile2_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer profiles\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:84:\"a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:8:\"profile2\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/profiles/manage/%/tools\";s:8:\"tab_root\";s:33:\"admin/structure/profiles/manage/%\";s:5:\"title\";s:27:\"Clone fields to this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4114;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4114\";s:4:\"plid\";s:4:\"4104\";s:9:\"link_path\";s:46:\"admin/structure/profiles/manage/%/tools/export\";s:11:\"router_path\";s:46:\"admin/structure/profiles/manage/%/tools/export\";s:10:\"link_title\";s:13:\"Export fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:4:\"4104\";s:2:\"p6\";s:4:\"4114\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:4;s:18:\"profile2_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer profiles\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:75:\"a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:8:\"profile2\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/profiles/manage/%/tools\";s:8:\"tab_root\";s:33:\"admin/structure/profiles/manage/%\";s:5:\"title\";s:13:\"Export fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4117;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4117\";s:4:\"plid\";s:4:\"4104\";s:9:\"link_path\";s:46:\"admin/structure/profiles/manage/%/tools/import\";s:11:\"router_path\";s:46:\"admin/structure/profiles/manage/%/tools/import\";s:10:\"link_title\";s:13:\"Import fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:4:\"4104\";s:2:\"p6\";s:4:\"4117\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:4;s:18:\"profile2_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer profiles\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:75:\"a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:8:\"profile2\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/profiles/manage/%/tools\";s:8:\"tab_root\";s:33:\"admin/structure/profiles/manage/%\";s:5:\"title\";s:13:\"Import fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:4138;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4138\";s:4:\"plid\";s:4:\"4047\";s:9:\"link_path\";s:49:\"admin/structure/profiles/manage/%/fields/%/export\";s:11:\"router_path\";s:49:\"admin/structure/profiles/manage/%/fields/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:4:\"4138\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:198:\"a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer profiles\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:42:\"admin/structure/profiles/manage/%/fields/%\";s:8:\"tab_root\";s:42:\"admin/structure/profiles/manage/%/fields/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14810;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14810\";s:4:\"plid\";s:4:\"4047\";s:9:\"link_path\";s:41:\"admin/structure/profiles/manage/%/display\";s:11:\"router_path\";s:41:\"admin/structure/profiles/manage/%/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:5:\"14810\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:4;s:18:\"profile2_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:70:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer profiles\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:93:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"profile2\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/structure/profiles/manage/%\";s:8:\"tab_root\";s:33:\"admin/structure/profiles/manage/%\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:6:{i:14838;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14838\";s:4:\"plid\";s:5:\"14810\";s:9:\"link_path\";s:49:\"admin/structure/profiles/manage/%/display/default\";s:11:\"router_path\";s:49:\"admin/structure/profiles/manage/%/display/default\";s:10:\"link_title\";s:7:\"Default\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:5:\"14810\";s:2:\"p6\";s:5:\"14838\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:4;s:18:\"profile2_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:148:\"a:6:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer profiles\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:93:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"profile2\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:41:\"admin/structure/profiles/manage/%/display\";s:8:\"tab_root\";s:33:\"admin/structure/profiles/manage/%\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14849;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14849\";s:4:\"plid\";s:5:\"14810\";s:9:\"link_path\";s:46:\"admin/structure/profiles/manage/%/display/page\";s:11:\"router_path\";s:46:\"admin/structure/profiles/manage/%/display/page\";s:10:\"link_title\";s:12:\"Profile page\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:5:\"14810\";s:2:\"p6\";s:5:\"14849\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:4;s:18:\"profile2_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:145:\"a:6:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:4:\"page\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer profiles\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:90:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"profile2\";i:2;i:4;i:3;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:41:\"admin/structure/profiles/manage/%/display\";s:8:\"tab_root\";s:33:\"admin/structure/profiles/manage/%\";s:5:\"title\";s:12:\"Profile page\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14856;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14856\";s:4:\"plid\";s:5:\"14810\";s:9:\"link_path\";s:48:\"admin/structure/profiles/manage/%/display/teaser\";s:11:\"router_path\";s:48:\"admin/structure/profiles/manage/%/display/teaser\";s:10:\"link_title\";s:6:\"Teaser\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:5:\"14810\";s:2:\"p6\";s:5:\"14856\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:4;s:18:\"profile2_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:147:\"a:6:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:6:\"teaser\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer profiles\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:92:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"profile2\";i:2;i:4;i:3;s:6:\"teaser\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:41:\"admin/structure/profiles/manage/%/display\";s:8:\"tab_root\";s:33:\"admin/structure/profiles/manage/%\";s:5:\"title\";s:6:\"Teaser\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14859;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14859\";s:4:\"plid\";s:5:\"14810\";s:9:\"link_path\";s:47:\"admin/structure/profiles/manage/%/display/token\";s:11:\"router_path\";s:47:\"admin/structure/profiles/manage/%/display/token\";s:10:\"link_title\";s:6:\"Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:5:\"14810\";s:2:\"p6\";s:5:\"14859\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:4;s:18:\"profile2_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:146:\"a:6:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer profiles\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:91:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"profile2\";i:2;i:4;i:3;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:41:\"admin/structure/profiles/manage/%/display\";s:8:\"tab_root\";s:33:\"admin/structure/profiles/manage/%\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14861;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14861\";s:4:\"plid\";s:5:\"14810\";s:9:\"link_path\";s:49:\"admin/structure/profiles/manage/%/display/account\";s:11:\"router_path\";s:49:\"admin/structure/profiles/manage/%/display/account\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:5:\"14810\";s:2:\"p6\";s:5:\"14861\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:4;s:18:\"profile2_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:148:\"a:6:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:7:\"account\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer profiles\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:93:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"profile2\";i:2;i:4;i:3;s:7:\"account\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:41:\"admin/structure/profiles/manage/%/display\";s:8:\"tab_root\";s:33:\"admin/structure/profiles/manage/%\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14866;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14866\";s:4:\"plid\";s:5:\"14810\";s:9:\"link_path\";s:46:\"admin/structure/profiles/manage/%/display/ical\";s:11:\"router_path\";s:46:\"admin/structure/profiles/manage/%/display/ical\";s:10:\"link_title\";s:4:\"iCal\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:5:\"14810\";s:2:\"p6\";s:5:\"14866\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:4;s:18:\"profile2_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:145:\"a:6:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer profiles\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:90:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"profile2\";i:2;i:4;i:3;s:4:\"ical\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:41:\"admin/structure/profiles/manage/%/display\";s:8:\"tab_root\";s:33:\"admin/structure/profiles/manage/%\";s:5:\"title\";s:4:\"iCal\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:14814;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14814\";s:4:\"plid\";s:4:\"4047\";s:9:\"link_path\";s:40:\"admin/structure/profiles/manage/%/fields\";s:11:\"router_path\";s:40:\"admin/structure/profiles/manage/%/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:5:\"14814\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:4;s:18:\"profile2_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:70:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer profiles\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:73:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:8:\"profile2\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/structure/profiles/manage/%\";s:8:\"tab_root\";s:33:\"admin/structure/profiles/manage/%\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:14876;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14876\";s:4:\"plid\";s:5:\"14814\";s:9:\"link_path\";s:42:\"admin/structure/profiles/manage/%/fields/%\";s:11:\"router_path\";s:42:\"admin/structure/profiles/manage/%/fields/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:5:\"14814\";s:2:\"p6\";s:5:\"14876\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:198:\"a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:70:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer profiles\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:42:\"admin/structure/profiles/manage/%/fields/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"field_ui_menu_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:14910;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14910\";s:4:\"plid\";s:5:\"14876\";s:9:\"link_path\";s:49:\"admin/structure/profiles/manage/%/fields/%/delete\";s:11:\"router_path\";s:49:\"admin/structure/profiles/manage/%/fields/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:5:\"14814\";s:2:\"p6\";s:5:\"14876\";s:2:\"p7\";s:5:\"14910\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:198:\"a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:70:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer profiles\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:42:\"admin/structure/profiles/manage/%/fields/%\";s:8:\"tab_root\";s:42:\"admin/structure/profiles/manage/%/fields/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14911;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14911\";s:4:\"plid\";s:5:\"14876\";s:9:\"link_path\";s:47:\"admin/structure/profiles/manage/%/fields/%/edit\";s:11:\"router_path\";s:47:\"admin/structure/profiles/manage/%/fields/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:5:\"14814\";s:2:\"p6\";s:5:\"14876\";s:2:\"p7\";s:5:\"14911\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:198:\"a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:70:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer profiles\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:42:\"admin/structure/profiles/manage/%/fields/%\";s:8:\"tab_root\";s:42:\"admin/structure/profiles/manage/%/fields/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14912;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14912\";s:4:\"plid\";s:5:\"14876\";s:9:\"link_path\";s:57:\"admin/structure/profiles/manage/%/fields/%/field-settings\";s:11:\"router_path\";s:57:\"admin/structure/profiles/manage/%/fields/%/field-settings\";s:10:\"link_title\";s:14:\"Field settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:5:\"14814\";s:2:\"p6\";s:5:\"14876\";s:2:\"p7\";s:5:\"14912\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:198:\"a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:70:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer profiles\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:42:\"admin/structure/profiles/manage/%/fields/%\";s:8:\"tab_root\";s:42:\"admin/structure/profiles/manage/%/fields/%\";s:5:\"title\";s:14:\"Field settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14913;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14913\";s:4:\"plid\";s:5:\"14876\";s:9:\"link_path\";s:54:\"admin/structure/profiles/manage/%/fields/%/widget-type\";s:11:\"router_path\";s:54:\"admin/structure/profiles/manage/%/fields/%/widget-type\";s:10:\"link_title\";s:11:\"Widget type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:5:\"14814\";s:2:\"p6\";s:5:\"14876\";s:2:\"p7\";s:5:\"14913\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:198:\"a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:70:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer profiles\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:42:\"admin/structure/profiles/manage/%/fields/%\";s:8:\"tab_root\";s:42:\"admin/structure/profiles/manage/%/fields/%\";s:5:\"title\";s:11:\"Widget type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}}}}}i:6929;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6929\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/views\";s:11:\"router_path\";s:21:\"admin/structure/views\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Manage customized lists of content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"Manage customized lists of content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:8:{i:6931;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6931\";s:4:\"plid\";s:4:\"6929\";s:9:\"link_path\";s:25:\"admin/structure/views/add\";s:11:\"router_path\";s:25:\"admin/structure/views/add\";s:10:\"link_title\";s:12:\"Add new view\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6931\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:17:\"views_ui_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/views\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:12:\"Add new view\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6932;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6932\";s:4:\"plid\";s:4:\"6929\";s:9:\"link_path\";s:34:\"admin/structure/views/add-template\";s:11:\"router_path\";s:34:\"admin/structure/views/add-template\";s:10:\"link_title\";s:22:\"Add view from template\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6932\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:26:\"views_ui_add_template_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/views\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:22:\"Add view from template\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6933;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6933\";s:4:\"plid\";s:4:\"6929\";s:9:\"link_path\";s:28:\"admin/structure/views/import\";s:11:\"router_path\";s:28:\"admin/structure/views/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6933\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"views_import_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"views_ui_import_page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/views\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6934;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6934\";s:4:\"plid\";s:4:\"6929\";s:9:\"link_path\";s:26:\"admin/structure/views/list\";s:11:\"router_path\";s:26:\"admin/structure/views/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6934\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/views\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6936;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6936\";s:4:\"plid\";s:4:\"6929\";s:9:\"link_path\";s:30:\"admin/structure/views/settings\";s:11:\"router_path\";s:30:\"admin/structure/views/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6936\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:1:{i:0;s:29:\"views_ui_admin_settings_basic\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/views\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:6938;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6938\";s:4:\"plid\";s:4:\"6936\";s:9:\"link_path\";s:39:\"admin/structure/views/settings/advanced\";s:11:\"router_path\";s:39:\"admin/structure/views/settings/advanced\";s:10:\"link_title\";s:8:\"Advanced\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6936\";s:2:\"p5\";s:4:\"6938\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"views_ui_admin_settings_advanced\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/views/settings\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:8:\"Advanced\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6939;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6939\";s:4:\"plid\";s:4:\"6936\";s:9:\"link_path\";s:36:\"admin/structure/views/settings/basic\";s:11:\"router_path\";s:36:\"admin/structure/views/settings/basic\";s:10:\"link_title\";s:5:\"Basic\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6936\";s:2:\"p5\";s:4:\"6939\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:1:{i:0;s:29:\"views_ui_admin_settings_basic\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/views/settings\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:5:\"Basic\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:6940;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6940\";s:4:\"plid\";s:4:\"6929\";s:9:\"link_path\";s:28:\"admin/structure/views/view/%\";s:11:\"router_path\";s:28:\"admin/structure/views/view/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6940\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:4;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:18:\"views_ui_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/views/view/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:24:\"views_ui_edit_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:7:{i:6941;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6941\";s:4:\"plid\";s:4:\"6940\";s:9:\"link_path\";s:39:\"admin/structure/views/view/%/break-lock\";s:11:\"router_path\";s:39:\"admin/structure/views/view/%/break-lock\";s:10:\"link_title\";s:10:\"Break lock\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6940\";s:2:\"p5\";s:4:\"6941\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:4;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:2:{i:0;s:27:\"views_ui_break_lock_confirm\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:39:\"admin/structure/views/view/%/break-lock\";s:5:\"title\";s:10:\"Break lock\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6942;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6942\";s:4:\"plid\";s:4:\"6940\";s:9:\"link_path\";s:33:\"admin/structure/views/view/%/edit\";s:11:\"router_path\";s:33:\"admin/structure/views/view/%/edit\";s:10:\"link_title\";s:9:\"Edit view\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6940\";s:2:\"p5\";s:4:\"6942\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:4;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:18:\"views_ui_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/structure/views/view/%\";s:8:\"tab_root\";s:28:\"admin/structure/views/view/%\";s:5:\"title\";s:9:\"Edit view\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:20:\"ajax_base_page_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6943;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6943\";s:4:\"plid\";s:4:\"6940\";s:9:\"link_path\";s:34:\"admin/structure/views/view/%/clone\";s:11:\"router_path\";s:34:\"admin/structure/views/view/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6940\";s:2:\"p5\";s:4:\"6943\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:70:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:49:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:5:\"clone\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:5:\"clone\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"admin/structure/views/view/%/clone\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6944;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6944\";s:4:\"plid\";s:4:\"6940\";s:9:\"link_path\";s:35:\"admin/structure/views/view/%/revert\";s:11:\"router_path\";s:35:\"admin/structure/views/view/%/revert\";s:10:\"link_title\";s:6:\"Revert\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6940\";s:2:\"p5\";s:4:\"6944\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:70:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:50:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"revert\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:50:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/structure/views/view/%/revert\";s:5:\"title\";s:6:\"Revert\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6945;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6945\";s:4:\"plid\";s:4:\"6940\";s:9:\"link_path\";s:35:\"admin/structure/views/view/%/delete\";s:11:\"router_path\";s:35:\"admin/structure/views/view/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6940\";s:2:\"p5\";s:4:\"6945\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:70:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:50:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:50:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/structure/views/view/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6946;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6946\";s:4:\"plid\";s:4:\"6940\";s:9:\"link_path\";s:35:\"admin/structure/views/view/%/export\";s:11:\"router_path\";s:35:\"admin/structure/views/view/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6940\";s:2:\"p5\";s:4:\"6946\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:70:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:50:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"export\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:50:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"export\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/structure/views/view/%/export\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6947;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6947\";s:4:\"plid\";s:4:\"6940\";s:9:\"link_path\";s:38:\"admin/structure/views/view/%/preview/%\";s:11:\"router_path\";s:38:\"admin/structure/views/view/%/preview/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6940\";s:2:\"p5\";s:4:\"6947\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:43:\"a:2:{i:4;s:19:\"views_ui_cache_load\";i:6;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:22:\"views_ui_build_preview\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:4;i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/structure/views/view/%/preview/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:6948;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6948\";s:4:\"plid\";s:4:\"6929\";s:9:\"link_path\";s:38:\"admin/structure/views/nojs/preview/%/%\";s:11:\"router_path\";s:38:\"admin/structure/views/nojs/preview/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6948\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:43:\"a:2:{i:5;s:19:\"views_ui_cache_load\";i:6;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:16:\"views_ui_preview\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:5;i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/structure/views/nojs/preview/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6949;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6949\";s:4:\"plid\";s:4:\"6929\";s:9:\"link_path\";s:38:\"admin/structure/views/ajax/preview/%/%\";s:11:\"router_path\";s:38:\"admin/structure/views/ajax/preview/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6949\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:43:\"a:2:{i:5;s:19:\"views_ui_cache_load\";i:6;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:16:\"views_ui_preview\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:5;i:1;i:6;}\";s:17:\"delivery_callback\";s:12:\"ajax_deliver\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/structure/views/ajax/preview/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:7519;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7519\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/certificates\";s:11:\"router_path\";s:28:\"admin/structure/certificates\";s:10:\"link_title\";s:12:\"Certificates\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage certificates and mappings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7519\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer certificates\";}\";s:13:\"page_callback\";s:26:\"certificate_templates_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/certificates\";s:5:\"title\";s:12:\"Certificates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Manage certificates and mappings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:5:{i:7520;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7520\";s:4:\"plid\";s:4:\"7519\";s:9:\"link_path\";s:34:\"admin/structure/certificates/clear\";s:11:\"router_path\";s:34:\"admin/structure/certificates/clear\";s:10:\"link_title\";s:5:\"Clear\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"99\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7519\";s:2:\"p4\";s:4:\"7520\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer certificates\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"certificate_admin_clear_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/structure/certificates\";s:8:\"tab_root\";s:28:\"admin/structure/certificates\";s:5:\"title\";s:5:\"Clear\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7521;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7521\";s:4:\"plid\";s:4:\"7519\";s:9:\"link_path\";s:38:\"admin/structure/certificates/templates\";s:11:\"router_path\";s:38:\"admin/structure/certificates/templates\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7519\";s:2:\"p4\";s:4:\"7521\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer certificates\";}\";s:13:\"page_callback\";s:26:\"certificate_templates_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/structure/certificates\";s:8:\"tab_root\";s:28:\"admin/structure/certificates\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7522;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7522\";s:4:\"plid\";s:4:\"7519\";s:9:\"link_path\";s:36:\"admin/structure/certificates/mapping\";s:11:\"router_path\";s:36:\"admin/structure/certificates/mapping\";s:10:\"link_title\";s:7:\"Mapping\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7519\";s:2:\"p4\";s:4:\"7522\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer certificates\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"certificate_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/structure/certificates\";s:8:\"tab_root\";s:28:\"admin/structure/certificates\";s:5:\"title\";s:7:\"Mapping\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:7524;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7524\";s:4:\"plid\";s:4:\"7522\";s:9:\"link_path\";s:43:\"admin/structure/certificates/mapping/groups\";s:11:\"router_path\";s:43:\"admin/structure/certificates/mapping/groups\";s:10:\"link_title\";s:12:\"Field groups\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Set up certificate field groups\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7519\";s:2:\"p4\";s:4:\"7522\";s:2:\"p5\";s:4:\"7524\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer certificates\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:1:{i:0;s:31:\"certificate_field_grouping_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/structure/certificates/mapping\";s:8:\"tab_root\";s:28:\"admin/structure/certificates\";s:5:\"title\";s:12:\"Field groups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:31:\"Set up certificate field groups\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:7526;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7526\";s:4:\"plid\";s:4:\"7524\";s:9:\"link_path\";s:47:\"admin/structure/certificates/mapping/groups/add\";s:11:\"router_path\";s:47:\"admin/structure/certificates/mapping/groups/add\";s:10:\"link_title\";s:15:\"Add field group\";s:7:\"options\";s:67:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:17:\"Add a field group\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7519\";s:2:\"p4\";s:4:\"7522\";s:2:\"p5\";s:4:\"7524\";s:2:\"p6\";s:4:\"7526\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer certificates\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:1:{i:0;s:35:\"certificate_field_grouping_add_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/structure/certificates/mapping/groups\";s:8:\"tab_root\";s:28:\"admin/structure/certificates\";s:5:\"title\";s:15:\"Add field group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:17:\"Add a field group\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:7525;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7525\";s:4:\"plid\";s:4:\"7522\";s:9:\"link_path\";s:41:\"admin/structure/certificates/mapping/list\";s:11:\"router_path\";s:41:\"admin/structure/certificates/mapping/list\";s:10:\"link_title\";s:6:\"Global\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7519\";s:2:\"p4\";s:4:\"7522\";s:2:\"p5\";s:4:\"7525\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer certificates\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"certificate_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/structure/certificates/mapping\";s:8:\"tab_root\";s:28:\"admin/structure/certificates\";s:5:\"title\";s:6:\"Global\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:7523;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7523\";s:4:\"plid\";s:4:\"7519\";s:9:\"link_path\";s:37:\"admin/structure/certificates/settings\";s:11:\"router_path\";s:37:\"admin/structure/certificates/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Certificate settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7519\";s:2:\"p4\";s:4:\"7523\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer certificates\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:1:{i:0;s:31:\"certificate_admin_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/structure/certificates\";s:8:\"tab_root\";s:28:\"admin/structure/certificates\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:21:\"Certificate settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7527;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7527\";s:4:\"plid\";s:4:\"7519\";s:9:\"link_path\";s:32:\"admin/structure/certificates/add\";s:11:\"router_path\";s:32:\"admin/structure/certificates/add\";s:10:\"link_title\";s:22:\"Create new certificate\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7519\";s:2:\"p4\";s:4:\"7527\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:6:\"create\";i:1;s:11:\"certificate\";}\";s:13:\"page_callback\";s:11:\"drupal_goto\";s:14:\"page_arguments\";s:121:\"a:2:{i:0;s:20:\"node/add/certificate\";i:1;a:1:{s:5:\"query\";a:1:{s:11:\"destination\";s:28:\"admin/structure/certificates\";}}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/structure/certificates\";s:8:\"tab_root\";s:28:\"admin/structure/certificates\";s:5:\"title\";s:22:\"Create new certificate\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:7691;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7691\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:26:\"admin/structure/file-types\";s:11:\"router_path\";s:26:\"admin/structure/file-types\";s:10:\"link_title\";s:10:\"File types\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"Manage settings for the type of files used on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:27:\"file_entity_list_types_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/structure/file-types\";s:5:\"title\";s:10:\"File types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:56:\"Manage settings for the type of files used on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:7699;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7699\";s:4:\"plid\";s:4:\"7691\";s:9:\"link_path\";s:30:\"admin/structure/file-types/add\";s:11:\"router_path\";s:30:\"admin/structure/file-types/add\";s:10:\"link_title\";s:13:\"Add file type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7699\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:1:{i:0;s:26:\"file_entity_file_type_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:26:\"admin/structure/file-types\";s:8:\"tab_root\";s:26:\"admin/structure/file-types\";s:5:\"title\";s:13:\"Add file type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7703;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7703\";s:4:\"plid\";s:4:\"7691\";s:9:\"link_path\";s:35:\"admin/structure/file-types/manage/%\";s:11:\"router_path\";s:35:\"admin/structure/file-types/manage/%\";s:10:\"link_title\";s:14:\"Edit file type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"file_entity_file_type_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:14:\"Edit file type\";s:14:\"title_callback\";s:25:\"file_entity_type_get_name\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:8:{i:7705;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7705\";s:4:\"plid\";s:4:\"7703\";s:9:\"link_path\";s:40:\"admin/structure/file-types/manage/%/edit\";s:11:\"router_path\";s:40:\"admin/structure/file-types/manage/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7705\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"file_entity_file_type_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/structure/file-types/manage/%\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7706;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7706\";s:4:\"plid\";s:4:\"7703\";s:9:\"link_path\";s:48:\"admin/structure/file-types/manage/%/file-display\";s:11:\"router_path\";s:48:\"admin/structure/file-types/manage/%/file-display\";s:10:\"link_title\";s:19:\"Manage file display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7706\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:73:\"a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/structure/file-types/manage/%\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:19:\"Manage file display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:12:{i:7710;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7710\";s:4:\"plid\";s:4:\"7706\";s:9:\"link_path\";s:56:\"admin/structure/file-types/manage/%/file-display/default\";s:11:\"router_path\";s:56:\"admin/structure/file-types/manage/%/file-display/default\";s:10:\"link_title\";s:7:\"Default\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7706\";s:2:\"p6\";s:4:\"7710\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"_file_entity_view_mode_menu_access\";s:16:\"access_arguments\";s:88:\"a:4:{i:0;i:4;i:1;s:7:\"default\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:73:\"a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:48:\"admin/structure/file-types/manage/%/file-display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7712;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7712\";s:4:\"plid\";s:4:\"7706\";s:9:\"link_path\";s:53:\"admin/structure/file-types/manage/%/file-display/full\";s:11:\"router_path\";s:53:\"admin/structure/file-types/manage/%/file-display/full\";s:10:\"link_title\";s:12:\"Full content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7706\";s:2:\"p6\";s:4:\"7712\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"_file_entity_view_mode_menu_access\";s:16:\"access_arguments\";s:85:\"a:4:{i:0;i:4;i:1;s:4:\"full\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:4:\"full\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:48:\"admin/structure/file-types/manage/%/file-display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:12:\"Full content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7714;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7714\";s:4:\"plid\";s:4:\"7706\";s:9:\"link_path\";s:59:\"admin/structure/file-types/manage/%/file-display/media_link\";s:11:\"router_path\";s:59:\"admin/structure/file-types/manage/%/file-display/media_link\";s:10:\"link_title\";s:4:\"Link\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7706\";s:2:\"p6\";s:4:\"7714\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"_file_entity_view_mode_menu_access\";s:16:\"access_arguments\";s:92:\"a:4:{i:0;i:4;i:1;s:10:\"media_link\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:77:\"a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:10:\"media_link\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:48:\"admin/structure/file-types/manage/%/file-display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:4:\"Link\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7715;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7715\";s:4:\"plid\";s:4:\"7706\";s:9:\"link_path\";s:63:\"admin/structure/file-types/manage/%/file-display/media_original\";s:11:\"router_path\";s:63:\"admin/structure/file-types/manage/%/file-display/media_original\";s:10:\"link_title\";s:8:\"Original\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7706\";s:2:\"p6\";s:4:\"7715\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"_file_entity_view_mode_menu_access\";s:16:\"access_arguments\";s:96:\"a:4:{i:0;i:4;i:1;s:14:\"media_original\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:81:\"a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:14:\"media_original\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:48:\"admin/structure/file-types/manage/%/file-display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:8:\"Original\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7716;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7716\";s:4:\"plid\";s:4:\"7706\";s:9:\"link_path\";s:56:\"admin/structure/file-types/manage/%/file-display/preview\";s:11:\"router_path\";s:56:\"admin/structure/file-types/manage/%/file-display/preview\";s:10:\"link_title\";s:7:\"Preview\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7706\";s:2:\"p6\";s:4:\"7716\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"_file_entity_view_mode_menu_access\";s:16:\"access_arguments\";s:88:\"a:4:{i:0;i:4;i:1;s:7:\"preview\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:73:\"a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:7:\"preview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:48:\"admin/structure/file-types/manage/%/file-display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:7:\"Preview\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7717;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7717\";s:4:\"plid\";s:4:\"7706\";s:9:\"link_path\";s:52:\"admin/structure/file-types/manage/%/file-display/rss\";s:11:\"router_path\";s:52:\"admin/structure/file-types/manage/%/file-display/rss\";s:10:\"link_title\";s:3:\"RSS\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7706\";s:2:\"p6\";s:4:\"7717\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"_file_entity_view_mode_menu_access\";s:16:\"access_arguments\";s:84:\"a:4:{i:0;i:4;i:1;s:3:\"rss\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:69:\"a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:3:\"rss\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:48:\"admin/structure/file-types/manage/%/file-display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:3:\"RSS\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7718;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7718\";s:4:\"plid\";s:4:\"7706\";s:9:\"link_path\";s:61:\"admin/structure/file-types/manage/%/file-display/search_index\";s:11:\"router_path\";s:61:\"admin/structure/file-types/manage/%/file-display/search_index\";s:10:\"link_title\";s:12:\"Search index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7706\";s:2:\"p6\";s:4:\"7718\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"_file_entity_view_mode_menu_access\";s:16:\"access_arguments\";s:94:\"a:4:{i:0;i:4;i:1;s:12:\"search_index\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:79:\"a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:12:\"search_index\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:48:\"admin/structure/file-types/manage/%/file-display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:12:\"Search index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7719;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7719\";s:4:\"plid\";s:4:\"7706\";s:9:\"link_path\";s:62:\"admin/structure/file-types/manage/%/file-display/search_result\";s:11:\"router_path\";s:62:\"admin/structure/file-types/manage/%/file-display/search_result\";s:10:\"link_title\";s:13:\"Search result\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7706\";s:2:\"p6\";s:4:\"7719\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"_file_entity_view_mode_menu_access\";s:16:\"access_arguments\";s:95:\"a:4:{i:0;i:4;i:1;s:13:\"search_result\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:80:\"a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:13:\"search_result\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:48:\"admin/structure/file-types/manage/%/file-display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:13:\"Search result\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7720;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7720\";s:4:\"plid\";s:4:\"7706\";s:9:\"link_path\";s:55:\"admin/structure/file-types/manage/%/file-display/teaser\";s:11:\"router_path\";s:55:\"admin/structure/file-types/manage/%/file-display/teaser\";s:10:\"link_title\";s:6:\"Teaser\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7706\";s:2:\"p6\";s:4:\"7720\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"_file_entity_view_mode_menu_access\";s:16:\"access_arguments\";s:87:\"a:4:{i:0;i:4;i:1;s:6:\"teaser\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:72:\"a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:6:\"teaser\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:48:\"admin/structure/file-types/manage/%/file-display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:6:\"Teaser\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7721;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7721\";s:4:\"plid\";s:4:\"7706\";s:9:\"link_path\";s:54:\"admin/structure/file-types/manage/%/file-display/token\";s:11:\"router_path\";s:54:\"admin/structure/file-types/manage/%/file-display/token\";s:10:\"link_title\";s:6:\"Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7706\";s:2:\"p6\";s:4:\"7721\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"_file_entity_view_mode_menu_access\";s:16:\"access_arguments\";s:86:\"a:4:{i:0;i:4;i:1;s:5:\"token\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:71:\"a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:48:\"admin/structure/file-types/manage/%/file-display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7722;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7722\";s:4:\"plid\";s:4:\"7706\";s:9:\"link_path\";s:56:\"admin/structure/file-types/manage/%/file-display/wysiwyg\";s:11:\"router_path\";s:56:\"admin/structure/file-types/manage/%/file-display/wysiwyg\";s:10:\"link_title\";s:7:\"WYSIWYG\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7706\";s:2:\"p6\";s:4:\"7722\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"_file_entity_view_mode_menu_access\";s:16:\"access_arguments\";s:88:\"a:4:{i:0;i:4;i:1;s:7:\"wysiwyg\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:73:\"a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:7:\"wysiwyg\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:48:\"admin/structure/file-types/manage/%/file-display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:7:\"WYSIWYG\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7723;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7723\";s:4:\"plid\";s:4:\"7706\";s:9:\"link_path\";s:53:\"admin/structure/file-types/manage/%/file-display/ical\";s:11:\"router_path\";s:53:\"admin/structure/file-types/manage/%/file-display/ical\";s:10:\"link_title\";s:4:\"iCal\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7706\";s:2:\"p6\";s:4:\"7723\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"_file_entity_view_mode_menu_access\";s:16:\"access_arguments\";s:85:\"a:4:{i:0;i:4;i:1;s:4:\"ical\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:4:\"ical\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:48:\"admin/structure/file-types/manage/%/file-display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:4:\"iCal\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:7707;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7707\";s:4:\"plid\";s:4:\"7703\";s:9:\"link_path\";s:41:\"admin/structure/file-types/manage/%/tools\";s:11:\"router_path\";s:41:\"admin/structure/file-types/manage/%/tools\";s:10:\"link_title\";s:5:\"Tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7707\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:82:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:4:\"file\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/structure/file-types/manage/%\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:5:\"Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:7708;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7708\";s:4:\"plid\";s:4:\"7707\";s:9:\"link_path\";s:52:\"admin/structure/file-types/manage/%/tools/clone-from\";s:11:\"router_path\";s:52:\"admin/structure/file-types/manage/%/tools/clone-from\";s:10:\"link_title\";s:29:\"Clone fields from this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7707\";s:2:\"p6\";s:4:\"7708\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:82:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:4:\"file\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:41:\"admin/structure/file-types/manage/%/tools\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:29:\"Clone fields from this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7709;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7709\";s:4:\"plid\";s:4:\"7707\";s:9:\"link_path\";s:50:\"admin/structure/file-types/manage/%/tools/clone-to\";s:11:\"router_path\";s:50:\"admin/structure/file-types/manage/%/tools/clone-to\";s:10:\"link_title\";s:27:\"Clone fields to this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7707\";s:2:\"p6\";s:4:\"7709\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:80:\"a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:4:\"file\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:41:\"admin/structure/file-types/manage/%/tools\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:27:\"Clone fields to this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7711;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7711\";s:4:\"plid\";s:4:\"7707\";s:9:\"link_path\";s:48:\"admin/structure/file-types/manage/%/tools/export\";s:11:\"router_path\";s:48:\"admin/structure/file-types/manage/%/tools/export\";s:10:\"link_title\";s:13:\"Export fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7707\";s:2:\"p6\";s:4:\"7711\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:71:\"a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:4:\"file\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:41:\"admin/structure/file-types/manage/%/tools\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:13:\"Export fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7713;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7713\";s:4:\"plid\";s:4:\"7707\";s:9:\"link_path\";s:48:\"admin/structure/file-types/manage/%/tools/import\";s:11:\"router_path\";s:48:\"admin/structure/file-types/manage/%/tools/import\";s:10:\"link_title\";s:13:\"Import fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7707\";s:2:\"p6\";s:4:\"7713\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:71:\"a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:4:\"file\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:41:\"admin/structure/file-types/manage/%/tools\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:13:\"Import fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:7724;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7724\";s:4:\"plid\";s:4:\"7703\";s:9:\"link_path\";s:50:\"admin/structure/file-types/manage/%/fields/%/clone\";s:11:\"router_path\";s:50:\"admin/structure/file-types/manage/%/fields/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7724\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/structure/file-types/manage/%/fields/%\";s:8:\"tab_root\";s:44:\"admin/structure/file-types/manage/%/fields/%\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7725;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7725\";s:4:\"plid\";s:4:\"7703\";s:9:\"link_path\";s:51:\"admin/structure/file-types/manage/%/fields/%/export\";s:11:\"router_path\";s:51:\"admin/structure/file-types/manage/%/fields/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7725\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/structure/file-types/manage/%/fields/%\";s:8:\"tab_root\";s:44:\"admin/structure/file-types/manage/%/fields/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7726;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7726\";s:4:\"plid\";s:4:\"7703\";s:9:\"link_path\";s:55:\"admin/structure/file-types/manage/%/fields/%/validation\";s:11:\"router_path\";s:55:\"admin/structure/file-types/manage/%/fields/%/validation\";s:10:\"link_title\";s:10:\"Validation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7726\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:37:\"field_validation_ui_callback_dispatch\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/structure/file-types/manage/%/fields/%\";s:8:\"tab_root\";s:44:\"admin/structure/file-types/manage/%/fields/%\";s:5:\"title\";s:10:\"Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14808;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14808\";s:4:\"plid\";s:4:\"7703\";s:9:\"link_path\";s:43:\"admin/structure/file-types/manage/%/display\";s:11:\"router_path\";s:43:\"admin/structure/file-types/manage/%/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"14808\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:72:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/structure/file-types/manage/%\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:12:{i:14836;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14836\";s:4:\"plid\";s:5:\"14808\";s:9:\"link_path\";s:51:\"admin/structure/file-types/manage/%/display/default\";s:11:\"router_path\";s:51:\"admin/structure/file-types/manage/%/display/default\";s:10:\"link_title\";s:7:\"Default\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"14808\";s:2:\"p6\";s:5:\"14836\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:146:\"a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/structure/file-types/manage/%/display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14840;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14840\";s:4:\"plid\";s:5:\"14808\";s:9:\"link_path\";s:48:\"admin/structure/file-types/manage/%/display/full\";s:11:\"router_path\";s:48:\"admin/structure/file-types/manage/%/display/full\";s:10:\"link_title\";s:12:\"Full content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"14808\";s:2:\"p6\";s:5:\"14840\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:143:\"a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:86:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:4:\"full\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/structure/file-types/manage/%/display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:12:\"Full content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14842;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14842\";s:4:\"plid\";s:5:\"14808\";s:9:\"link_path\";s:54:\"admin/structure/file-types/manage/%/display/media_link\";s:11:\"router_path\";s:54:\"admin/structure/file-types/manage/%/display/media_link\";s:10:\"link_title\";s:4:\"Link\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"14808\";s:2:\"p6\";s:5:\"14842\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:150:\"a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:10:\"media_link\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:93:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:10:\"media_link\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/structure/file-types/manage/%/display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:4:\"Link\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14846;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14846\";s:4:\"plid\";s:5:\"14808\";s:9:\"link_path\";s:58:\"admin/structure/file-types/manage/%/display/media_original\";s:11:\"router_path\";s:58:\"admin/structure/file-types/manage/%/display/media_original\";s:10:\"link_title\";s:8:\"Original\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"14808\";s:2:\"p6\";s:5:\"14846\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:154:\"a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:14:\"media_original\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:97:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:14:\"media_original\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/structure/file-types/manage/%/display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:8:\"Original\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14847;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14847\";s:4:\"plid\";s:5:\"14808\";s:9:\"link_path\";s:51:\"admin/structure/file-types/manage/%/display/preview\";s:11:\"router_path\";s:51:\"admin/structure/file-types/manage/%/display/preview\";s:10:\"link_title\";s:7:\"Preview\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"14808\";s:2:\"p6\";s:5:\"14847\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:146:\"a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:7:\"preview\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:7:\"preview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/structure/file-types/manage/%/display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:7:\"Preview\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14851;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14851\";s:4:\"plid\";s:5:\"14808\";s:9:\"link_path\";s:47:\"admin/structure/file-types/manage/%/display/rss\";s:11:\"router_path\";s:47:\"admin/structure/file-types/manage/%/display/rss\";s:10:\"link_title\";s:3:\"RSS\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"14808\";s:2:\"p6\";s:5:\"14851\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:142:\"a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:3:\"rss\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:85:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:3:\"rss\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/structure/file-types/manage/%/display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:3:\"RSS\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14853;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14853\";s:4:\"plid\";s:5:\"14808\";s:9:\"link_path\";s:56:\"admin/structure/file-types/manage/%/display/search_index\";s:11:\"router_path\";s:56:\"admin/structure/file-types/manage/%/display/search_index\";s:10:\"link_title\";s:12:\"Search index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"14808\";s:2:\"p6\";s:5:\"14853\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:152:\"a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:12:\"search_index\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:95:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:12:\"search_index\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/structure/file-types/manage/%/display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:12:\"Search index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14854;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14854\";s:4:\"plid\";s:5:\"14808\";s:9:\"link_path\";s:50:\"admin/structure/file-types/manage/%/display/teaser\";s:11:\"router_path\";s:50:\"admin/structure/file-types/manage/%/display/teaser\";s:10:\"link_title\";s:6:\"Teaser\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"14808\";s:2:\"p6\";s:5:\"14854\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:145:\"a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:6:\"teaser\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:88:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:6:\"teaser\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/structure/file-types/manage/%/display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:6:\"Teaser\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14858;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14858\";s:4:\"plid\";s:5:\"14808\";s:9:\"link_path\";s:49:\"admin/structure/file-types/manage/%/display/token\";s:11:\"router_path\";s:49:\"admin/structure/file-types/manage/%/display/token\";s:10:\"link_title\";s:6:\"Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"14808\";s:2:\"p6\";s:5:\"14858\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:144:\"a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:87:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/structure/file-types/manage/%/display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14862;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14862\";s:4:\"plid\";s:5:\"14808\";s:9:\"link_path\";s:51:\"admin/structure/file-types/manage/%/display/wysiwyg\";s:11:\"router_path\";s:51:\"admin/structure/file-types/manage/%/display/wysiwyg\";s:10:\"link_title\";s:7:\"WYSIWYG\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"14808\";s:2:\"p6\";s:5:\"14862\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:146:\"a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:7:\"wysiwyg\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:7:\"wysiwyg\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/structure/file-types/manage/%/display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:7:\"WYSIWYG\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14864;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14864\";s:4:\"plid\";s:5:\"14808\";s:9:\"link_path\";s:48:\"admin/structure/file-types/manage/%/display/ical\";s:11:\"router_path\";s:48:\"admin/structure/file-types/manage/%/display/ical\";s:10:\"link_title\";s:4:\"iCal\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"14808\";s:2:\"p6\";s:5:\"14864\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:143:\"a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:86:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:4:\"ical\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/structure/file-types/manage/%/display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:4:\"iCal\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14869;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14869\";s:4:\"plid\";s:5:\"14808\";s:9:\"link_path\";s:57:\"admin/structure/file-types/manage/%/display/search_result\";s:11:\"router_path\";s:57:\"admin/structure/file-types/manage/%/display/search_result\";s:10:\"link_title\";s:13:\"Search result\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"14808\";s:2:\"p6\";s:5:\"14869\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:153:\"a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:13:\"search_result\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:13:\"search_result\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/structure/file-types/manage/%/display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:13:\"Search result\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:14812;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14812\";s:4:\"plid\";s:4:\"7703\";s:9:\"link_path\";s:42:\"admin/structure/file-types/manage/%/fields\";s:11:\"router_path\";s:42:\"admin/structure/file-types/manage/%/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"14812\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:72:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:69:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"file\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/structure/file-types/manage/%\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:14875;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14875\";s:4:\"plid\";s:5:\"14812\";s:9:\"link_path\";s:44:\"admin/structure/file-types/manage/%/fields/%\";s:11:\"router_path\";s:44:\"admin/structure/file-types/manage/%/fields/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"14812\";s:2:\"p6\";s:5:\"14875\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:72:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:44:\"admin/structure/file-types/manage/%/fields/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"field_ui_menu_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:14902;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14902\";s:4:\"plid\";s:5:\"14875\";s:9:\"link_path\";s:51:\"admin/structure/file-types/manage/%/fields/%/delete\";s:11:\"router_path\";s:51:\"admin/structure/file-types/manage/%/fields/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"14812\";s:2:\"p6\";s:5:\"14875\";s:2:\"p7\";s:5:\"14902\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:72:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/structure/file-types/manage/%/fields/%\";s:8:\"tab_root\";s:44:\"admin/structure/file-types/manage/%/fields/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14903;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14903\";s:4:\"plid\";s:5:\"14875\";s:9:\"link_path\";s:49:\"admin/structure/file-types/manage/%/fields/%/edit\";s:11:\"router_path\";s:49:\"admin/structure/file-types/manage/%/fields/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"14812\";s:2:\"p6\";s:5:\"14875\";s:2:\"p7\";s:5:\"14903\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:72:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/structure/file-types/manage/%/fields/%\";s:8:\"tab_root\";s:44:\"admin/structure/file-types/manage/%/fields/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14904;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14904\";s:4:\"plid\";s:5:\"14875\";s:9:\"link_path\";s:59:\"admin/structure/file-types/manage/%/fields/%/field-settings\";s:11:\"router_path\";s:59:\"admin/structure/file-types/manage/%/fields/%/field-settings\";s:10:\"link_title\";s:14:\"Field settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"14812\";s:2:\"p6\";s:5:\"14875\";s:2:\"p7\";s:5:\"14904\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:72:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/structure/file-types/manage/%/fields/%\";s:8:\"tab_root\";s:44:\"admin/structure/file-types/manage/%/fields/%\";s:5:\"title\";s:14:\"Field settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14905;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14905\";s:4:\"plid\";s:5:\"14875\";s:9:\"link_path\";s:56:\"admin/structure/file-types/manage/%/fields/%/widget-type\";s:11:\"router_path\";s:56:\"admin/structure/file-types/manage/%/fields/%/widget-type\";s:10:\"link_title\";s:11:\"Widget type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"14812\";s:2:\"p6\";s:5:\"14875\";s:2:\"p7\";s:5:\"14905\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:72:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/structure/file-types/manage/%/fields/%\";s:8:\"tab_root\";s:44:\"admin/structure/file-types/manage/%/fields/%\";s:5:\"title\";s:11:\"Widget type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}}}}}i:8596;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8596\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/invite-types\";s:11:\"router_path\";s:28:\"admin/structure/invite-types\";s:10:\"link_title\";s:12:\"Invite Types\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Manage Invite types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"8596\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:44:\"a:2:{i:0;s:4:\"view\";i:1;s:11:\"invite_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:66:\"a:2:{i:0;s:25:\"invite_type_overview_form\";i:1;s:11:\"invite_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/invite-types\";s:5:\"title\";s:12:\"Invite Types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Manage Invite types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:8598;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8598\";s:4:\"plid\";s:4:\"8596\";s:9:\"link_path\";s:32:\"admin/structure/invite-types/add\";s:11:\"router_path\";s:32:\"admin/structure/invite-types/add\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"8596\";s:2:\"p4\";s:4:\"8598\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:6:\"create\";i:1;s:11:\"invite_type\";}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:11:\"invite_type\";i:1;N;i:2;s:3:\"add\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/structure/invite-types\";s:8:\"tab_root\";s:28:\"admin/structure/invite-types\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:26:\"entity_ui_get_action_title\";s:15:\"title_arguments\";s:43:\"a:2:{i:0;s:3:\"add\";i:1;s:11:\"invite_type\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8599;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8599\";s:4:\"plid\";s:4:\"8596\";s:9:\"link_path\";s:35:\"admin/structure/invite-types/import\";s:11:\"router_path\";s:35:\"admin/structure/invite-types/import\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"8596\";s:2:\"p4\";s:4:\"8599\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:6:\"create\";i:1;s:11:\"invite_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:90:\"a:4:{i:0;s:26:\"invite_type_operation_form\";i:1;s:11:\"invite_type\";i:2;N;i:3;s:6:\"import\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/structure/invite-types\";s:8:\"tab_root\";s:28:\"admin/structure/invite-types\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:26:\"entity_ui_get_action_title\";s:15:\"title_arguments\";s:46:\"a:2:{i:0;s:6:\"import\";i:1;s:11:\"invite_type\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8600;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8600\";s:4:\"plid\";s:4:\"8596\";s:9:\"link_path\";s:33:\"admin/structure/invite-types/list\";s:11:\"router_path\";s:33:\"admin/structure/invite-types/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"8596\";s:2:\"p4\";s:4:\"8600\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:44:\"a:2:{i:0;s:4:\"view\";i:1;s:11:\"invite_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:66:\"a:2:{i:0;s:25:\"invite_type_overview_form\";i:1;s:11:\"invite_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/structure/invite-types\";s:8:\"tab_root\";s:28:\"admin/structure/invite-types\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8603;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8603\";s:4:\"plid\";s:4:\"8596\";s:9:\"link_path\";s:37:\"admin/structure/invite-types/manage/%\";s:11:\"router_path\";s:37:\"admin/structure/invite-types/manage/%\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"8596\";s:2:\"p4\";s:4:\"8603\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:71:\"a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:11:\"invite_type\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:54:\"a:3:{i:0;s:6:\"update\";i:1;s:11:\"invite_type\";i:2;i:4;}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:37:\"a:2:{i:0;s:11:\"invite_type\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/structure/invite-types/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:37:\"a:2:{i:0;s:11:\"invite_type\";i:1;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:8604;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8604\";s:4:\"plid\";s:4:\"8603\";s:9:\"link_path\";s:39:\"admin/structure/invite-types/manage/%/%\";s:11:\"router_path\";s:39:\"admin/structure/invite-types/manage/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"8596\";s:2:\"p4\";s:4:\"8603\";s:2:\"p5\";s:4:\"8604\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:77:\"a:2:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:11:\"invite_type\";}}i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:54:\"a:3:{i:0;s:6:\"delete\";i:1;s:11:\"invite_type\";i:2;i:4;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:83:\"a:4:{i:0;s:26:\"invite_type_operation_form\";i:1;s:11:\"invite_type\";i:2;i:4;i:3;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:39:\"admin/structure/invite-types/manage/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8605;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8605\";s:4:\"plid\";s:4:\"8603\";s:9:\"link_path\";s:43:\"admin/structure/invite-types/manage/%/clone\";s:11:\"router_path\";s:43:\"admin/structure/invite-types/manage/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"8596\";s:2:\"p4\";s:4:\"8603\";s:2:\"p5\";s:4:\"8605\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:71:\"a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:11:\"invite_type\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:6:\"create\";i:1;s:11:\"invite_type\";}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:11:\"invite_type\";i:1;i:4;i:2;s:5:\"clone\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:43:\"admin/structure/invite-types/manage/%/clone\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8606;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8606\";s:4:\"plid\";s:4:\"8603\";s:9:\"link_path\";s:42:\"admin/structure/invite-types/manage/%/edit\";s:11:\"router_path\";s:42:\"admin/structure/invite-types/manage/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"8596\";s:2:\"p4\";s:4:\"8603\";s:2:\"p5\";s:4:\"8606\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:71:\"a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:11:\"invite_type\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:54:\"a:3:{i:0;s:6:\"update\";i:1;s:11:\"invite_type\";i:2;i:4;}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:37:\"a:2:{i:0;s:11:\"invite_type\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/structure/invite-types/manage/%\";s:8:\"tab_root\";s:37:\"admin/structure/invite-types/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:791;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"791\";s:4:\"plid\";s:3:\"790\";s:9:\"link_path\";s:19:\"admin/quiz/settings\";s:11:\"router_path\";s:19:\"admin/quiz/settings\";s:10:\"link_title\";s:14:\"@quiz settings\";s:7:\"options\";s:99:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:49:\"Change settings for the all Quiz project modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:3:\"791\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer quiz configuration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/quiz/settings\";s:5:\"title\";s:14:\"@quiz settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:49:\"Change settings for the all Quiz project modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:804;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"804\";s:4:\"plid\";s:3:\"791\";s:9:\"link_path\";s:26:\"admin/quiz/settings/config\";s:11:\"router_path\";s:26:\"admin/quiz/settings/config\";s:10:\"link_title\";s:19:\"@quiz configuration\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Configure the Quiz module.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:3:\"791\";s:2:\"p4\";s:3:\"804\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer quiz configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"quiz_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/quiz/settings/config\";s:5:\"title\";s:19:\"@quiz configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Configure the Quiz module.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:805;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"805\";s:4:\"plid\";s:3:\"791\";s:9:\"link_path\";s:29:\"admin/quiz/settings/quiz_form\";s:11:\"router_path\";s:29:\"admin/quiz/settings/quiz_form\";s:10:\"link_title\";s:24:\"@quiz form configuration\";s:7:\"options\";s:102:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:52:\"Configure default values for the quiz creation form.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:3:\"791\";s:2:\"p4\";s:3:\"805\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer quiz configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"quiz_admin_node_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/quiz/settings/quiz_form\";s:5:\"title\";s:24:\"@quiz form configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:52:\"Configure default values for the quiz creation form.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:807;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"807\";s:4:\"plid\";s:3:\"791\";s:9:\"link_path\";s:38:\"admin/quiz/settings/questions_settings\";s:11:\"router_path\";s:38:\"admin/quiz/settings/questions_settings\";s:10:\"link_title\";s:22:\"Question configuration\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Configure the question types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:3:\"791\";s:2:\"p4\";s:3:\"807\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer quiz configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"quiz_question_config\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/quiz/settings/questions_settings\";s:5:\"title\";s:22:\"Question configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Configure the question types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:797;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"797\";s:4:\"plid\";s:3:\"790\";s:9:\"link_path\";s:18:\"admin/quiz/reports\";s:11:\"router_path\";s:18:\"admin/quiz/reports\";s:10:\"link_title\";s:24:\"Quiz reports and scoring\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"View reports and score answers.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:3:\"797\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:76:\"a:2:{i:0;s:21:\"view any quiz results\";i:1;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/quiz/reports\";s:5:\"title\";s:24:\"Quiz reports and scoring\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:31:\"View reports and score answers.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:806;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"806\";s:4:\"plid\";s:3:\"797\";s:9:\"link_path\";s:26:\"admin/quiz/reports/results\";s:11:\"router_path\";s:26:\"admin/quiz/reports/results\";s:10:\"link_title\";s:13:\"@quiz results\";s:7:\"options\";s:63:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:13:\"View results.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:3:\"797\";s:2:\"p4\";s:3:\"806\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:76:\"a:2:{i:0;s:21:\"view any quiz results\";i:1;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:18:\"quiz_admin_quizzes\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/quiz/reports/results\";s:5:\"title\";s:13:\"@quiz results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:13:\"View results.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:6:{i:2013;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2013\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:20:\"admin/store/settings\";s:11:\"router_path\";s:20:\"admin/store/settings\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Adjust configuration settings for Ubercart.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:27:\"uc_store_configuration_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/store/settings\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Adjust configuration settings for Ubercart.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:10:{i:2019;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2019\";s:4:\"plid\";s:4:\"2013\";s:9:\"link_path\";s:30:\"admin/store/settings/countries\";s:11:\"router_path\";s:30:\"admin/store/settings/countries\";s:10:\"link_title\";s:23:\"Countries and addresses\";s:7:\"options\";s:107:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:57:\"Manage available countries and configure address formats.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2019\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"uc_country_import_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/store/settings/countries\";s:5:\"title\";s:23:\"Countries and addresses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:57:\"Manage available countries and configure address formats.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:2027;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2027\";s:4:\"plid\";s:4:\"2019\";s:9:\"link_path\";s:37:\"admin/store/settings/countries/fields\";s:11:\"router_path\";s:37:\"admin/store/settings/countries/fields\";s:10:\"link_title\";s:14:\"Address fields\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Edit the address field settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2019\";s:2:\"p5\";s:4:\"2027\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"uc_store_address_fields_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/store/settings/countries\";s:8:\"tab_root\";s:30:\"admin/store/settings/countries\";s:5:\"title\";s:14:\"Address fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:32:\"Edit the address field settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2028;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2028\";s:4:\"plid\";s:4:\"2019\";s:9:\"link_path\";s:38:\"admin/store/settings/countries/formats\";s:11:\"router_path\";s:38:\"admin/store/settings/countries/formats\";s:10:\"link_title\";s:15:\"Address formats\";s:7:\"options\";s:96:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Edit country specific address format settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2019\";s:2:\"p5\";s:4:\"2028\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"uc_country_formats_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/store/settings/countries\";s:8:\"tab_root\";s:30:\"admin/store/settings/countries\";s:5:\"title\";s:15:\"Address formats\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:46:\"Edit country specific address format settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2029\";s:4:\"plid\";s:4:\"2019\";s:9:\"link_path\";s:37:\"admin/store/settings/countries/import\";s:11:\"router_path\";s:37:\"admin/store/settings/countries/import\";s:10:\"link_title\";s:9:\"Countries\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Import and manage countries.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2019\";s:2:\"p5\";s:4:\"2029\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"uc_country_import_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/store/settings/countries\";s:8:\"tab_root\";s:30:\"admin/store/settings/countries\";s:5:\"title\";s:9:\"Countries\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:28:\"Import and manage countries.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2033;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2033\";s:4:\"plid\";s:4:\"2019\";s:9:\"link_path\";s:39:\"admin/store/settings/countries/%/remove\";s:11:\"router_path\";s:39:\"admin/store/settings/countries/%/remove\";s:10:\"link_title\";s:16:\"Remove a country\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Remove an installed country.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2019\";s:2:\"p5\";s:4:\"2033\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:22:\"uc_country_remove_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:39:\"admin/store/settings/countries/%/remove\";s:5:\"title\";s:16:\"Remove a country\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:28:\"Remove an installed country.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2023;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2023\";s:4:\"plid\";s:4:\"2013\";s:9:\"link_path\";s:29:\"admin/store/settings/products\";s:11:\"router_path\";s:29:\"admin/store/settings/products\";s:10:\"link_title\";s:8:\"Products\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Configure product settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2023\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer products\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"uc_product_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/store/settings/products\";s:5:\"title\";s:8:\"Products\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:27:\"Configure product settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:2026;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2026\";s:4:\"plid\";s:4:\"2023\";s:9:\"link_path\";s:38:\"admin/store/settings/products/defaults\";s:11:\"router_path\";s:38:\"admin/store/settings/products/defaults\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2023\";s:2:\"p5\";s:4:\"2026\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer products\";}\";s:13:\"page_callback\";s:25:\"uc_product_image_defaults\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/store/settings/products/defaults\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2024;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2024\";s:4:\"plid\";s:4:\"2013\";s:9:\"link_path\";s:26:\"admin/store/settings/store\";s:11:\"router_path\";s:26:\"admin/store/settings/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure basic store settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2024\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"uc_store_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/store/settings/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:31:\"Configure basic store settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2039;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2039\";s:4:\"plid\";s:4:\"2013\";s:9:\"link_path\";s:25:\"admin/store/settings/cart\";s:11:\"router_path\";s:25:\"admin/store/settings/cart\";s:10:\"link_title\";s:4:\"Cart\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Configure the cart page display and settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2039\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:1:{i:0;s:26:\"uc_cart_cart_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/store/settings/cart\";s:5:\"title\";s:4:\"Cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Configure the cart page display and settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2040;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2040\";s:4:\"plid\";s:4:\"2013\";s:9:\"link_path\";s:29:\"admin/store/settings/checkout\";s:11:\"router_path\";s:29:\"admin/store/settings/checkout\";s:10:\"link_title\";s:8:\"Checkout\";s:7:\"options\";s:107:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:57:\"Configure the checkout page display and completion rules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2040\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"uc_cart_checkout_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/store/settings/checkout\";s:5:\"title\";s:8:\"Checkout\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:57:\"Configure the checkout page display and completion rules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:2057;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2057\";s:4:\"plid\";s:4:\"2040\";s:9:\"link_path\";s:35:\"admin/store/settings/checkout/rules\";s:11:\"router_path\";s:35:\"admin/store/settings/checkout/rules\";s:10:\"link_title\";s:5:\"Rules\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Edit the checkout rules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2040\";s:2:\"p5\";s:4:\"2057\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:22:\"uc_cart_checkout_rules\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/store/settings/checkout\";s:8:\"tab_root\";s:29:\"admin/store/settings/checkout\";s:5:\"title\";s:5:\"Rules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:24:\"Edit the checkout rules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:2074;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2074\";s:4:\"plid\";s:4:\"2057\";s:9:\"link_path\";s:44:\"admin/store/settings/checkout/rules/manage/%\";s:11:\"router_path\";s:44:\"admin/store/settings/checkout/rules/manage/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2040\";s:2:\"p5\";s:4:\"2057\";s:2:\"p6\";s:4:\"2074\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:104:\"a:3:{i:0;s:31:\"rules_ui_form_edit_rules_config\";i:1;i:6;i:2;s:35:\"admin/store/settings/checkout/rules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:44:\"admin/store/settings/checkout/rules/manage/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:9:{i:2080;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2080\";s:4:\"plid\";s:4:\"2074\";s:9:\"link_path\";s:50:\"admin/store/settings/checkout/rules/manage/%/clone\";s:11:\"router_path\";s:50:\"admin/store/settings/checkout/rules/manage/%/clone\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2040\";s:2:\"p5\";s:4:\"2057\";s:2:\"p6\";s:4:\"2074\";s:2:\"p7\";s:4:\"2080\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:105:\"a:3:{i:0;s:32:\"rules_ui_form_clone_rules_config\";i:1;i:6;i:2;s:35:\"admin/store/settings/checkout/rules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:50:\"admin/store/settings/checkout/rules/manage/%/clone\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Cloning !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2081;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2081\";s:4:\"plid\";s:4:\"2074\";s:9:\"link_path\";s:52:\"admin/store/settings/checkout/rules/manage/%/execute\";s:11:\"router_path\";s:52:\"admin/store/settings/checkout/rules/manage/%/execute\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2040\";s:2:\"p5\";s:4:\"2057\";s:2:\"p6\";s:4:\"2074\";s:2:\"p7\";s:4:\"2081\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:107:\"a:3:{i:0;s:34:\"rules_ui_form_execute_rules_config\";i:1;i:6;i:2;s:35:\"admin/store/settings/checkout/rules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:52:\"admin/store/settings/checkout/rules/manage/%/execute\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:52:\"a:2:{i:0;s:26:\"Executing !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2082;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2082\";s:4:\"plid\";s:4:\"2074\";s:9:\"link_path\";s:51:\"admin/store/settings/checkout/rules/manage/%/export\";s:11:\"router_path\";s:51:\"admin/store/settings/checkout/rules/manage/%/export\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2040\";s:2:\"p5\";s:4:\"2057\";s:2:\"p6\";s:4:\"2074\";s:2:\"p7\";s:4:\"2082\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:106:\"a:3:{i:0;s:33:\"rules_ui_form_export_rules_config\";i:1;i:6;i:2;s:35:\"admin/store/settings/checkout/rules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:51:\"admin/store/settings/checkout/rules/manage/%/export\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:52:\"a:2:{i:0;s:26:\"Export of !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2083;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2083\";s:4:\"plid\";s:4:\"2074\";s:9:\"link_path\";s:46:\"admin/store/settings/checkout/rules/manage/%/%\";s:11:\"router_path\";s:46:\"admin/store/settings/checkout/rules/manage/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2040\";s:2:\"p5\";s:4:\"2057\";s:2:\"p6\";s:4:\"2074\";s:2:\"p7\";s:4:\"2083\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:41:\"a:2:{i:6;s:17:\"rules_config_load\";i:7;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:118:\"a:4:{i:0;s:37:\"rules_ui_form_rules_config_confirm_op\";i:1;i:6;i:2;i:7;i:3;s:35:\"admin/store/settings/checkout/rules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:46:\"admin/store/settings/checkout/rules/manage/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2084;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2084\";s:4:\"plid\";s:4:\"2074\";s:9:\"link_path\";s:57:\"admin/store/settings/checkout/rules/manage/%/delete/event\";s:11:\"router_path\";s:57:\"admin/store/settings/checkout/rules/manage/%/delete/event\";s:10:\"link_title\";s:12:\"Remove event\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Remove an event from a reaction rule.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2040\";s:2:\"p5\";s:4:\"2057\";s:2:\"p6\";s:4:\"2074\";s:2:\"p7\";s:4:\"2084\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:102:\"a:4:{i:0;s:21:\"rules_ui_remove_event\";i:1;i:6;i:2;i:9;i:3;s:35:\"admin/store/settings/checkout/rules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:57:\"admin/store/settings/checkout/rules/manage/%/delete/event\";s:5:\"title\";s:12:\"Remove event\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"Remove an event from a reaction rule.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2085;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2085\";s:4:\"plid\";s:4:\"2074\";s:9:\"link_path\";s:54:\"admin/store/settings/checkout/rules/manage/%/add/event\";s:11:\"router_path\";s:54:\"admin/store/settings/checkout/rules/manage/%/add/event\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2040\";s:2:\"p5\";s:4:\"2057\";s:2:\"p6\";s:4:\"2074\";s:2:\"p7\";s:4:\"2085\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:3:{i:0;s:23:\"rules_ui_add_event_page\";i:1;i:6;i:2;s:35:\"admin/store/settings/checkout/rules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:54:\"admin/store/settings/checkout/rules/manage/%/add/event\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:58:\"a:2:{i:0;s:32:\"Adding event to !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2086;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2086\";s:4:\"plid\";s:4:\"2074\";s:9:\"link_path\";s:53:\"admin/store/settings/checkout/rules/manage/%/delete/%\";s:11:\"router_path\";s:53:\"admin/store/settings/checkout/rules/manage/%/delete/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2040\";s:2:\"p5\";s:4:\"2057\";s:2:\"p6\";s:4:\"2074\";s:2:\"p7\";s:4:\"2086\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:104:\"a:4:{i:0;s:23:\"rules_ui_delete_element\";i:1;i:6;i:2;i:8;i:3;s:35:\"admin/store/settings/checkout/rules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:53:\"admin/store/settings/checkout/rules/manage/%/delete/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2087;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2087\";s:4:\"plid\";s:4:\"2074\";s:9:\"link_path\";s:51:\"admin/store/settings/checkout/rules/manage/%/edit/%\";s:11:\"router_path\";s:51:\"admin/store/settings/checkout/rules/manage/%/edit/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2040\";s:2:\"p5\";s:4:\"2057\";s:2:\"p6\";s:4:\"2074\";s:2:\"p7\";s:4:\"2087\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:102:\"a:4:{i:0;s:21:\"rules_ui_edit_element\";i:1;i:6;i:2;i:8;i:3;s:35:\"admin/store/settings/checkout/rules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:51:\"admin/store/settings/checkout/rules/manage/%/edit/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2088;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2088\";s:4:\"plid\";s:4:\"2074\";s:9:\"link_path\";s:50:\"admin/store/settings/checkout/rules/manage/%/add/%\";s:11:\"router_path\";s:50:\"admin/store/settings/checkout/rules/manage/%/add/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2040\";s:2:\"p5\";s:4:\"2057\";s:2:\"p6\";s:4:\"2074\";s:2:\"p7\";s:4:\"2088\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:109:\"a:5:{i:0;s:20:\"rules_ui_add_element\";i:1;i:6;i:2;i:9;i:3;i:8;i:4;s:35:\"admin/store/settings/checkout/rules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:50:\"admin/store/settings/checkout/rules/manage/%/add/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:28:\"rules_menu_add_element_title\";s:15:\"title_arguments\";s:24:\"a:1:{i:0;a:1:{i:0;i:9;}}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:2058;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2058\";s:4:\"plid\";s:4:\"2040\";s:9:\"link_path\";s:38:\"admin/store/settings/checkout/settings\";s:11:\"router_path\";s:38:\"admin/store/settings/checkout/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Edit the basic checkout settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2040\";s:2:\"p5\";s:4:\"2058\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"uc_cart_checkout_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/store/settings/checkout\";s:8:\"tab_root\";s:29:\"admin/store/settings/checkout\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:33:\"Edit the basic checkout settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2042;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2042\";s:4:\"plid\";s:4:\"2013\";s:9:\"link_path\";s:27:\"admin/store/settings/orders\";s:11:\"router_path\";s:27:\"admin/store/settings/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:96:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure the display and workflow for orders.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"uc_order_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:46:\"Configure the display and workflow for orders.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:11:{i:2059;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2059\";s:4:\"plid\";s:4:\"2042\";s:9:\"link_path\";s:36:\"admin/store/settings/orders/settings\";s:11:\"router_path\";s:36:\"admin/store/settings/orders/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Edit the basic order settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2059\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"uc_order_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/store/settings/orders\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:30:\"Edit the basic order settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2062;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2062\";s:4:\"plid\";s:4:\"2042\";s:9:\"link_path\";s:36:\"admin/store/settings/orders/workflow\";s:11:\"router_path\";s:36:\"admin/store/settings/orders/workflow\";s:10:\"link_title\";s:8:\"Workflow\";s:7:\"options\";s:97:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Modify and configure order states and statuses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2062\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:43:\"a:1:{i:0;s:25:\"administer order workflow\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"uc_order_workflow_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/store/settings/orders\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:8:\"Workflow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:47:\"Modify and configure order states and statuses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:2066;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2066\";s:4:\"plid\";s:4:\"2062\";s:9:\"link_path\";s:43:\"admin/store/settings/orders/workflow/create\";s:11:\"router_path\";s:43:\"admin/store/settings/orders/workflow/create\";s:10:\"link_title\";s:26:\"Create custom order status\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Create a custom order status for your store.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2062\";s:2:\"p6\";s:4:\"2066\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:43:\"a:1:{i:0;s:25:\"administer order workflow\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"uc_order_status_create_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/store/settings/orders/workflow\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:26:\"Create custom order status\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:44:\"Create a custom order status for your store.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2075;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2075\";s:4:\"plid\";s:4:\"2042\";s:9:\"link_path\";s:42:\"admin/store/settings/orders/fields/%/clone\";s:11:\"router_path\";s:42:\"admin/store/settings/orders/fields/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2075\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:113:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/store/settings/orders/fields/%\";s:8:\"tab_root\";s:36:\"admin/store/settings/orders/fields/%\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2460;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2460\";s:4:\"plid\";s:4:\"2042\";s:9:\"link_path\";s:47:\"admin/store/settings/orders/fields/%/validation\";s:11:\"router_path\";s:47:\"admin/store/settings/orders/fields/%/validation\";s:10:\"link_title\";s:10:\"Validation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2460\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:113:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:37:\"field_validation_ui_callback_dispatch\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/store/settings/orders/fields/%\";s:8:\"tab_root\";s:36:\"admin/store/settings/orders/fields/%\";s:5:\"title\";s:10:\"Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2788;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2788\";s:4:\"plid\";s:4:\"2042\";s:9:\"link_path\";s:44:\"admin/store/settings/orders/products/display\";s:11:\"router_path\";s:44:\"admin/store/settings/orders/products/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2788\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:122:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/store/settings/orders\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:5:{i:14834;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14834\";s:4:\"plid\";s:4:\"2788\";s:9:\"link_path\";s:49:\"admin/store/settings/orders/products/display/cart\";s:11:\"router_path\";s:49:\"admin/store/settings/orders/products/display/cart\";s:10:\"link_title\";s:9:\"Cart view\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2788\";s:2:\"p6\";s:5:\"14834\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:171:\"a:6:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:4:\"cart\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:119:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";i:3;s:4:\"cart\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/store/settings/orders/products/display\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:9:\"Cart view\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14839;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14839\";s:4:\"plid\";s:4:\"2788\";s:9:\"link_path\";s:52:\"admin/store/settings/orders/products/display/default\";s:11:\"router_path\";s:52:\"admin/store/settings/orders/products/display/default\";s:10:\"link_title\";s:7:\"Default\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2788\";s:2:\"p6\";s:5:\"14839\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:174:\"a:6:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:122:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/store/settings/orders/products/display\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14845;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14845\";s:4:\"plid\";s:4:\"2788\";s:9:\"link_path\";s:49:\"admin/store/settings/orders/products/display/full\";s:11:\"router_path\";s:49:\"admin/store/settings/orders/products/display/full\";s:10:\"link_title\";s:11:\"Normal view\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2788\";s:2:\"p6\";s:5:\"14845\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:171:\"a:6:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:119:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";i:3;s:4:\"full\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/store/settings/orders/products/display\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:11:\"Normal view\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14860;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14860\";s:4:\"plid\";s:4:\"2788\";s:9:\"link_path\";s:50:\"admin/store/settings/orders/products/display/token\";s:11:\"router_path\";s:50:\"admin/store/settings/orders/products/display/token\";s:10:\"link_title\";s:6:\"Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2788\";s:2:\"p6\";s:5:\"14860\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:172:\"a:6:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:120:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";i:3;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/store/settings/orders/products/display\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14867;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14867\";s:4:\"plid\";s:4:\"2788\";s:9:\"link_path\";s:49:\"admin/store/settings/orders/products/display/ical\";s:11:\"router_path\";s:49:\"admin/store/settings/orders/products/display/ical\";s:10:\"link_title\";s:4:\"iCal\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2788\";s:2:\"p6\";s:5:\"14867\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:171:\"a:6:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:119:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";i:3;s:4:\"ical\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/store/settings/orders/products/display\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:4:\"iCal\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2790\";s:4:\"plid\";s:4:\"2042\";s:9:\"link_path\";s:43:\"admin/store/settings/orders/products/fields\";s:11:\"router_path\";s:43:\"admin/store/settings/orders/products/fields\";s:10:\"link_title\";s:22:\"Ordered product fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2790\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:102:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/store/settings/orders\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:22:\"Ordered product fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:2793;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2793\";s:4:\"plid\";s:4:\"2790\";s:9:\"link_path\";s:51:\"admin/store/settings/orders/products/fields/%/clone\";s:11:\"router_path\";s:51:\"admin/store/settings/orders/products/fields/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2790\";s:2:\"p6\";s:4:\"2793\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:131:\"a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:45:\"admin/store/settings/orders/products/fields/%\";s:8:\"tab_root\";s:45:\"admin/store/settings/orders/products/fields/%\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2794;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2794\";s:4:\"plid\";s:4:\"2790\";s:9:\"link_path\";s:56:\"admin/store/settings/orders/products/fields/%/validation\";s:11:\"router_path\";s:56:\"admin/store/settings/orders/products/fields/%/validation\";s:10:\"link_title\";s:10:\"Validation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2790\";s:2:\"p6\";s:4:\"2794\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:131:\"a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:37:\"field_validation_ui_callback_dispatch\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:45:\"admin/store/settings/orders/products/fields/%\";s:8:\"tab_root\";s:45:\"admin/store/settings/orders/products/fields/%\";s:5:\"title\";s:10:\"Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4139;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4139\";s:4:\"plid\";s:4:\"2790\";s:9:\"link_path\";s:52:\"admin/store/settings/orders/products/fields/%/export\";s:11:\"router_path\";s:52:\"admin/store/settings/orders/products/fields/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2790\";s:2:\"p6\";s:4:\"4139\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:131:\"a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:45:\"admin/store/settings/orders/products/fields/%\";s:8:\"tab_root\";s:45:\"admin/store/settings/orders/products/fields/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14884;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14884\";s:4:\"plid\";s:4:\"2790\";s:9:\"link_path\";s:45:\"admin/store/settings/orders/products/fields/%\";s:11:\"router_path\";s:45:\"admin/store/settings/orders/products/fields/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2790\";s:2:\"p6\";s:5:\"14884\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:131:\"a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:45:\"admin/store/settings/orders/products/fields/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"field_ui_menu_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:14915;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14915\";s:4:\"plid\";s:5:\"14884\";s:9:\"link_path\";s:52:\"admin/store/settings/orders/products/fields/%/delete\";s:11:\"router_path\";s:52:\"admin/store/settings/orders/products/fields/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2790\";s:2:\"p6\";s:5:\"14884\";s:2:\"p7\";s:5:\"14915\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:131:\"a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:45:\"admin/store/settings/orders/products/fields/%\";s:8:\"tab_root\";s:45:\"admin/store/settings/orders/products/fields/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14916;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14916\";s:4:\"plid\";s:5:\"14884\";s:9:\"link_path\";s:50:\"admin/store/settings/orders/products/fields/%/edit\";s:11:\"router_path\";s:50:\"admin/store/settings/orders/products/fields/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2790\";s:2:\"p6\";s:5:\"14884\";s:2:\"p7\";s:5:\"14916\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:131:\"a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:45:\"admin/store/settings/orders/products/fields/%\";s:8:\"tab_root\";s:45:\"admin/store/settings/orders/products/fields/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14917;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14917\";s:4:\"plid\";s:5:\"14884\";s:9:\"link_path\";s:60:\"admin/store/settings/orders/products/fields/%/field-settings\";s:11:\"router_path\";s:60:\"admin/store/settings/orders/products/fields/%/field-settings\";s:10:\"link_title\";s:14:\"Field settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2790\";s:2:\"p6\";s:5:\"14884\";s:2:\"p7\";s:5:\"14917\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:131:\"a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:45:\"admin/store/settings/orders/products/fields/%\";s:8:\"tab_root\";s:45:\"admin/store/settings/orders/products/fields/%\";s:5:\"title\";s:14:\"Field settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14918;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14918\";s:4:\"plid\";s:5:\"14884\";s:9:\"link_path\";s:57:\"admin/store/settings/orders/products/fields/%/widget-type\";s:11:\"router_path\";s:57:\"admin/store/settings/orders/products/fields/%/widget-type\";s:10:\"link_title\";s:11:\"Widget type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2790\";s:2:\"p6\";s:5:\"14884\";s:2:\"p7\";s:5:\"14918\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:131:\"a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:45:\"admin/store/settings/orders/products/fields/%\";s:8:\"tab_root\";s:45:\"admin/store/settings/orders/products/fields/%\";s:5:\"title\";s:11:\"Widget type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:4088;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4088\";s:4:\"plid\";s:4:\"2042\";s:9:\"link_path\";s:33:\"admin/store/settings/orders/tools\";s:11:\"router_path\";s:33:\"admin/store/settings/orders/tools\";s:10:\"link_title\";s:5:\"Tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"4088\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:97:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/store/settings/orders\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:5:\"Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:4092;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4092\";s:4:\"plid\";s:4:\"4088\";s:9:\"link_path\";s:44:\"admin/store/settings/orders/tools/clone-from\";s:11:\"router_path\";s:44:\"admin/store/settings/orders/tools/clone-from\";s:10:\"link_title\";s:29:\"Clone fields from this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"4088\";s:2:\"p6\";s:4:\"4092\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:97:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/store/settings/orders/tools\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:29:\"Clone fields from this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4095;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4095\";s:4:\"plid\";s:4:\"4088\";s:9:\"link_path\";s:42:\"admin/store/settings/orders/tools/clone-to\";s:11:\"router_path\";s:42:\"admin/store/settings/orders/tools/clone-to\";s:10:\"link_title\";s:27:\"Clone fields to this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"4088\";s:2:\"p6\";s:4:\"4095\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:95:\"a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/store/settings/orders/tools\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:27:\"Clone fields to this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4098;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4098\";s:4:\"plid\";s:4:\"4088\";s:9:\"link_path\";s:40:\"admin/store/settings/orders/tools/export\";s:11:\"router_path\";s:40:\"admin/store/settings/orders/tools/export\";s:10:\"link_title\";s:13:\"Export fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"4088\";s:2:\"p6\";s:4:\"4098\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:86:\"a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/store/settings/orders/tools\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:13:\"Export fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4101;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4101\";s:4:\"plid\";s:4:\"4088\";s:9:\"link_path\";s:40:\"admin/store/settings/orders/tools/import\";s:11:\"router_path\";s:40:\"admin/store/settings/orders/tools/import\";s:10:\"link_title\";s:13:\"Import fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"4088\";s:2:\"p6\";s:4:\"4101\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:86:\"a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/store/settings/orders/tools\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:13:\"Import fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:4105;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4105\";s:4:\"plid\";s:4:\"2042\";s:9:\"link_path\";s:42:\"admin/store/settings/orders/products/tools\";s:11:\"router_path\";s:42:\"admin/store/settings/orders/products/tools\";s:10:\"link_title\";s:5:\"Tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"4105\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:115:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/store/settings/orders\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:5:\"Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:4109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4109\";s:4:\"plid\";s:4:\"4105\";s:9:\"link_path\";s:53:\"admin/store/settings/orders/products/tools/clone-from\";s:11:\"router_path\";s:53:\"admin/store/settings/orders/products/tools/clone-from\";s:10:\"link_title\";s:29:\"Clone fields from this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"4105\";s:2:\"p6\";s:4:\"4109\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:115:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:42:\"admin/store/settings/orders/products/tools\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:29:\"Clone fields from this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4112;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4112\";s:4:\"plid\";s:4:\"4105\";s:9:\"link_path\";s:51:\"admin/store/settings/orders/products/tools/clone-to\";s:11:\"router_path\";s:51:\"admin/store/settings/orders/products/tools/clone-to\";s:10:\"link_title\";s:27:\"Clone fields to this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"4105\";s:2:\"p6\";s:4:\"4112\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:113:\"a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:42:\"admin/store/settings/orders/products/tools\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:27:\"Clone fields to this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4115;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4115\";s:4:\"plid\";s:4:\"4105\";s:9:\"link_path\";s:49:\"admin/store/settings/orders/products/tools/export\";s:11:\"router_path\";s:49:\"admin/store/settings/orders/products/tools/export\";s:10:\"link_title\";s:13:\"Export fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"4105\";s:2:\"p6\";s:4:\"4115\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:104:\"a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:42:\"admin/store/settings/orders/products/tools\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:13:\"Export fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4118;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4118\";s:4:\"plid\";s:4:\"4105\";s:9:\"link_path\";s:49:\"admin/store/settings/orders/products/tools/import\";s:11:\"router_path\";s:49:\"admin/store/settings/orders/products/tools/import\";s:10:\"link_title\";s:13:\"Import fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"4105\";s:2:\"p6\";s:4:\"4118\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:104:\"a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:42:\"admin/store/settings/orders/products/tools\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:13:\"Import fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:4123;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4123\";s:4:\"plid\";s:4:\"2042\";s:9:\"link_path\";s:43:\"admin/store/settings/orders/fields/%/export\";s:11:\"router_path\";s:43:\"admin/store/settings/orders/fields/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"4123\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:113:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/store/settings/orders/fields/%\";s:8:\"tab_root\";s:36:\"admin/store/settings/orders/fields/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14791;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14791\";s:4:\"plid\";s:4:\"2042\";s:9:\"link_path\";s:35:\"admin/store/settings/orders/display\";s:11:\"router_path\";s:35:\"admin/store/settings/orders/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:5:\"14791\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:104:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/store/settings/orders\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:5:{i:14802;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14802\";s:4:\"plid\";s:5:\"14791\";s:9:\"link_path\";s:40:\"admin/store/settings/orders/display/view\";s:11:\"router_path\";s:40:\"admin/store/settings/orders/display/view\";s:10:\"link_title\";s:10:\"Admin view\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:5:\"14791\";s:2:\"p6\";s:5:\"14802\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:153:\"a:6:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:4:\"view\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:101:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";i:3;s:4:\"view\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/store/settings/orders/display\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:10:\"Admin view\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14803\";s:4:\"plid\";s:5:\"14791\";s:9:\"link_path\";s:44:\"admin/store/settings/orders/display/customer\";s:11:\"router_path\";s:44:\"admin/store/settings/orders/display/customer\";s:10:\"link_title\";s:13:\"Customer view\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:5:\"14791\";s:2:\"p6\";s:5:\"14803\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:157:\"a:6:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:8:\"customer\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:105:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";i:3;s:8:\"customer\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/store/settings/orders/display\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:13:\"Customer view\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14805;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14805\";s:4:\"plid\";s:5:\"14791\";s:9:\"link_path\";s:43:\"admin/store/settings/orders/display/default\";s:11:\"router_path\";s:43:\"admin/store/settings/orders/display/default\";s:10:\"link_title\";s:7:\"Default\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:5:\"14791\";s:2:\"p6\";s:5:\"14805\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:156:\"a:6:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:104:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/store/settings/orders/display\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14817;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14817\";s:4:\"plid\";s:5:\"14791\";s:9:\"link_path\";s:41:\"admin/store/settings/orders/display/token\";s:11:\"router_path\";s:41:\"admin/store/settings/orders/display/token\";s:10:\"link_title\";s:6:\"Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:5:\"14791\";s:2:\"p6\";s:5:\"14817\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:154:\"a:6:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:102:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";i:3;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/store/settings/orders/display\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14821;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14821\";s:4:\"plid\";s:5:\"14791\";s:9:\"link_path\";s:40:\"admin/store/settings/orders/display/ical\";s:11:\"router_path\";s:40:\"admin/store/settings/orders/display/ical\";s:10:\"link_title\";s:4:\"iCal\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:5:\"14791\";s:2:\"p6\";s:5:\"14821\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:153:\"a:6:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:101:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";i:3;s:4:\"ical\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/store/settings/orders/display\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:4:\"iCal\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:14794;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14794\";s:4:\"plid\";s:4:\"2042\";s:9:\"link_path\";s:34:\"admin/store/settings/orders/fields\";s:11:\"router_path\";s:34:\"admin/store/settings/orders/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:5:\"14794\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:84:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/store/settings/orders\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:14832;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14832\";s:4:\"plid\";s:5:\"14794\";s:9:\"link_path\";s:36:\"admin/store/settings/orders/fields/%\";s:11:\"router_path\";s:36:\"admin/store/settings/orders/fields/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:5:\"14794\";s:2:\"p6\";s:5:\"14832\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:113:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/store/settings/orders/fields/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"field_ui_menu_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:14873;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14873\";s:4:\"plid\";s:5:\"14832\";s:9:\"link_path\";s:43:\"admin/store/settings/orders/fields/%/delete\";s:11:\"router_path\";s:43:\"admin/store/settings/orders/fields/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:5:\"14794\";s:2:\"p6\";s:5:\"14832\";s:2:\"p7\";s:5:\"14873\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:113:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/store/settings/orders/fields/%\";s:8:\"tab_root\";s:36:\"admin/store/settings/orders/fields/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14881;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14881\";s:4:\"plid\";s:5:\"14832\";s:9:\"link_path\";s:41:\"admin/store/settings/orders/fields/%/edit\";s:11:\"router_path\";s:41:\"admin/store/settings/orders/fields/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:5:\"14794\";s:2:\"p6\";s:5:\"14832\";s:2:\"p7\";s:5:\"14881\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:113:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/store/settings/orders/fields/%\";s:8:\"tab_root\";s:36:\"admin/store/settings/orders/fields/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14882;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14882\";s:4:\"plid\";s:5:\"14832\";s:9:\"link_path\";s:51:\"admin/store/settings/orders/fields/%/field-settings\";s:11:\"router_path\";s:51:\"admin/store/settings/orders/fields/%/field-settings\";s:10:\"link_title\";s:14:\"Field settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:5:\"14794\";s:2:\"p6\";s:5:\"14832\";s:2:\"p7\";s:5:\"14882\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:113:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/store/settings/orders/fields/%\";s:8:\"tab_root\";s:36:\"admin/store/settings/orders/fields/%\";s:5:\"title\";s:14:\"Field settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14883;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14883\";s:4:\"plid\";s:5:\"14832\";s:9:\"link_path\";s:48:\"admin/store/settings/orders/fields/%/widget-type\";s:11:\"router_path\";s:48:\"admin/store/settings/orders/fields/%/widget-type\";s:10:\"link_title\";s:11:\"Widget type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:5:\"14794\";s:2:\"p6\";s:5:\"14832\";s:2:\"p7\";s:5:\"14883\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:113:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/store/settings/orders/fields/%\";s:8:\"tab_root\";s:36:\"admin/store/settings/orders/fields/%\";s:5:\"title\";s:11:\"Widget type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}}}i:2091;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2091\";s:4:\"plid\";s:4:\"2013\";s:9:\"link_path\";s:31:\"admin/store/settings/cart-links\";s:11:\"router_path\";s:31:\"admin/store/settings/cart-links\";s:10:\"link_title\";s:10:\"Cart links\";s:7:\"options\";s:121:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:71:\"Configure and craft special links to add products directly to the cart.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2091\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer cart links\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"uc_cart_links_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/store/settings/cart-links\";s:5:\"title\";s:10:\"Cart links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:71:\"Configure and craft special links to add products directly to the cart.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2094;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2094\";s:4:\"plid\";s:4:\"2013\";s:9:\"link_path\";s:28:\"admin/store/settings/payment\";s:11:\"router_path\";s:28:\"admin/store/settings/payment\";s:10:\"link_title\";s:15:\"Payment methods\";s:7:\"options\";s:97:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Choose and configure available payment methods.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2094\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"uc_payment_methods_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/store/settings/payment\";s:5:\"title\";s:15:\"Payment methods\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:47:\"Choose and configure available payment methods.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:2103;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2103\";s:4:\"plid\";s:4:\"2094\";s:9:\"link_path\";s:37:\"admin/store/settings/payment/manage/%\";s:11:\"router_path\";s:37:\"admin/store/settings/payment/manage/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2094\";s:2:\"p5\";s:4:\"2103\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:5;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:97:\"a:3:{i:0;s:31:\"rules_ui_form_edit_rules_config\";i:1;i:5;i:2;s:28:\"admin/store/settings/payment\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/store/settings/payment/manage/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:5;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:9:{i:2105;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2105\";s:4:\"plid\";s:4:\"2103\";s:9:\"link_path\";s:43:\"admin/store/settings/payment/manage/%/clone\";s:11:\"router_path\";s:43:\"admin/store/settings/payment/manage/%/clone\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2094\";s:2:\"p5\";s:4:\"2103\";s:2:\"p6\";s:4:\"2105\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:5;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:98:\"a:3:{i:0;s:32:\"rules_ui_form_clone_rules_config\";i:1;i:5;i:2;s:28:\"admin/store/settings/payment\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:43:\"admin/store/settings/payment/manage/%/clone\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Cloning !plugin \"!label\"\";i:1;i:5;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2106;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2106\";s:4:\"plid\";s:4:\"2103\";s:9:\"link_path\";s:45:\"admin/store/settings/payment/manage/%/execute\";s:11:\"router_path\";s:45:\"admin/store/settings/payment/manage/%/execute\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2094\";s:2:\"p5\";s:4:\"2103\";s:2:\"p6\";s:4:\"2106\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:5;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:100:\"a:3:{i:0;s:34:\"rules_ui_form_execute_rules_config\";i:1;i:5;i:2;s:28:\"admin/store/settings/payment\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:45:\"admin/store/settings/payment/manage/%/execute\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:52:\"a:2:{i:0;s:26:\"Executing !plugin \"!label\"\";i:1;i:5;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2107;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2107\";s:4:\"plid\";s:4:\"2103\";s:9:\"link_path\";s:44:\"admin/store/settings/payment/manage/%/export\";s:11:\"router_path\";s:44:\"admin/store/settings/payment/manage/%/export\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2094\";s:2:\"p5\";s:4:\"2103\";s:2:\"p6\";s:4:\"2107\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:5;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:99:\"a:3:{i:0;s:33:\"rules_ui_form_export_rules_config\";i:1;i:5;i:2;s:28:\"admin/store/settings/payment\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:44:\"admin/store/settings/payment/manage/%/export\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:52:\"a:2:{i:0;s:26:\"Export of !plugin \"!label\"\";i:1;i:5;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2108;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2108\";s:4:\"plid\";s:4:\"2103\";s:9:\"link_path\";s:39:\"admin/store/settings/payment/manage/%/%\";s:11:\"router_path\";s:39:\"admin/store/settings/payment/manage/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2094\";s:2:\"p5\";s:4:\"2103\";s:2:\"p6\";s:4:\"2108\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:41:\"a:2:{i:5;s:17:\"rules_config_load\";i:6;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:111:\"a:4:{i:0;s:37:\"rules_ui_form_rules_config_confirm_op\";i:1;i:5;i:2;i:6;i:3;s:28:\"admin/store/settings/payment\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:39:\"admin/store/settings/payment/manage/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2109\";s:4:\"plid\";s:4:\"2103\";s:9:\"link_path\";s:50:\"admin/store/settings/payment/manage/%/delete/event\";s:11:\"router_path\";s:50:\"admin/store/settings/payment/manage/%/delete/event\";s:10:\"link_title\";s:12:\"Remove event\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Remove an event from a reaction rule.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2094\";s:2:\"p5\";s:4:\"2103\";s:2:\"p6\";s:4:\"2109\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:5;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:95:\"a:4:{i:0;s:21:\"rules_ui_remove_event\";i:1;i:5;i:2;i:8;i:3;s:28:\"admin/store/settings/payment\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:50:\"admin/store/settings/payment/manage/%/delete/event\";s:5:\"title\";s:12:\"Remove event\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"Remove an event from a reaction rule.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2110;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2110\";s:4:\"plid\";s:4:\"2103\";s:9:\"link_path\";s:47:\"admin/store/settings/payment/manage/%/add/event\";s:11:\"router_path\";s:47:\"admin/store/settings/payment/manage/%/add/event\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2094\";s:2:\"p5\";s:4:\"2103\";s:2:\"p6\";s:4:\"2110\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:5;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:5;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:3:{i:0;s:23:\"rules_ui_add_event_page\";i:1;i:5;i:2;s:28:\"admin/store/settings/payment\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:47:\"admin/store/settings/payment/manage/%/add/event\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:58:\"a:2:{i:0;s:32:\"Adding event to !plugin \"!label\"\";i:1;i:5;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2111;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2111\";s:4:\"plid\";s:4:\"2103\";s:9:\"link_path\";s:44:\"admin/store/settings/payment/manage/%/edit/%\";s:11:\"router_path\";s:44:\"admin/store/settings/payment/manage/%/edit/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2094\";s:2:\"p5\";s:4:\"2103\";s:2:\"p6\";s:4:\"2111\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:2:{i:5;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:5;}}i:7;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:5;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:95:\"a:4:{i:0;s:21:\"rules_ui_edit_element\";i:1;i:5;i:2;i:7;i:3;s:28:\"admin/store/settings/payment\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:44:\"admin/store/settings/payment/manage/%/edit/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:7;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2112;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2112\";s:4:\"plid\";s:4:\"2103\";s:9:\"link_path\";s:46:\"admin/store/settings/payment/manage/%/delete/%\";s:11:\"router_path\";s:46:\"admin/store/settings/payment/manage/%/delete/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2094\";s:2:\"p5\";s:4:\"2103\";s:2:\"p6\";s:4:\"2112\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:2:{i:5;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:5;}}i:7;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:5;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:97:\"a:4:{i:0;s:23:\"rules_ui_delete_element\";i:1;i:5;i:2;i:7;i:3;s:28:\"admin/store/settings/payment\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:46:\"admin/store/settings/payment/manage/%/delete/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:7;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2113;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2113\";s:4:\"plid\";s:4:\"2103\";s:9:\"link_path\";s:43:\"admin/store/settings/payment/manage/%/add/%\";s:11:\"router_path\";s:43:\"admin/store/settings/payment/manage/%/add/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2094\";s:2:\"p5\";s:4:\"2103\";s:2:\"p6\";s:4:\"2113\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:2:{i:5;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:5;}}i:7;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:5;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:102:\"a:5:{i:0;s:20:\"rules_ui_add_element\";i:1;i:5;i:2;i:8;i:3;i:7;i:4;s:28:\"admin/store/settings/payment\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:43:\"admin/store/settings/payment/manage/%/add/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:28:\"rules_menu_add_element_title\";s:15:\"title_arguments\";s:24:\"a:1:{i:0;a:1:{i:0;i:8;}}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2104;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2104\";s:4:\"plid\";s:4:\"2094\";s:9:\"link_path\";s:37:\"admin/store/settings/payment/method/%\";s:11:\"router_path\";s:37:\"admin/store/settings/payment/method/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Configures a specific payment method.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2094\";s:2:\"p5\";s:4:\"2104\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:2:{i:0;s:31:\"uc_payment_method_settings_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/store/settings/payment/method/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"uc_payment_method_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"Configures a specific payment method.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5233;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5233\";s:4:\"plid\";s:4:\"2013\";s:9:\"link_path\";s:35:\"admin/store/settings/price_per_role\";s:11:\"router_path\";s:35:\"admin/store/settings/price_per_role\";s:10:\"link_title\";s:14:\"Price per role\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure price per role settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"5233\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:1:{i:0;s:31:\"uc_price_per_role_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/store/settings/price_per_role\";s:5:\"title\";s:14:\"Price per role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Configure price per role settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5239;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5239\";s:4:\"plid\";s:4:\"2013\";s:9:\"link_path\";s:27:\"admin/store/settings/coupon\";s:11:\"router_path\";s:27:\"admin/store/settings/coupon\";s:10:\"link_title\";s:22:\"Coupon module settings\";s:7:\"options\";s:96:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure the discount coupon module settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"5239\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"uc_coupon_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/store/settings/coupon\";s:5:\"title\";s:22:\"Coupon module settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:46:\"Configure the discount coupon module settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2016\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:20:\"admin/store/products\";s:11:\"router_path\";s:20:\"admin/store/products\";s:10:\"link_title\";s:8:\"Products\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Administer products, classes, and more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer products\";}\";s:13:\"page_callback\";s:11:\"drupal_goto\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"admin/store/products/view\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/store/products\";s:5:\"title\";s:8:\"Products\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Administer products, classes, and more.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:2020;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2020\";s:4:\"plid\";s:4:\"2016\";s:9:\"link_path\";s:28:\"admin/store/products/classes\";s:11:\"router_path\";s:28:\"admin/store/products/classes\";s:10:\"link_title\";s:14:\"Manage classes\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Create and edit product node types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"2020\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"administer product classes\";}\";s:13:\"page_callback\";s:24:\"uc_product_class_default\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/store/products/classes\";s:5:\"title\";s:14:\"Manage classes\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"Create and edit product node types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:2030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2030\";s:4:\"plid\";s:4:\"2020\";s:9:\"link_path\";s:30:\"admin/store/products/classes/%\";s:11:\"router_path\";s:30:\"admin/store/products/classes/%\";s:10:\"link_title\";s:13:\"Product class\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"2020\";s:2:\"p5\";s:4:\"2030\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:39:\"a:1:{i:4;s:21:\"uc_product_class_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"administer product classes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"uc_product_class_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/store/products/classes/%\";s:5:\"title\";s:13:\"Product class\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:2031;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2031\";s:4:\"plid\";s:4:\"2030\";s:9:\"link_path\";s:37:\"admin/store/products/classes/%/delete\";s:11:\"router_path\";s:37:\"admin/store/products/classes/%/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"2020\";s:2:\"p5\";s:4:\"2030\";s:2:\"p6\";s:4:\"2031\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:39:\"a:1:{i:4;s:21:\"uc_product_class_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:30:\"uc_product_class_delete_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:2:{i:0;s:31:\"uc_product_class_delete_confirm\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/store/products/classes/%/delete\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2032;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2032\";s:4:\"plid\";s:4:\"2030\";s:9:\"link_path\";s:35:\"admin/store/products/classes/%/edit\";s:11:\"router_path\";s:35:\"admin/store/products/classes/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"2020\";s:2:\"p5\";s:4:\"2030\";s:2:\"p6\";s:4:\"2032\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:39:\"a:1:{i:4;s:21:\"uc_product_class_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"administer product classes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"uc_product_class_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/store/products/classes/%\";s:8:\"tab_root\";s:30:\"admin/store/products/classes/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6921;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6921\";s:4:\"plid\";s:4:\"2030\";s:9:\"link_path\";s:41:\"admin/store/products/classes/%/attributes\";s:11:\"router_path\";s:41:\"admin/store/products/classes/%/attributes\";s:10:\"link_title\";s:10:\"Attributes\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Administer product class attributes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"2020\";s:2:\"p5\";s:4:\"2030\";s:2:\"p6\";s:4:\"6921\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:39:\"a:1:{i:4;s:21:\"uc_product_class_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:33:\"uc_attribute_product_class_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:67:\"a:3:{i:0;s:25:\"uc_object_attributes_form\";i:1;i:4;i:2;s:5:\"class\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/store/products/classes/%\";s:8:\"tab_root\";s:30:\"admin/store/products/classes/%\";s:5:\"title\";s:10:\"Attributes\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:36:\"Administer product class attributes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6924;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6924\";s:4:\"plid\";s:4:\"2030\";s:9:\"link_path\";s:38:\"admin/store/products/classes/%/options\";s:11:\"router_path\";s:38:\"admin/store/products/classes/%/options\";s:10:\"link_title\";s:7:\"Options\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Administer product class options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"2020\";s:2:\"p5\";s:4:\"2030\";s:2:\"p6\";s:4:\"6924\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:39:\"a:1:{i:4;s:21:\"uc_product_class_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:33:\"uc_attribute_product_class_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:22:\"uc_object_options_form\";i:1;i:4;i:2;s:5:\"class\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/store/products/classes/%\";s:8:\"tab_root\";s:30:\"admin/store/products/classes/%\";s:5:\"title\";s:7:\"Options\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:33:\"Administer product class options.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:2025;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2025\";s:4:\"plid\";s:4:\"2016\";s:9:\"link_path\";s:25:\"admin/store/products/view\";s:11:\"router_path\";s:25:\"admin/store/products/view\";s:10:\"link_title\";s:13:\"View products\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"View and search products available through your website.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"2025\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:85:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:19:\"administer products\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:11:\"uc_products\";i:1;s:10:\"admin_page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/store/products/view\";s:5:\"title\";s:13:\"View products\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:56:\"View and search products available through your website.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2469;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2469\";s:4:\"plid\";s:4:\"2016\";s:9:\"link_path\";s:26:\"admin/store/products/files\";s:11:\"router_path\";s:26:\"admin/store/products/files\";s:10:\"link_title\";s:19:\"View file downloads\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"View all file download features on products.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"2469\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer products\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"uc_file_admin_files_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/store/products/files\";s:5:\"title\";s:19:\"View file downloads\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:44:\"View all file download features on products.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6915;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6915\";s:4:\"plid\";s:4:\"2016\";s:9:\"link_path\";s:31:\"admin/store/products/attributes\";s:11:\"router_path\";s:31:\"admin/store/products/attributes\";s:10:\"link_title\";s:10:\"Attributes\";s:7:\"options\";s:97:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Create and edit product attributes and options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"6915\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer attributes\";}\";s:13:\"page_callback\";s:18:\"uc_attribute_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/store/products/attributes\";s:5:\"title\";s:10:\"Attributes\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:47:\"Create and edit product attributes and options.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:6919;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6919\";s:4:\"plid\";s:4:\"6915\";s:9:\"link_path\";s:35:\"admin/store/products/attributes/add\";s:11:\"router_path\";s:35:\"admin/store/products/attributes/add\";s:10:\"link_title\";s:16:\"Add an attribute\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Add a product attribute.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"6915\";s:2:\"p5\";s:4:\"6919\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer attributes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:35:\"a:1:{i:0;s:17:\"uc_attribute_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/store/products/attributes\";s:8:\"tab_root\";s:31:\"admin/store/products/attributes\";s:5:\"title\";s:16:\"Add an attribute\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:24:\"Add a product attribute.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6922;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6922\";s:4:\"plid\";s:4:\"6915\";s:9:\"link_path\";s:40:\"admin/store/products/attributes/%/delete\";s:11:\"router_path\";s:40:\"admin/store/products/attributes/%/delete\";s:10:\"link_title\";s:16:\"Delete attribute\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Delete a product attribute.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"6915\";s:2:\"p5\";s:4:\"6922\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:4;s:17:\"uc_attribute_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer attributes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:2:{i:0;s:27:\"uc_attribute_delete_confirm\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:40:\"admin/store/products/attributes/%/delete\";s:5:\"title\";s:16:\"Delete attribute\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:27:\"Delete a product attribute.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6923;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6923\";s:4:\"plid\";s:4:\"6915\";s:9:\"link_path\";s:38:\"admin/store/products/attributes/%/edit\";s:11:\"router_path\";s:38:\"admin/store/products/attributes/%/edit\";s:10:\"link_title\";s:14:\"Edit attribute\";s:7:\"options\";s:75:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Edit a product attribute.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"6915\";s:2:\"p5\";s:4:\"6923\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:4;s:17:\"uc_attribute_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer attributes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"uc_attribute_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/store/products/attributes/%/edit\";s:5:\"title\";s:14:\"Edit attribute\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:25:\"Edit a product attribute.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6925;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6925\";s:4:\"plid\";s:4:\"6915\";s:9:\"link_path\";s:41:\"admin/store/products/attributes/%/options\";s:11:\"router_path\";s:41:\"admin/store/products/attributes/%/options\";s:10:\"link_title\";s:7:\"Options\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Edit a product attribute\'s options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"6915\";s:2:\"p5\";s:4:\"6925\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:4;s:17:\"uc_attribute_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer attributes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"uc_attribute_options_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:41:\"admin/store/products/attributes/%/options\";s:5:\"title\";s:7:\"Options\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"Edit a product attribute\'s options.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:6926;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6926\";s:4:\"plid\";s:4:\"6925\";s:9:\"link_path\";s:45:\"admin/store/products/attributes/%/options/add\";s:11:\"router_path\";s:45:\"admin/store/products/attributes/%/options/add\";s:10:\"link_title\";s:13:\"Add an option\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Add a product attribute option.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"6915\";s:2:\"p5\";s:4:\"6925\";s:2:\"p6\";s:4:\"6926\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:4;s:17:\"uc_attribute_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer attributes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:24:\"uc_attribute_option_form\";i:1;i:4;i:2;N;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:41:\"admin/store/products/attributes/%/options\";s:8:\"tab_root\";s:41:\"admin/store/products/attributes/%/options\";s:5:\"title\";s:13:\"Add an option\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:31:\"Add a product attribute option.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6927;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6927\";s:4:\"plid\";s:4:\"6925\";s:9:\"link_path\";s:50:\"admin/store/products/attributes/%/options/%/delete\";s:11:\"router_path\";s:50:\"admin/store/products/attributes/%/options/%/delete\";s:10:\"link_title\";s:13:\"Delete option\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Delete a product attribute option.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"6915\";s:2:\"p5\";s:4:\"6925\";s:2:\"p6\";s:4:\"6927\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:71:\"a:2:{i:4;s:17:\"uc_attribute_load\";i:6;s:24:\"uc_attribute_option_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer attributes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:68:\"a:3:{i:0;s:34:\"uc_attribute_option_delete_confirm\";i:1;i:4;i:2;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:50:\"admin/store/products/attributes/%/options/%/delete\";s:5:\"title\";s:13:\"Delete option\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Delete a product attribute option.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6928;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6928\";s:4:\"plid\";s:4:\"6925\";s:9:\"link_path\";s:48:\"admin/store/products/attributes/%/options/%/edit\";s:11:\"router_path\";s:48:\"admin/store/products/attributes/%/options/%/edit\";s:10:\"link_title\";s:11:\"Edit option\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Edit a product attribute option.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"6915\";s:2:\"p5\";s:4:\"6925\";s:2:\"p6\";s:4:\"6928\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:71:\"a:2:{i:4;s:17:\"uc_attribute_load\";i:6;s:24:\"uc_attribute_option_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer attributes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:3:{i:0;s:24:\"uc_attribute_option_form\";i:1;i:4;i:2;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:48:\"admin/store/products/attributes/%/options/%/edit\";s:5:\"title\";s:11:\"Edit option\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Edit a product attribute option.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}}}i:2017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2017\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:19:\"admin/store/reports\";s:11:\"router_path\";s:19:\"admin/store/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Browse various store reports.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:16:\"uc_store_reports\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/store/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Browse various store reports.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:5:{i:2092;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2092\";s:4:\"plid\";s:4:\"2017\";s:9:\"link_path\";s:30:\"admin/store/reports/cart-links\";s:11:\"router_path\";s:30:\"admin/store/reports/cart-links\";s:10:\"link_title\";s:10:\"Cart links\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Track clicks through Cart Links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2092\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"view cart links report\";}\";s:13:\"page_callback\";s:20:\"uc_cart_links_report\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/store/reports/cart-links\";s:5:\"title\";s:10:\"Cart links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Track clicks through Cart Links.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2093;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2093\";s:4:\"plid\";s:4:\"2017\";s:9:\"link_path\";s:29:\"admin/store/reports/customers\";s:11:\"router_path\";s:29:\"admin/store/reports/customers\";s:10:\"link_title\";s:16:\"Customer reports\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View reports for store customers.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2093\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:20:\"uc_reports_customers\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/store/reports/customers\";s:5:\"title\";s:16:\"Customer reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"View reports for store customers.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2095;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2095\";s:4:\"plid\";s:4:\"2017\";s:9:\"link_path\";s:28:\"admin/store/reports/products\";s:11:\"router_path\";s:28:\"admin/store/reports/products\";s:10:\"link_title\";s:15:\"Product reports\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"View reports for store products.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2095\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:19:\"uc_reports_products\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/store/reports/products\";s:5:\"title\";s:15:\"Product reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"View reports for store products.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:2097;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2097\";s:4:\"plid\";s:4:\"2095\";s:9:\"link_path\";s:35:\"admin/store/reports/products/custom\";s:11:\"router_path\";s:35:\"admin/store/reports/products/custom\";s:10:\"link_title\";s:21:\"Custom product report\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"View a customized product report\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2095\";s:2:\"p5\";s:4:\"2097\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:26:\"uc_reports_products_custom\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/store/reports/products\";s:8:\"tab_root\";s:28:\"admin/store/reports/products\";s:5:\"title\";s:21:\"Custom product report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:32:\"View a customized product report\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2100;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2100\";s:4:\"plid\";s:4:\"2095\";s:9:\"link_path\";s:36:\"admin/store/reports/products/summary\";s:11:\"router_path\";s:36:\"admin/store/reports/products/summary\";s:10:\"link_title\";s:14:\"Product report\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2095\";s:2:\"p5\";s:4:\"2100\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:19:\"uc_reports_products\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/store/reports/products\";s:8:\"tab_root\";s:28:\"admin/store/reports/products\";s:5:\"title\";s:14:\"Product report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2096;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2096\";s:4:\"plid\";s:4:\"2017\";s:9:\"link_path\";s:25:\"admin/store/reports/sales\";s:11:\"router_path\";s:25:\"admin/store/reports/sales\";s:10:\"link_title\";s:13:\"Sales reports\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"View reports for store sales.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2096\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:24:\"uc_reports_sales_summary\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/store/reports/sales\";s:5:\"title\";s:13:\"Sales reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"View reports for store sales.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:2098;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2098\";s:4:\"plid\";s:4:\"2096\";s:9:\"link_path\";s:32:\"admin/store/reports/sales/custom\";s:11:\"router_path\";s:32:\"admin/store/reports/sales/custom\";s:10:\"link_title\";s:20:\"Custom sales summary\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"View a customized sales summary\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2096\";s:2:\"p5\";s:4:\"2098\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:23:\"uc_reports_sales_custom\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/store/reports/sales\";s:8:\"tab_root\";s:25:\"admin/store/reports/sales\";s:5:\"title\";s:20:\"Custom sales summary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:31:\"View a customized sales summary\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2101;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2101\";s:4:\"plid\";s:4:\"2096\";s:9:\"link_path\";s:30:\"admin/store/reports/sales/year\";s:11:\"router_path\";s:30:\"admin/store/reports/sales/year\";s:10:\"link_title\";s:14:\"Sales per year\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"View store sales for a particular year\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-7\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2096\";s:2:\"p5\";s:4:\"2101\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:21:\"uc_reports_sales_year\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/store/reports/sales\";s:8:\"tab_root\";s:25:\"admin/store/reports/sales\";s:5:\"title\";s:14:\"Sales per year\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:38:\"View store sales for a particular year\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2102;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2102\";s:4:\"plid\";s:4:\"2096\";s:9:\"link_path\";s:33:\"admin/store/reports/sales/summary\";s:11:\"router_path\";s:33:\"admin/store/reports/sales/summary\";s:10:\"link_title\";s:13:\"Sales summary\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"View summary of all store sales\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2096\";s:2:\"p5\";s:4:\"2102\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:24:\"uc_reports_sales_summary\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/store/reports/sales\";s:8:\"tab_root\";s:25:\"admin/store/reports/sales\";s:5:\"title\";s:13:\"Sales summary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:31:\"View summary of all store sales\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5240;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5240\";s:4:\"plid\";s:4:\"2017\";s:9:\"link_path\";s:26:\"admin/store/reports/coupon\";s:11:\"router_path\";s:26:\"admin/store/reports/coupon\";s:10:\"link_title\";s:20:\"Coupon usage reports\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"View coupon usage reports.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"5240\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:17:\"uc_coupon_reports\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/store/reports/coupon\";s:5:\"title\";s:20:\"Coupon usage reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"View coupon usage reports.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2036;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2036\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:21:\"admin/store/customers\";s:11:\"router_path\";s:21:\"admin/store/customers\";s:10:\"link_title\";s:9:\"Customers\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and search customer information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2036\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"view customers\";}\";s:13:\"page_callback\";s:18:\"uc_order_customers\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/store/customers\";s:5:\"title\";s:9:\"Customers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and search customer information.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:2045;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2045\";s:4:\"plid\";s:4:\"2036\";s:9:\"link_path\";s:26:\"admin/store/customers/view\";s:11:\"router_path\";s:26:\"admin/store/customers/view\";s:10:\"link_title\";s:14:\"View customers\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and search customer information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2036\";s:2:\"p4\";s:4:\"2045\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"view customers\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:12:\"uc_customers\";i:1;s:10:\"admin_page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/store/customers/view\";s:5:\"title\";s:14:\"View customers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and search customer information.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2037;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2037\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:18:\"admin/store/orders\";s:11:\"router_path\";s:18:\"admin/store/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View and process orders.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:15:\"uc_order_orders\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/store/orders\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"View and process orders.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:2041;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2041\";s:4:\"plid\";s:4:\"2037\";s:9:\"link_path\";s:25:\"admin/store/orders/create\";s:11:\"router_path\";s:25:\"admin/store/orders/create\";s:10:\"link_title\";s:12:\"Create order\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Create an empty new order.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2041\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"create orders\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"uc_order_create_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/store/orders/create\";s:5:\"title\";s:12:\"Create order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Create an empty new order.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:2049;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2049\";s:4:\"plid\";s:4:\"2041\";s:9:\"link_path\";s:27:\"admin/store/orders/create/%\";s:11:\"router_path\";s:27:\"admin/store/orders/create/%\";s:10:\"link_title\";s:30:\"Create order for this customer\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Create an empty new order.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2041\";s:2:\"p5\";s:4:\"2049\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"create orders\";}\";s:13:\"page_callback\";s:24:\"uc_order_create_for_user\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/store/orders/create/%\";s:5:\"title\";s:30:\"Create order for this customer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Create an empty new order.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2043;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2043\";s:4:\"plid\";s:4:\"2037\";s:9:\"link_path\";s:20:\"admin/store/orders/%\";s:11:\"router_path\";s:20:\"admin/store/orders/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:60:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:10:\"View order\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2043\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:13:\"uc_order_view\";s:14:\"page_arguments\";s:29:\"a:2:{i:0;i:3;i:1;s:4:\"view\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/store/orders/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"uc_order_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:10:\"View order\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:6:{i:2050;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2050\";s:4:\"plid\";s:4:\"2043\";s:9:\"link_path\";s:27:\"admin/store/orders/%/delete\";s:11:\"router_path\";s:27:\"admin/store/orders/%/delete\";s:10:\"link_title\";s:15:\"Delete an order\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2043\";s:2:\"p5\";s:4:\"2050\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"uc_order_can_delete\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"uc_order_delete_confirm_form\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/store/orders/%/delete\";s:5:\"title\";s:15:\"Delete an order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2051;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2051\";s:4:\"plid\";s:4:\"2043\";s:9:\"link_path\";s:25:\"admin/store/orders/%/edit\";s:11:\"router_path\";s:25:\"admin/store/orders/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2043\";s:2:\"p5\";s:4:\"2051\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"edit orders\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"uc_order_edit_form\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/store/orders/%\";s:8:\"tab_root\";s:20:\"admin/store/orders/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2052;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2052\";s:4:\"plid\";s:4:\"2043\";s:9:\"link_path\";s:28:\"admin/store/orders/%/invoice\";s:11:\"router_path\";s:28:\"admin/store/orders/%/invoice\";s:10:\"link_title\";s:7:\"Invoice\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2043\";s:2:\"p5\";s:4:\"2052\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:21:\"uc_order_view_invoice\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/store/orders/%\";s:8:\"tab_root\";s:20:\"admin/store/orders/%\";s:5:\"title\";s:7:\"Invoice\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:2069;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2069\";s:4:\"plid\";s:4:\"2052\";s:9:\"link_path\";s:33:\"admin/store/orders/%/invoice/mail\";s:11:\"router_path\";s:33:\"admin/store/orders/%/invoice/mail\";s:10:\"link_title\";s:12:\"Mail invoice\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2043\";s:2:\"p5\";s:4:\"2052\";s:2:\"p6\";s:4:\"2069\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"uc_order_mail_invoice_form\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/store/orders/%/invoice\";s:8:\"tab_root\";s:20:\"admin/store/orders/%\";s:5:\"title\";s:12:\"Mail invoice\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2070;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2070\";s:4:\"plid\";s:4:\"2052\";s:9:\"link_path\";s:34:\"admin/store/orders/%/invoice/print\";s:11:\"router_path\";s:34:\"admin/store/orders/%/invoice/print\";s:10:\"link_title\";s:17:\"Printable invoice\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2043\";s:2:\"p5\";s:4:\"2052\";s:2:\"p6\";s:4:\"2070\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:21:\"uc_order_view_invoice\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;b:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/store/orders/%/invoice\";s:8:\"tab_root\";s:20:\"admin/store/orders/%\";s:5:\"title\";s:17:\"Printable invoice\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2072;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2072\";s:4:\"plid\";s:4:\"2052\";s:9:\"link_path\";s:33:\"admin/store/orders/%/invoice/view\";s:11:\"router_path\";s:33:\"admin/store/orders/%/invoice/view\";s:10:\"link_title\";s:12:\"View invoice\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2043\";s:2:\"p5\";s:4:\"2052\";s:2:\"p6\";s:4:\"2072\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:21:\"uc_order_view_invoice\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/store/orders/%/invoice\";s:8:\"tab_root\";s:20:\"admin/store/orders/%\";s:5:\"title\";s:12:\"View invoice\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2053;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2053\";s:4:\"plid\";s:4:\"2043\";s:9:\"link_path\";s:24:\"admin/store/orders/%/log\";s:11:\"router_path\";s:24:\"admin/store/orders/%/log\";s:10:\"link_title\";s:3:\"Log\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2043\";s:2:\"p5\";s:4:\"2053\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:12:\"uc_order_log\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/store/orders/%\";s:8:\"tab_root\";s:20:\"admin/store/orders/%\";s:5:\"title\";s:3:\"Log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2060;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2060\";s:4:\"plid\";s:4:\"2043\";s:9:\"link_path\";s:25:\"admin/store/orders/%/view\";s:11:\"router_path\";s:25:\"admin/store/orders/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2043\";s:2:\"p5\";s:4:\"2060\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:13:\"uc_order_view\";s:14:\"page_arguments\";s:29:\"a:2:{i:0;i:3;i:1;s:4:\"view\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/store/orders/%\";s:8:\"tab_root\";s:20:\"admin/store/orders/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2099;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2099\";s:4:\"plid\";s:4:\"2043\";s:9:\"link_path\";s:29:\"admin/store/orders/%/payments\";s:11:\"router_path\";s:29:\"admin/store/orders/%/payments\";s:10:\"link_title\";s:8:\"Payments\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Show payments made against an order.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2043\";s:2:\"p5\";s:4:\"2099\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"view payments\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"uc_payment_by_order_form\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/store/orders/%\";s:8:\"tab_root\";s:20:\"admin/store/orders/%\";s:5:\"title\";s:8:\"Payments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:36:\"Show payments made against an order.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2046;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2046\";s:4:\"plid\";s:4:\"2037\";s:9:\"link_path\";s:23:\"admin/store/orders/view\";s:11:\"router_path\";s:23:\"admin/store/orders/view\";s:10:\"link_title\";s:11:\"View orders\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"View and process the orders received through your website.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2046\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:81:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view all orders\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:9:\"uc_orders\";i:1;s:10:\"admin_page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/store/orders/view\";s:5:\"title\";s:11:\"View orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"View and process the orders received through your website.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2047;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2047\";s:4:\"plid\";s:4:\"2037\";s:9:\"link_path\";s:25:\"admin/store/orders/search\";s:11:\"router_path\";s:25:\"admin/store/orders/search\";s:10:\"link_title\";s:13:\"Search orders\";s:7:\"options\";s:73:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Search existing orders.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2047\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:81:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view all orders\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:9:\"uc_orders\";i:1;s:6:\"search\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/store/orders/search\";s:5:\"title\";s:13:\"Search orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:23:\"Search existing orders.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5236;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5236\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:19:\"admin/store/coupons\";s:11:\"router_path\";s:19:\"admin/store/coupons\";s:10:\"link_title\";s:7:\"Coupons\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Manage store discount coupons.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"5236\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"view store coupons\";}\";s:13:\"page_callback\";s:17:\"uc_coupon_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"active\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/store/coupons\";s:5:\"title\";s:7:\"Coupons\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Manage store discount coupons.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:7:{i:5237;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5237\";s:4:\"plid\";s:4:\"5236\";s:9:\"link_path\";s:24:\"admin/store/coupons/list\";s:11:\"router_path\";s:24:\"admin/store/coupons/list\";s:10:\"link_title\";s:14:\"Active coupons\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"View active coupons.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"5236\";s:2:\"p4\";s:4:\"5237\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"view store coupons\";}\";s:13:\"page_callback\";s:17:\"uc_coupon_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"active\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/store/coupons/list\";s:5:\"title\";s:14:\"Active coupons\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"View active coupons.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5238;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5238\";s:4:\"plid\";s:4:\"5236\";s:9:\"link_path\";s:23:\"admin/store/coupons/add\";s:11:\"router_path\";s:23:\"admin/store/coupons/add\";s:10:\"link_title\";s:14:\"Add new coupon\";s:7:\"options\";s:67:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:17:\"Add a new coupon.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"5236\";s:2:\"p4\";s:4:\"5238\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"manage store coupons\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"uc_coupon_add_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/store/coupons/add\";s:5:\"title\";s:14:\"Add new coupon\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:17:\"Add a new coupon.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5241;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5241\";s:4:\"plid\";s:4:\"5236\";s:9:\"link_path\";s:28:\"admin/store/coupons/inactive\";s:11:\"router_path\";s:28:\"admin/store/coupons/inactive\";s:10:\"link_title\";s:16:\"Inactive coupons\";s:7:\"options\";s:72:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"View inactive coupons.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"5236\";s:2:\"p4\";s:4:\"5241\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"view store coupons\";}\";s:13:\"page_callback\";s:17:\"uc_coupon_display\";s:14:\"page_arguments\";s:25:\"a:1:{i:0;s:8:\"inactive\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/store/coupons/inactive\";s:5:\"title\";s:16:\"Inactive coupons\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:22:\"View inactive coupons.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5242;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5242\";s:4:\"plid\";s:4:\"5236\";s:9:\"link_path\";s:28:\"admin/store/coupons/%/delete\";s:11:\"router_path\";s:28:\"admin/store/coupons/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:66:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Delete a coupon.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"5236\";s:2:\"p4\";s:4:\"5242\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:3;s:14:\"uc_coupon_load\";}\";s:16:\"to_arg_functions\";s:34:\"a:1:{i:3;s:16:\"uc_coupon_to_arg\";}\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"manage store coupons\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"uc_coupon_delete_confirm\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/store/coupons/%\";s:8:\"tab_root\";s:21:\"admin/store/coupons/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:16:\"Delete a coupon.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5243;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5243\";s:4:\"plid\";s:4:\"5236\";s:9:\"link_path\";s:26:\"admin/store/coupons/%/edit\";s:11:\"router_path\";s:26:\"admin/store/coupons/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Edit an existing coupon.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"5236\";s:2:\"p4\";s:4:\"5243\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:3;s:14:\"uc_coupon_load\";}\";s:16:\"to_arg_functions\";s:34:\"a:1:{i:3;s:16:\"uc_coupon_to_arg\";}\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"manage store coupons\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"uc_coupon_add_form\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/store/coupons/%\";s:8:\"tab_root\";s:21:\"admin/store/coupons/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:24:\"Edit an existing coupon.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5244;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5244\";s:4:\"plid\";s:4:\"5236\";s:9:\"link_path\";s:27:\"admin/store/coupons/%/print\";s:11:\"router_path\";s:27:\"admin/store/coupons/%/print\";s:10:\"link_title\";s:5:\"Print\";s:7:\"options\";s:63:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:13:\"Print coupon.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"5236\";s:2:\"p4\";s:4:\"5244\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:3;s:14:\"uc_coupon_load\";}\";s:16:\"to_arg_functions\";s:34:\"a:1:{i:3;s:16:\"uc_coupon_to_arg\";}\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"view store coupons\";}\";s:13:\"page_callback\";s:15:\"uc_coupon_print\";s:14:\"page_arguments\";s:38:\"a:3:{i:0;i:3;i:1;i:5;i:2;s:5:\"print\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/store/coupons/%\";s:8:\"tab_root\";s:21:\"admin/store/coupons/%\";s:5:\"title\";s:5:\"Print\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:13:\"Print coupon.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5245;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5245\";s:4:\"plid\";s:4:\"5236\";s:9:\"link_path\";s:26:\"admin/store/coupons/%/view\";s:11:\"router_path\";s:26:\"admin/store/coupons/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"View coupon details.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"5236\";s:2:\"p4\";s:4:\"5245\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:3;s:14:\"uc_coupon_load\";}\";s:16:\"to_arg_functions\";s:34:\"a:1:{i:3;s:16:\"uc_coupon_to_arg\";}\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"view store coupons\";}\";s:13:\"page_callback\";s:14:\"uc_coupon_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/store/coupons/%\";s:8:\"tab_root\";s:21:\"admin/store/coupons/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:20:\"View coupon details.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:7:{i:5268;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5268\";s:4:\"plid\";s:4:\"5267\";s:9:\"link_path\";s:23:\"admin/course/appearance\";s:11:\"router_path\";s:23:\"admin/course/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:179:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:128:\"Configure the course appearance, including outline style, disabling regions, and <em>enroll</em> and <em>take course</em> links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5268\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:1:{i:0;s:31:\"course_settings_appearance_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/course/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:128:\"Configure the course appearance, including outline style, disabling regions, and <em>enroll</em> and <em>take course</em> links.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:5294;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5294\";s:4:\"plid\";s:4:\"5268\";s:9:\"link_path\";s:41:\"admin/course/appearance/course_appearance\";s:11:\"router_path\";s:41:\"admin/course/appearance/course_appearance\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5268\";s:2:\"p4\";s:4:\"5294\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:1:{i:0;s:31:\"course_settings_appearance_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:41:\"admin/course/appearance/course_appearance\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5272;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5272\";s:4:\"plid\";s:4:\"5267\";s:9:\"link_path\";s:29:\"admin/course/enrollment-types\";s:11:\"router_path\";s:29:\"admin/course/enrollment-types\";s:10:\"link_title\";s:16:\"Enrollment types\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Manage Enrollment types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:55:\"a:2:{i:0;s:4:\"view\";i:1;s:22:\"course_enrollment_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:88:\"a:2:{i:0;s:36:\"course_enrollment_type_overview_form\";i:1;s:22:\"course_enrollment_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/course/enrollment-types\";s:5:\"title\";s:16:\"Enrollment types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Manage Enrollment types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:5282;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5282\";s:4:\"plid\";s:4:\"5272\";s:9:\"link_path\";s:33:\"admin/course/enrollment-types/add\";s:11:\"router_path\";s:33:\"admin/course/enrollment-types/add\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5282\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:57:\"a:2:{i:0;s:6:\"create\";i:1;s:22:\"course_enrollment_type\";}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:60:\"a:3:{i:0;s:22:\"course_enrollment_type\";i:1;N;i:2;s:3:\"add\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/course/enrollment-types\";s:8:\"tab_root\";s:29:\"admin/course/enrollment-types\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:26:\"entity_ui_get_action_title\";s:15:\"title_arguments\";s:54:\"a:2:{i:0;s:3:\"add\";i:1;s:22:\"course_enrollment_type\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5283;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5283\";s:4:\"plid\";s:4:\"5272\";s:9:\"link_path\";s:36:\"admin/course/enrollment-types/import\";s:11:\"router_path\";s:36:\"admin/course/enrollment-types/import\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5283\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:57:\"a:2:{i:0;s:6:\"create\";i:1;s:22:\"course_enrollment_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:112:\"a:4:{i:0;s:37:\"course_enrollment_type_operation_form\";i:1;s:22:\"course_enrollment_type\";i:2;N;i:3;s:6:\"import\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/course/enrollment-types\";s:8:\"tab_root\";s:29:\"admin/course/enrollment-types\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:26:\"entity_ui_get_action_title\";s:15:\"title_arguments\";s:57:\"a:2:{i:0;s:6:\"import\";i:1;s:22:\"course_enrollment_type\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5286;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5286\";s:4:\"plid\";s:4:\"5272\";s:9:\"link_path\";s:34:\"admin/course/enrollment-types/list\";s:11:\"router_path\";s:34:\"admin/course/enrollment-types/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5286\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:55:\"a:2:{i:0;s:4:\"view\";i:1;s:22:\"course_enrollment_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:88:\"a:2:{i:0;s:36:\"course_enrollment_type_overview_form\";i:1;s:22:\"course_enrollment_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/course/enrollment-types\";s:8:\"tab_root\";s:29:\"admin/course/enrollment-types\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5319;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5319\";s:4:\"plid\";s:4:\"5272\";s:9:\"link_path\";s:38:\"admin/course/enrollment-types/manage/%\";s:11:\"router_path\";s:38:\"admin/course/enrollment-types/manage/%\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:82:\"a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:22:\"course_enrollment_type\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:65:\"a:3:{i:0;s:6:\"update\";i:1;s:22:\"course_enrollment_type\";i:2;i:4;}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:22:\"course_enrollment_type\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/course/enrollment-types/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:48:\"a:2:{i:0;s:22:\"course_enrollment_type\";i:1;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:9:{i:5324;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5324\";s:4:\"plid\";s:4:\"5319\";s:9:\"link_path\";s:44:\"admin/course/enrollment-types/manage/%/clone\";s:11:\"router_path\";s:44:\"admin/course/enrollment-types/manage/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:4:\"5324\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:82:\"a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:22:\"course_enrollment_type\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:57:\"a:2:{i:0;s:6:\"create\";i:1;s:22:\"course_enrollment_type\";}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:22:\"course_enrollment_type\";i:1;i:4;i:2;s:5:\"clone\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:44:\"admin/course/enrollment-types/manage/%/clone\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5325;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5325\";s:4:\"plid\";s:4:\"5319\";s:9:\"link_path\";s:40:\"admin/course/enrollment-types/manage/%/%\";s:11:\"router_path\";s:40:\"admin/course/enrollment-types/manage/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:4:\"5325\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:88:\"a:2:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:22:\"course_enrollment_type\";}}i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:65:\"a:3:{i:0;s:6:\"delete\";i:1;s:22:\"course_enrollment_type\";i:2;i:4;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:105:\"a:4:{i:0;s:37:\"course_enrollment_type_operation_form\";i:1;s:22:\"course_enrollment_type\";i:2;i:4;i:3;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:40:\"admin/course/enrollment-types/manage/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5326;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5326\";s:4:\"plid\";s:4:\"5319\";s:9:\"link_path\";s:43:\"admin/course/enrollment-types/manage/%/edit\";s:11:\"router_path\";s:43:\"admin/course/enrollment-types/manage/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:4:\"5326\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:82:\"a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:22:\"course_enrollment_type\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:65:\"a:3:{i:0;s:6:\"update\";i:1;s:22:\"course_enrollment_type\";i:2;i:4;}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:22:\"course_enrollment_type\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/course/enrollment-types/manage/%\";s:8:\"tab_root\";s:38:\"admin/course/enrollment-types/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5343;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5343\";s:4:\"plid\";s:4:\"5319\";s:9:\"link_path\";s:44:\"admin/course/enrollment-types/manage/%/tools\";s:11:\"router_path\";s:44:\"admin/course/enrollment-types/manage/%/tools\";s:10:\"link_title\";s:5:\"Tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:4:\"5343\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:45:\"a:1:{i:4;s:27:\"course_enrollment_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:52:\"a:1:{i:0;s:34:\"administer course enrollment types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/course/enrollment-types/manage/%\";s:8:\"tab_root\";s:38:\"admin/course/enrollment-types/manage/%\";s:5:\"title\";s:5:\"Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:5344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5344\";s:4:\"plid\";s:4:\"5343\";s:9:\"link_path\";s:55:\"admin/course/enrollment-types/manage/%/tools/clone-from\";s:11:\"router_path\";s:55:\"admin/course/enrollment-types/manage/%/tools/clone-from\";s:10:\"link_title\";s:29:\"Clone fields from this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:4:\"5343\";s:2:\"p6\";s:4:\"5344\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:45:\"a:1:{i:4;s:27:\"course_enrollment_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:52:\"a:1:{i:0;s:34:\"administer course enrollment types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/course/enrollment-types/manage/%/tools\";s:8:\"tab_root\";s:38:\"admin/course/enrollment-types/manage/%\";s:5:\"title\";s:29:\"Clone fields from this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5345;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5345\";s:4:\"plid\";s:4:\"5343\";s:9:\"link_path\";s:53:\"admin/course/enrollment-types/manage/%/tools/clone-to\";s:11:\"router_path\";s:53:\"admin/course/enrollment-types/manage/%/tools/clone-to\";s:10:\"link_title\";s:27:\"Clone fields to this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:4:\"5343\";s:2:\"p6\";s:4:\"5345\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:45:\"a:1:{i:4;s:27:\"course_enrollment_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:52:\"a:1:{i:0;s:34:\"administer course enrollment types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:94:\"a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/course/enrollment-types/manage/%/tools\";s:8:\"tab_root\";s:38:\"admin/course/enrollment-types/manage/%\";s:5:\"title\";s:27:\"Clone fields to this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5347;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5347\";s:4:\"plid\";s:4:\"5343\";s:9:\"link_path\";s:51:\"admin/course/enrollment-types/manage/%/tools/export\";s:11:\"router_path\";s:51:\"admin/course/enrollment-types/manage/%/tools/export\";s:10:\"link_title\";s:13:\"Export fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:4:\"5343\";s:2:\"p6\";s:4:\"5347\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:45:\"a:1:{i:4;s:27:\"course_enrollment_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:52:\"a:1:{i:0;s:34:\"administer course enrollment types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:85:\"a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/course/enrollment-types/manage/%/tools\";s:8:\"tab_root\";s:38:\"admin/course/enrollment-types/manage/%\";s:5:\"title\";s:13:\"Export fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5348;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5348\";s:4:\"plid\";s:4:\"5343\";s:9:\"link_path\";s:51:\"admin/course/enrollment-types/manage/%/tools/import\";s:11:\"router_path\";s:51:\"admin/course/enrollment-types/manage/%/tools/import\";s:10:\"link_title\";s:13:\"Import fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:4:\"5343\";s:2:\"p6\";s:4:\"5348\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:45:\"a:1:{i:4;s:27:\"course_enrollment_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:52:\"a:1:{i:0;s:34:\"administer course enrollment types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:85:\"a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/course/enrollment-types/manage/%/tools\";s:8:\"tab_root\";s:38:\"admin/course/enrollment-types/manage/%\";s:5:\"title\";s:13:\"Import fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5350;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5350\";s:4:\"plid\";s:4:\"5319\";s:9:\"link_path\";s:53:\"admin/course/enrollment-types/manage/%/fields/%/clone\";s:11:\"router_path\";s:53:\"admin/course/enrollment-types/manage/%/fields/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:4:\"5350\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:227:\"a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:52:\"a:1:{i:0;s:34:\"administer course enrollment types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/course/enrollment-types/manage/%/fields/%\";s:8:\"tab_root\";s:47:\"admin/course/enrollment-types/manage/%/fields/%\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5353;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5353\";s:4:\"plid\";s:4:\"5319\";s:9:\"link_path\";s:54:\"admin/course/enrollment-types/manage/%/fields/%/export\";s:11:\"router_path\";s:54:\"admin/course/enrollment-types/manage/%/fields/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:4:\"5353\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:227:\"a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:52:\"a:1:{i:0;s:34:\"administer course enrollment types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/course/enrollment-types/manage/%/fields/%\";s:8:\"tab_root\";s:47:\"admin/course/enrollment-types/manage/%/fields/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5355;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5355\";s:4:\"plid\";s:4:\"5319\";s:9:\"link_path\";s:58:\"admin/course/enrollment-types/manage/%/fields/%/validation\";s:11:\"router_path\";s:58:\"admin/course/enrollment-types/manage/%/fields/%/validation\";s:10:\"link_title\";s:10:\"Validation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:4:\"5355\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:227:\"a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:52:\"a:1:{i:0;s:34:\"administer course enrollment types\";}\";s:13:\"page_callback\";s:37:\"field_validation_ui_callback_dispatch\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/course/enrollment-types/manage/%/fields/%\";s:8:\"tab_root\";s:47:\"admin/course/enrollment-types/manage/%/fields/%\";s:5:\"title\";s:10:\"Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14807;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14807\";s:4:\"plid\";s:4:\"5319\";s:9:\"link_path\";s:46:\"admin/course/enrollment-types/manage/%/display\";s:11:\"router_path\";s:46:\"admin/course/enrollment-types/manage/%/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:5:\"14807\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:45:\"a:1:{i:4;s:27:\"course_enrollment_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:85:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:34:\"administer course enrollment types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:103:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/course/enrollment-types/manage/%\";s:8:\"tab_root\";s:38:\"admin/course/enrollment-types/manage/%\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:14835;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14835\";s:4:\"plid\";s:5:\"14807\";s:9:\"link_path\";s:54:\"admin/course/enrollment-types/manage/%/display/default\";s:11:\"router_path\";s:54:\"admin/course/enrollment-types/manage/%/display/default\";s:10:\"link_title\";s:7:\"Default\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:5:\"14807\";s:2:\"p6\";s:5:\"14835\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:45:\"a:1:{i:4;s:27:\"course_enrollment_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:173:\"a:6:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:34:\"administer course enrollment types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:103:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:46:\"admin/course/enrollment-types/manage/%/display\";s:8:\"tab_root\";s:38:\"admin/course/enrollment-types/manage/%\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14857;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14857\";s:4:\"plid\";s:5:\"14807\";s:9:\"link_path\";s:52:\"admin/course/enrollment-types/manage/%/display/token\";s:11:\"router_path\";s:52:\"admin/course/enrollment-types/manage/%/display/token\";s:10:\"link_title\";s:6:\"Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:5:\"14807\";s:2:\"p6\";s:5:\"14857\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:45:\"a:1:{i:4;s:27:\"course_enrollment_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:171:\"a:6:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:34:\"administer course enrollment types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:101:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;i:3;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:46:\"admin/course/enrollment-types/manage/%/display\";s:8:\"tab_root\";s:38:\"admin/course/enrollment-types/manage/%\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14863;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14863\";s:4:\"plid\";s:5:\"14807\";s:9:\"link_path\";s:51:\"admin/course/enrollment-types/manage/%/display/ical\";s:11:\"router_path\";s:51:\"admin/course/enrollment-types/manage/%/display/ical\";s:10:\"link_title\";s:4:\"iCal\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:5:\"14807\";s:2:\"p6\";s:5:\"14863\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:45:\"a:1:{i:4;s:27:\"course_enrollment_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:170:\"a:6:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:34:\"administer course enrollment types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:100:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;i:3;s:4:\"ical\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:46:\"admin/course/enrollment-types/manage/%/display\";s:8:\"tab_root\";s:38:\"admin/course/enrollment-types/manage/%\";s:5:\"title\";s:4:\"iCal\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:14811;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14811\";s:4:\"plid\";s:4:\"5319\";s:9:\"link_path\";s:45:\"admin/course/enrollment-types/manage/%/fields\";s:11:\"router_path\";s:45:\"admin/course/enrollment-types/manage/%/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:5:\"14811\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:45:\"a:1:{i:4;s:27:\"course_enrollment_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:85:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:34:\"administer course enrollment types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:83:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/course/enrollment-types/manage/%\";s:8:\"tab_root\";s:38:\"admin/course/enrollment-types/manage/%\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:14874;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14874\";s:4:\"plid\";s:5:\"14811\";s:9:\"link_path\";s:47:\"admin/course/enrollment-types/manage/%/fields/%\";s:11:\"router_path\";s:47:\"admin/course/enrollment-types/manage/%/fields/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:5:\"14811\";s:2:\"p6\";s:5:\"14874\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:227:\"a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:85:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:34:\"administer course enrollment types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:47:\"admin/course/enrollment-types/manage/%/fields/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"field_ui_menu_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:14898;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14898\";s:4:\"plid\";s:5:\"14874\";s:9:\"link_path\";s:54:\"admin/course/enrollment-types/manage/%/fields/%/delete\";s:11:\"router_path\";s:54:\"admin/course/enrollment-types/manage/%/fields/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:5:\"14811\";s:2:\"p6\";s:5:\"14874\";s:2:\"p7\";s:5:\"14898\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:227:\"a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:85:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:34:\"administer course enrollment types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/course/enrollment-types/manage/%/fields/%\";s:8:\"tab_root\";s:47:\"admin/course/enrollment-types/manage/%/fields/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14899;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14899\";s:4:\"plid\";s:5:\"14874\";s:9:\"link_path\";s:52:\"admin/course/enrollment-types/manage/%/fields/%/edit\";s:11:\"router_path\";s:52:\"admin/course/enrollment-types/manage/%/fields/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:5:\"14811\";s:2:\"p6\";s:5:\"14874\";s:2:\"p7\";s:5:\"14899\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:227:\"a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:85:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:34:\"administer course enrollment types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/course/enrollment-types/manage/%/fields/%\";s:8:\"tab_root\";s:47:\"admin/course/enrollment-types/manage/%/fields/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14900;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14900\";s:4:\"plid\";s:5:\"14874\";s:9:\"link_path\";s:62:\"admin/course/enrollment-types/manage/%/fields/%/field-settings\";s:11:\"router_path\";s:62:\"admin/course/enrollment-types/manage/%/fields/%/field-settings\";s:10:\"link_title\";s:14:\"Field settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:5:\"14811\";s:2:\"p6\";s:5:\"14874\";s:2:\"p7\";s:5:\"14900\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:227:\"a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:85:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:34:\"administer course enrollment types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/course/enrollment-types/manage/%/fields/%\";s:8:\"tab_root\";s:47:\"admin/course/enrollment-types/manage/%/fields/%\";s:5:\"title\";s:14:\"Field settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14901;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14901\";s:4:\"plid\";s:5:\"14874\";s:9:\"link_path\";s:59:\"admin/course/enrollment-types/manage/%/fields/%/widget-type\";s:11:\"router_path\";s:59:\"admin/course/enrollment-types/manage/%/fields/%/widget-type\";s:10:\"link_title\";s:11:\"Widget type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:5:\"14811\";s:2:\"p6\";s:5:\"14874\";s:2:\"p7\";s:5:\"14901\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:227:\"a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:85:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:34:\"administer course enrollment types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/course/enrollment-types/manage/%/fields/%\";s:8:\"tab_root\";s:47:\"admin/course/enrollment-types/manage/%/fields/%\";s:5:\"title\";s:11:\"Widget type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}}}}}i:5273;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5273\";s:4:\"plid\";s:4:\"5267\";s:9:\"link_path\";s:23:\"admin/course/enrollment\";s:11:\"router_path\";s:23:\"admin/course/enrollment\";s:10:\"link_title\";s:11:\"Enrollments\";s:7:\"options\";s:72:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Configure enrollments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5273\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:1:{i:0;s:31:\"course_enrollment_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/course/enrollment\";s:5:\"title\";s:11:\"Enrollments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:22:\"Configure enrollments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:5295;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5295\";s:4:\"plid\";s:4:\"5273\";s:9:\"link_path\";s:41:\"admin/course/enrollment/course_enrollment\";s:11:\"router_path\";s:41:\"admin/course/enrollment/course_enrollment\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5273\";s:2:\"p4\";s:4:\"5295\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:1:{i:0;s:31:\"course_enrollment_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:41:\"admin/course/enrollment/course_enrollment\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5274;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5274\";s:4:\"plid\";s:4:\"5267\";s:9:\"link_path\";s:19:\"admin/course/object\";s:11:\"router_path\";s:19:\"admin/course/object\";s:10:\"link_title\";s:7:\"Objects\";s:7:\"options\";s:75:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Configure course objects.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"course_object_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/course/object\";s:5:\"title\";s:7:\"Objects\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:25:\"Configure course objects.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:7:{i:5296;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5296\";s:4:\"plid\";s:4:\"5274\";s:9:\"link_path\";s:33:\"admin/course/object/course_object\";s:11:\"router_path\";s:33:\"admin/course/object/course_object\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:4:\"5296\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"course_object_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:33:\"admin/course/object/course_object\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5298;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5298\";s:4:\"plid\";s:4:\"5274\";s:9:\"link_path\";s:25:\"admin/course/object/tools\";s:11:\"router_path\";s:25:\"admin/course/object/tools\";s:10:\"link_title\";s:5:\"Tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:4:\"5298\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:109:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"admin/course/object\";s:8:\"tab_root\";s:19:\"admin/course/object\";s:5:\"title\";s:5:\"Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:5307;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5307\";s:4:\"plid\";s:4:\"5298\";s:9:\"link_path\";s:36:\"admin/course/object/tools/clone-from\";s:11:\"router_path\";s:36:\"admin/course/object/tools/clone-from\";s:10:\"link_title\";s:29:\"Clone fields from this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:4:\"5298\";s:2:\"p5\";s:4:\"5307\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:109:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/course/object/tools\";s:8:\"tab_root\";s:19:\"admin/course/object\";s:5:\"title\";s:29:\"Clone fields from this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5309;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5309\";s:4:\"plid\";s:4:\"5298\";s:9:\"link_path\";s:34:\"admin/course/object/tools/clone-to\";s:11:\"router_path\";s:34:\"admin/course/object/tools/clone-to\";s:10:\"link_title\";s:27:\"Clone fields to this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:4:\"5298\";s:2:\"p5\";s:4:\"5309\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:107:\"a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/course/object/tools\";s:8:\"tab_root\";s:19:\"admin/course/object\";s:5:\"title\";s:27:\"Clone fields to this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5313;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5313\";s:4:\"plid\";s:4:\"5298\";s:9:\"link_path\";s:32:\"admin/course/object/tools/export\";s:11:\"router_path\";s:32:\"admin/course/object/tools/export\";s:10:\"link_title\";s:13:\"Export fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:4:\"5298\";s:2:\"p5\";s:4:\"5313\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:98:\"a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/course/object/tools\";s:8:\"tab_root\";s:19:\"admin/course/object\";s:5:\"title\";s:13:\"Export fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5315;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5315\";s:4:\"plid\";s:4:\"5298\";s:9:\"link_path\";s:32:\"admin/course/object/tools/import\";s:11:\"router_path\";s:32:\"admin/course/object/tools/import\";s:10:\"link_title\";s:13:\"Import fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:4:\"5298\";s:2:\"p5\";s:4:\"5315\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:98:\"a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/course/object/tools\";s:8:\"tab_root\";s:19:\"admin/course/object\";s:5:\"title\";s:13:\"Import fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5327;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5327\";s:4:\"plid\";s:4:\"5274\";s:9:\"link_path\";s:34:\"admin/course/object/fields/%/clone\";s:11:\"router_path\";s:34:\"admin/course/object/fields/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:4:\"5327\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:125:\"a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/course/object/fields/%\";s:8:\"tab_root\";s:28:\"admin/course/object/fields/%\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5330;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5330\";s:4:\"plid\";s:4:\"5274\";s:9:\"link_path\";s:35:\"admin/course/object/fields/%/export\";s:11:\"router_path\";s:35:\"admin/course/object/fields/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:4:\"5330\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:125:\"a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/course/object/fields/%\";s:8:\"tab_root\";s:28:\"admin/course/object/fields/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5334;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5334\";s:4:\"plid\";s:4:\"5274\";s:9:\"link_path\";s:39:\"admin/course/object/fields/%/validation\";s:11:\"router_path\";s:39:\"admin/course/object/fields/%/validation\";s:10:\"link_title\";s:10:\"Validation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:4:\"5334\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:125:\"a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:37:\"field_validation_ui_callback_dispatch\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/course/object/fields/%\";s:8:\"tab_root\";s:28:\"admin/course/object/fields/%\";s:5:\"title\";s:10:\"Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14784;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14784\";s:4:\"plid\";s:4:\"5274\";s:9:\"link_path\";s:27:\"admin/course/object/display\";s:11:\"router_path\";s:27:\"admin/course/object/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:5:\"14784\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:68:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:116:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"admin/course/object\";s:8:\"tab_root\";s:19:\"admin/course/object\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:14788;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14788\";s:4:\"plid\";s:5:\"14784\";s:9:\"link_path\";s:35:\"admin/course/object/display/default\";s:11:\"router_path\";s:35:\"admin/course/object/display/default\";s:10:\"link_title\";s:7:\"Default\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:5:\"14784\";s:2:\"p5\";s:5:\"14788\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:169:\"a:6:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:116:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/course/object/display\";s:8:\"tab_root\";s:19:\"admin/course/object\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14796;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14796\";s:4:\"plid\";s:5:\"14784\";s:9:\"link_path\";s:33:\"admin/course/object/display/token\";s:11:\"router_path\";s:33:\"admin/course/object/display/token\";s:10:\"link_title\";s:6:\"Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:5:\"14784\";s:2:\"p5\";s:5:\"14796\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:167:\"a:6:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:114:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";i:3;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/course/object/display\";s:8:\"tab_root\";s:19:\"admin/course/object\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14798;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14798\";s:4:\"plid\";s:5:\"14784\";s:9:\"link_path\";s:32:\"admin/course/object/display/ical\";s:11:\"router_path\";s:32:\"admin/course/object/display/ical\";s:10:\"link_title\";s:4:\"iCal\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:5:\"14784\";s:2:\"p5\";s:5:\"14798\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:166:\"a:6:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:113:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";i:3;s:4:\"ical\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/course/object/display\";s:8:\"tab_root\";s:19:\"admin/course/object\";s:5:\"title\";s:4:\"iCal\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:14786;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14786\";s:4:\"plid\";s:4:\"5274\";s:9:\"link_path\";s:26:\"admin/course/object/fields\";s:11:\"router_path\";s:26:\"admin/course/object/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:5:\"14786\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:68:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"admin/course/object\";s:8:\"tab_root\";s:19:\"admin/course/object\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:14800;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14800\";s:4:\"plid\";s:5:\"14786\";s:9:\"link_path\";s:28:\"admin/course/object/fields/%\";s:11:\"router_path\";s:28:\"admin/course/object/fields/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:5:\"14786\";s:2:\"p5\";s:5:\"14800\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:125:\"a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:68:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/course/object/fields/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"field_ui_menu_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:14823;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14823\";s:4:\"plid\";s:5:\"14800\";s:9:\"link_path\";s:35:\"admin/course/object/fields/%/delete\";s:11:\"router_path\";s:35:\"admin/course/object/fields/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:5:\"14786\";s:2:\"p5\";s:5:\"14800\";s:2:\"p6\";s:5:\"14823\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:125:\"a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:68:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/course/object/fields/%\";s:8:\"tab_root\";s:28:\"admin/course/object/fields/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14824;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14824\";s:4:\"plid\";s:5:\"14800\";s:9:\"link_path\";s:33:\"admin/course/object/fields/%/edit\";s:11:\"router_path\";s:33:\"admin/course/object/fields/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:5:\"14786\";s:2:\"p5\";s:5:\"14800\";s:2:\"p6\";s:5:\"14824\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:125:\"a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:68:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/course/object/fields/%\";s:8:\"tab_root\";s:28:\"admin/course/object/fields/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14827;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14827\";s:4:\"plid\";s:5:\"14800\";s:9:\"link_path\";s:43:\"admin/course/object/fields/%/field-settings\";s:11:\"router_path\";s:43:\"admin/course/object/fields/%/field-settings\";s:10:\"link_title\";s:14:\"Field settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:5:\"14786\";s:2:\"p5\";s:5:\"14800\";s:2:\"p6\";s:5:\"14827\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:125:\"a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:68:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/course/object/fields/%\";s:8:\"tab_root\";s:28:\"admin/course/object/fields/%\";s:5:\"title\";s:14:\"Field settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14828;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14828\";s:4:\"plid\";s:5:\"14800\";s:9:\"link_path\";s:40:\"admin/course/object/fields/%/widget-type\";s:11:\"router_path\";s:40:\"admin/course/object/fields/%/widget-type\";s:10:\"link_title\";s:11:\"Widget type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:5:\"14786\";s:2:\"p5\";s:5:\"14800\";s:2:\"p6\";s:5:\"14828\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:125:\"a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:68:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/course/object/fields/%\";s:8:\"tab_root\";s:28:\"admin/course/object/fields/%\";s:5:\"title\";s:11:\"Widget type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}}}i:5275;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5275\";s:4:\"plid\";s:4:\"5267\";s:9:\"link_path\";s:21:\"admin/course/overview\";s:11:\"router_path\";s:21:\"admin/course/overview\";s:10:\"link_title\";s:8:\"Overview\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5275\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/course\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:8:\"Overview\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5276;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5276\";s:4:\"plid\";s:4:\"5267\";s:9:\"link_path\";s:19:\"admin/course/report\";s:11:\"router_path\";s:19:\"admin/course/report\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Configure course reporting.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"course_report_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/course/report\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:27:\"Configure course reporting.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:7:{i:5297;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5297\";s:4:\"plid\";s:4:\"5276\";s:9:\"link_path\";s:33:\"admin/course/report/course_report\";s:11:\"router_path\";s:33:\"admin/course/report/course_report\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:4:\"5297\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"course_report_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:33:\"admin/course/report/course_report\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5299;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5299\";s:4:\"plid\";s:4:\"5276\";s:9:\"link_path\";s:25:\"admin/course/report/tools\";s:11:\"router_path\";s:25:\"admin/course/report/tools\";s:10:\"link_title\";s:5:\"Tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:4:\"5299\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:109:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"admin/course/report\";s:8:\"tab_root\";s:19:\"admin/course/report\";s:5:\"title\";s:5:\"Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:5308;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5308\";s:4:\"plid\";s:4:\"5299\";s:9:\"link_path\";s:36:\"admin/course/report/tools/clone-from\";s:11:\"router_path\";s:36:\"admin/course/report/tools/clone-from\";s:10:\"link_title\";s:29:\"Clone fields from this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:4:\"5299\";s:2:\"p5\";s:4:\"5308\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:109:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/course/report/tools\";s:8:\"tab_root\";s:19:\"admin/course/report\";s:5:\"title\";s:29:\"Clone fields from this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5310;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5310\";s:4:\"plid\";s:4:\"5299\";s:9:\"link_path\";s:34:\"admin/course/report/tools/clone-to\";s:11:\"router_path\";s:34:\"admin/course/report/tools/clone-to\";s:10:\"link_title\";s:27:\"Clone fields to this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:4:\"5299\";s:2:\"p5\";s:4:\"5310\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:107:\"a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/course/report/tools\";s:8:\"tab_root\";s:19:\"admin/course/report\";s:5:\"title\";s:27:\"Clone fields to this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5314;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5314\";s:4:\"plid\";s:4:\"5299\";s:9:\"link_path\";s:32:\"admin/course/report/tools/export\";s:11:\"router_path\";s:32:\"admin/course/report/tools/export\";s:10:\"link_title\";s:13:\"Export fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:4:\"5299\";s:2:\"p5\";s:4:\"5314\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:98:\"a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/course/report/tools\";s:8:\"tab_root\";s:19:\"admin/course/report\";s:5:\"title\";s:13:\"Export fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5316;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5316\";s:4:\"plid\";s:4:\"5299\";s:9:\"link_path\";s:32:\"admin/course/report/tools/import\";s:11:\"router_path\";s:32:\"admin/course/report/tools/import\";s:10:\"link_title\";s:13:\"Import fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:4:\"5299\";s:2:\"p5\";s:4:\"5316\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:98:\"a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/course/report/tools\";s:8:\"tab_root\";s:19:\"admin/course/report\";s:5:\"title\";s:13:\"Import fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5332;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5332\";s:4:\"plid\";s:4:\"5276\";s:9:\"link_path\";s:34:\"admin/course/report/fields/%/clone\";s:11:\"router_path\";s:34:\"admin/course/report/fields/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:4:\"5332\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:125:\"a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/course/report/fields/%\";s:8:\"tab_root\";s:28:\"admin/course/report/fields/%\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5338;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5338\";s:4:\"plid\";s:4:\"5276\";s:9:\"link_path\";s:35:\"admin/course/report/fields/%/export\";s:11:\"router_path\";s:35:\"admin/course/report/fields/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:4:\"5338\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:125:\"a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/course/report/fields/%\";s:8:\"tab_root\";s:28:\"admin/course/report/fields/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5339;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5339\";s:4:\"plid\";s:4:\"5276\";s:9:\"link_path\";s:39:\"admin/course/report/fields/%/validation\";s:11:\"router_path\";s:39:\"admin/course/report/fields/%/validation\";s:10:\"link_title\";s:10:\"Validation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:4:\"5339\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:125:\"a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:37:\"field_validation_ui_callback_dispatch\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/course/report/fields/%\";s:8:\"tab_root\";s:28:\"admin/course/report/fields/%\";s:5:\"title\";s:10:\"Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14785;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14785\";s:4:\"plid\";s:4:\"5276\";s:9:\"link_path\";s:27:\"admin/course/report/display\";s:11:\"router_path\";s:27:\"admin/course/report/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:5:\"14785\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:68:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:116:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"admin/course/report\";s:8:\"tab_root\";s:19:\"admin/course/report\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:14789;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14789\";s:4:\"plid\";s:5:\"14785\";s:9:\"link_path\";s:35:\"admin/course/report/display/default\";s:11:\"router_path\";s:35:\"admin/course/report/display/default\";s:10:\"link_title\";s:7:\"Default\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:5:\"14785\";s:2:\"p5\";s:5:\"14789\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:169:\"a:6:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:116:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/course/report/display\";s:8:\"tab_root\";s:19:\"admin/course/report\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14797;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14797\";s:4:\"plid\";s:5:\"14785\";s:9:\"link_path\";s:33:\"admin/course/report/display/token\";s:11:\"router_path\";s:33:\"admin/course/report/display/token\";s:10:\"link_title\";s:6:\"Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:5:\"14785\";s:2:\"p5\";s:5:\"14797\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:167:\"a:6:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:114:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";i:3;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/course/report/display\";s:8:\"tab_root\";s:19:\"admin/course/report\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14799;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14799\";s:4:\"plid\";s:5:\"14785\";s:9:\"link_path\";s:32:\"admin/course/report/display/ical\";s:11:\"router_path\";s:32:\"admin/course/report/display/ical\";s:10:\"link_title\";s:4:\"iCal\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:5:\"14785\";s:2:\"p5\";s:5:\"14799\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:166:\"a:6:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:113:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";i:3;s:4:\"ical\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/course/report/display\";s:8:\"tab_root\";s:19:\"admin/course/report\";s:5:\"title\";s:4:\"iCal\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:14787;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14787\";s:4:\"plid\";s:4:\"5276\";s:9:\"link_path\";s:26:\"admin/course/report/fields\";s:11:\"router_path\";s:26:\"admin/course/report/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:5:\"14787\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:68:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"admin/course/report\";s:8:\"tab_root\";s:19:\"admin/course/report\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:14801;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14801\";s:4:\"plid\";s:5:\"14787\";s:9:\"link_path\";s:28:\"admin/course/report/fields/%\";s:11:\"router_path\";s:28:\"admin/course/report/fields/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:5:\"14787\";s:2:\"p5\";s:5:\"14801\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:125:\"a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:68:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/course/report/fields/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"field_ui_menu_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:14825;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14825\";s:4:\"plid\";s:5:\"14801\";s:9:\"link_path\";s:35:\"admin/course/report/fields/%/delete\";s:11:\"router_path\";s:35:\"admin/course/report/fields/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:5:\"14787\";s:2:\"p5\";s:5:\"14801\";s:2:\"p6\";s:5:\"14825\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:125:\"a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:68:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/course/report/fields/%\";s:8:\"tab_root\";s:28:\"admin/course/report/fields/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14826;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14826\";s:4:\"plid\";s:5:\"14801\";s:9:\"link_path\";s:33:\"admin/course/report/fields/%/edit\";s:11:\"router_path\";s:33:\"admin/course/report/fields/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:5:\"14787\";s:2:\"p5\";s:5:\"14801\";s:2:\"p6\";s:5:\"14826\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:125:\"a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:68:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/course/report/fields/%\";s:8:\"tab_root\";s:28:\"admin/course/report/fields/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14829;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14829\";s:4:\"plid\";s:5:\"14801\";s:9:\"link_path\";s:43:\"admin/course/report/fields/%/field-settings\";s:11:\"router_path\";s:43:\"admin/course/report/fields/%/field-settings\";s:10:\"link_title\";s:14:\"Field settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:5:\"14787\";s:2:\"p5\";s:5:\"14801\";s:2:\"p6\";s:5:\"14829\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:125:\"a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:68:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/course/report/fields/%\";s:8:\"tab_root\";s:28:\"admin/course/report/fields/%\";s:5:\"title\";s:14:\"Field settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14830;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14830\";s:4:\"plid\";s:5:\"14801\";s:9:\"link_path\";s:40:\"admin/course/report/fields/%/widget-type\";s:11:\"router_path\";s:40:\"admin/course/report/fields/%/widget-type\";s:10:\"link_title\";s:11:\"Widget type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:5:\"14787\";s:2:\"p5\";s:5:\"14801\";s:2:\"p6\";s:5:\"14830\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:125:\"a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:68:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/course/report/fields/%\";s:8:\"tab_root\";s:28:\"admin/course/report/fields/%\";s:5:\"title\";s:11:\"Widget type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}}}i:5357;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5357\";s:4:\"plid\";s:4:\"5267\";s:9:\"link_path\";s:21:\"admin/course/ubercart\";s:11:\"router_path\";s:21:\"admin/course/ubercart\";s:10:\"link_title\";s:8:\"Ubercart\";s:7:\"options\";s:75:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Ubercart course settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5357\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"course_uc_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/course/ubercart\";s:5:\"title\";s:8:\"Ubercart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:25:\"Ubercart course settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:5359;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5359\";s:4:\"plid\";s:4:\"5357\";s:9:\"link_path\";s:40:\"admin/course/ubercart/course_uc_ubercart\";s:11:\"router_path\";s:40:\"admin/course/ubercart/course_uc_ubercart\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5357\";s:2:\"p4\";s:4:\"5359\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"course_uc_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:40:\"admin/course/ubercart/course_uc_ubercart\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:5226;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5226\";s:4:\"plid\";s:4:\"2466\";s:9:\"link_path\";s:41:\"admin-user-management/authenticated-users\";s:11:\"router_path\";s:41:\"admin-user-management/authenticated-users\";s:10:\"link_title\";s:29:\"Authenticated User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:4:\"5226\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:41:\"admin-user-management/authenticated-users\";s:5:\"title\";s:29:\"Authenticated User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}s:10:\"node_links\";a:0:{}}',0,1611054420,1);
INSERT INTO `cache_menu` VALUES ('links:menu-footer-menu:page:calendar-node-field-date/day:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611071412,1),('links:menu-footer-menu:page:calendar-node-field-date/month:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611064377,1),('links:menu-footer-menu:page:calendar-node-field-date/week:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611073150,1),('links:menu-footer-menu:page:calendar-node-field-date/year:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611060105,1),('links:menu-footer-menu:page:calendar-node-field-date:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611089108,1),('links:menu-footer-menu:page:cart:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611532030,1),('links:menu-footer-menu:page:echo:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611823749,1),('links:menu-footer-menu:page:events/archive:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611269005,1),('links:menu-footer-menu:page:events/current:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611353594,1),('links:menu-footer-menu:page:images:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611830004,1),('links:menu-footer-menu:page:node/1/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:658;s:3:\"658\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:658;s:3:\"658\";}}',0,1611079507,1),('links:menu-footer-menu:page:node/10/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611138221,1),('links:menu-footer-menu:page:node/10/submissions:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611228169,1),('links:menu-footer-menu:page:node/100/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611138601,1),('links:menu-footer-menu:page:node/100:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611211355,1),('links:menu-footer-menu:page:node/101/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611138618,1),('links:menu-footer-menu:page:node/101:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611211430,1),('links:menu-footer-menu:page:node/102/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611196639,1),('links:menu-footer-menu:page:node/102:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611364840,1),('links:menu-footer-menu:page:node/103/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612274914,1),('links:menu-footer-menu:page:node/103:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581106,1),('links:menu-footer-menu:page:node/104/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612274923,1),('links:menu-footer-menu:page:node/104:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581113,1),('links:menu-footer-menu:page:node/105/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612274929,1),('links:menu-footer-menu:page:node/105:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581119,1),('links:menu-footer-menu:page:node/106/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611134064,1),('links:menu-footer-menu:page:node/106:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581126,1),('links:menu-footer-menu:page:node/107/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612274941,1),('links:menu-footer-menu:page:node/107:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581132,1),('links:menu-footer-menu:page:node/108/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612274948,1),('links:menu-footer-menu:page:node/108:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581139,1),('links:menu-footer-menu:page:node/109/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612274956,1),('links:menu-footer-menu:page:node/109:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581145,1),('links:menu-footer-menu:page:node/10:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611072928,1),('links:menu-footer-menu:page:node/11/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611195688,1),('links:menu-footer-menu:page:node/110/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612274963,1),('links:menu-footer-menu:page:node/110:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581153,1),('links:menu-footer-menu:page:node/111/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612274970,1),('links:menu-footer-menu:page:node/111:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611191932,1),('links:menu-footer-menu:page:node/112/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612274976,1),('links:menu-footer-menu:page:node/112:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581165,1),('links:menu-footer-menu:page:node/113/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612274983,1),('links:menu-footer-menu:page:node/113:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581172,1),('links:menu-footer-menu:page:node/114/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612274990,1),('links:menu-footer-menu:page:node/114:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611558679,1),('links:menu-footer-menu:page:node/115/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612274999,1),('links:menu-footer-menu:page:node/115:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581186,1),('links:menu-footer-menu:page:node/116/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612275007,1),('links:menu-footer-menu:page:node/116:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581193,1),('links:menu-footer-menu:page:node/117/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611528994,1),('links:menu-footer-menu:page:node/117:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581199,1),('links:menu-footer-menu:page:node/118/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612275021,1),('links:menu-footer-menu:page:node/118:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581205,1),('links:menu-footer-menu:page:node/119/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612275027,1),('links:menu-footer-menu:page:node/119:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581212,1),('links:menu-footer-menu:page:node/11:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611057787,1),('links:menu-footer-menu:page:node/12/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611079507,1),('links:menu-footer-menu:page:node/120/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612275033,1),('links:menu-footer-menu:page:node/120:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581218,1),('links:menu-footer-menu:page:node/121/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612275039,1),('links:menu-footer-menu:page:node/121:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581225,1),('links:menu-footer-menu:page:node/122/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612275045,1),('links:menu-footer-menu:page:node/122:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611289877,1),('links:menu-footer-menu:page:node/123/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612275051,1),('links:menu-footer-menu:page:node/123:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581239,1),('links:menu-footer-menu:page:node/124/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611301551,1),('links:menu-footer-menu:page:node/124:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581247,1),('links:menu-footer-menu:page:node/125/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612275063,1),('links:menu-footer-menu:page:node/125:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581254,1),('links:menu-footer-menu:page:node/126/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611149512,1),('links:menu-footer-menu:page:node/126:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611061129,1),('links:menu-footer-menu:page:node/127/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611232312,1),('links:menu-footer-menu:page:node/127:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611223028,1),('links:menu-footer-menu:page:node/128/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611235242,1),('links:menu-footer-menu:page:node/128:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611276561,1),('links:menu-footer-menu:page:node/129/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611213826,1),('links:menu-footer-menu:page:node/129:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611203005,1),('links:menu-footer-menu:page:node/12:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611067026,1),('links:menu-footer-menu:page:node/13/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611141478,1),('links:menu-footer-menu:page:node/130/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611192683,1),('links:menu-footer-menu:page:node/130:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611105291,1),('links:menu-footer-menu:page:node/131/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611227531,1),('links:menu-footer-menu:page:node/131:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611233397,1),('links:menu-footer-menu:page:node/132/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611222622,1),('links:menu-footer-menu:page:node/132:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611093140,1),('links:menu-footer-menu:page:node/133/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611072937,1),('links:menu-footer-menu:page:node/133:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611107475,1),('links:menu-footer-menu:page:node/134/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611233047,1),('links:menu-footer-menu:page:node/134:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611079763,1),('links:menu-footer-menu:page:node/135/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611197166,1),('links:menu-footer-menu:page:node/135:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611211705,1),('links:menu-footer-menu:page:node/136/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611209340,1),('links:menu-footer-menu:page:node/136:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611119458,1),('links:menu-footer-menu:page:node/137/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611280326,1),('links:menu-footer-menu:page:node/137:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611242473,1),('links:menu-footer-menu:page:node/138/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611284102,1),('links:menu-footer-menu:page:node/138:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611111979,1),('links:menu-footer-menu:page:node/139/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611213437,1),('links:menu-footer-menu:page:node/139:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611112212,1),('links:menu-footer-menu:page:node/13:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611073067,1),('links:menu-footer-menu:page:node/14/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611091762,1),('links:menu-footer-menu:page:node/140/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611212005,1),('links:menu-footer-menu:page:node/140:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611219807,1),('links:menu-footer-menu:page:node/141/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611336029,1),('links:menu-footer-menu:page:node/141:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611249330,1),('links:menu-footer-menu:page:node/142/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611250768,1),('links:menu-footer-menu:page:node/142:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611084296,1),('links:menu-footer-menu:page:node/143/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611284735,1),('links:menu-footer-menu:page:node/143:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611281598,1),('links:menu-footer-menu:page:node/144/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611223440,1),('links:menu-footer-menu:page:node/144:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611235988,1),('links:menu-footer-menu:page:node/145/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611244081,1),('links:menu-footer-menu:page:node/145:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611123703,1),('links:menu-footer-menu:page:node/146/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611240317,1),('links:menu-footer-menu:page:node/146:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611211119,1),('links:menu-footer-menu:page:node/147/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611291230,1),('links:menu-footer-menu:page:node/147:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611186491,1),('links:menu-footer-menu:page:node/148/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611251717,1),('links:menu-footer-menu:page:node/148:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611229169,1),('links:menu-footer-menu:page:node/149/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611081995,1),('links:menu-footer-menu:page:node/149:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611210216,1),('links:menu-footer-menu:page:node/14:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611072827,1),('links:menu-footer-menu:page:node/15/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611276353,1),('links:menu-footer-menu:page:node/150/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611228350,1),('links:menu-footer-menu:page:node/150:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611189980,1),('links:menu-footer-menu:page:node/151/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611247024,1),('links:menu-footer-menu:page:node/151:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611217787,1),('links:menu-footer-menu:page:node/152/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611201819,1),('links:menu-footer-menu:page:node/152:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611212612,1),('links:menu-footer-menu:page:node/153/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611274669,1),('links:menu-footer-menu:page:node/153:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611131005,1),('links:menu-footer-menu:page:node/154/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611292529,1),('links:menu-footer-menu:page:node/154:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611220609,1),('links:menu-footer-menu:page:node/155/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611192327,1),('links:menu-footer-menu:page:node/155:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611229977,1),('links:menu-footer-menu:page:node/156/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611203128,1),('links:menu-footer-menu:page:node/156:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611142308,1),('links:menu-footer-menu:page:node/157/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611204068,1),('links:menu-footer-menu:page:node/157:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611218997,1),('links:menu-footer-menu:page:node/158/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611157151,1),('links:menu-footer-menu:page:node/158:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611176369,1),('links:menu-footer-menu:page:node/159/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611216225,1),('links:menu-footer-menu:page:node/159:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611270392,1),('links:menu-footer-menu:page:node/15:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611059529,1),('links:menu-footer-menu:page:node/16/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611100264,1),('links:menu-footer-menu:page:node/160/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611212304,1),('links:menu-footer-menu:page:node/160:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611249793,1),('links:menu-footer-menu:page:node/161/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611215907,1),('links:menu-footer-menu:page:node/161:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611217372,1),('links:menu-footer-menu:page:node/162/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611227941,1),('links:menu-footer-menu:page:node/162:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611228717,1),('links:menu-footer-menu:page:node/163/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611224235,1),('links:menu-footer-menu:page:node/163:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611246033,1),('links:menu-footer-menu:page:node/164/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611259432,1),('links:menu-footer-menu:page:node/164:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611218833,1),('links:menu-footer-menu:page:node/165/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611312933,1),('links:menu-footer-menu:page:node/165:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611079315,1),('links:menu-footer-menu:page:node/166/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611213463,1),('links:menu-footer-menu:page:node/166:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611234136,1),('links:menu-footer-menu:page:node/167/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611236674,1),('links:menu-footer-menu:page:node/167:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611159152,1),('links:menu-footer-menu:page:node/168/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611209928,1),('links:menu-footer-menu:page:node/168:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611204466,1),('links:menu-footer-menu:page:node/169/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611295726,1),('links:menu-footer-menu:page:node/169:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611192413,1),('links:menu-footer-menu:page:node/16:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611073057,1),('links:menu-footer-menu:page:node/17/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:662;s:3:\"662\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:662;s:3:\"662\";}}',0,1611298930,1),('links:menu-footer-menu:page:node/170/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611214144,1),('links:menu-footer-menu:page:node/170:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611201178,1),('links:menu-footer-menu:page:node/171/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611311090,1),('links:menu-footer-menu:page:node/171:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611287664,1),('links:menu-footer-menu:page:node/172/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611225564,1),('links:menu-footer-menu:page:node/172:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611251247,1),('links:menu-footer-menu:page:node/173/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611381277,1),('links:menu-footer-menu:page:node/173:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611230770,1),('links:menu-footer-menu:page:node/174/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611223825,1),('links:menu-footer-menu:page:node/174:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611282866,1),('links:menu-footer-menu:page:node/175/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611228761,1),('links:menu-footer-menu:page:node/175:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611279059,1),('links:menu-footer-menu:page:node/176/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611285367,1),('links:menu-footer-menu:page:node/176:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611218593,1),('links:menu-footer-menu:page:node/177/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611226326,1),('links:menu-footer-menu:page:node/177:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611202799,1),('links:menu-footer-menu:page:node/178/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611206974,1),('links:menu-footer-menu:page:node/178:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611221846,1),('links:menu-footer-menu:page:node/179/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611213528,1),('links:menu-footer-menu:page:node/179:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611236073,1),('links:menu-footer-menu:page:node/17:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:662;s:3:\"662\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:662;s:3:\"662\";}}',0,1611072828,1),('links:menu-footer-menu:page:node/180/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611254454,1),('links:menu-footer-menu:page:node/180:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611269846,1),('links:menu-footer-menu:page:node/181/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611275919,1),('links:menu-footer-menu:page:node/181:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611199949,1),('links:menu-footer-menu:page:node/182/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611299854,1),('links:menu-footer-menu:page:node/182:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611198880,1),('links:menu-footer-menu:page:node/183/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611150281,1),('links:menu-footer-menu:page:node/183:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611213217,1),('links:menu-footer-menu:page:node/184/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611376117,1),('links:menu-footer-menu:page:node/184:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611219388,1),('links:menu-footer-menu:page:node/185/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611283487,1),('links:menu-footer-menu:page:node/185:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611082948,1),('links:menu-footer-menu:page:node/186/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611214442,1),('links:menu-footer-menu:page:node/186:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611203445,1),('links:menu-footer-menu:page:node/188/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611206127,1),('links:menu-footer-menu:page:node/188:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611208739,1),('links:menu-footer-menu:page:node/189/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611295068,1),('links:menu-footer-menu:page:node/189:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611210815,1),('links:menu-footer-menu:page:node/19/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611217369,1),('links:menu-footer-menu:page:node/190/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611266975,1),('links:menu-footer-menu:page:node/190:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611204769,1),('links:menu-footer-menu:page:node/191/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611200831,1),('links:menu-footer-menu:page:node/191:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611269296,1),('links:menu-footer-menu:page:node/192/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611274640,1),('links:menu-footer-menu:page:node/193/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611268164,1),('links:menu-footer-menu:page:node/193:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611181336,1),('links:menu-footer-menu:page:node/194/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611138638,1),('links:menu-footer-menu:page:node/194:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611123767,1),('links:menu-footer-menu:page:node/195/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611138654,1),('links:menu-footer-menu:page:node/195:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611211392,1),('links:menu-footer-menu:page:node/196/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611138669,1),('links:menu-footer-menu:page:node/196:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611091767,1),('links:menu-footer-menu:page:node/197/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611138683,1),('links:menu-footer-menu:page:node/197:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611211417,1),('links:menu-footer-menu:page:node/198/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611138698,1),('links:menu-footer-menu:page:node/198:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611211505,1),('links:menu-footer-menu:page:node/199/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611271535,1),('links:menu-footer-menu:page:node/199:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611171637,1),('links:menu-footer-menu:page:node/19:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611188277,1),('links:menu-footer-menu:page:node/1:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:658;s:3:\"658\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:658;s:3:\"658\";}}',0,1611055818,1),('links:menu-footer-menu:page:node/2/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611092718,1),('links:menu-footer-menu:page:node/20/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:677;s:3:\"677\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:677;s:3:\"677\";}}',0,1611079507,1),('links:menu-footer-menu:page:node/200/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611274035,1),('links:menu-footer-menu:page:node/200:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611211543,1),('links:menu-footer-menu:page:node/201/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611138712,1),('links:menu-footer-menu:page:node/201:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611209634,1),('links:menu-footer-menu:page:node/202/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611138725,1),('links:menu-footer-menu:page:node/202:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611211367,1),('links:menu-footer-menu:page:node/203/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611118566,1),('links:menu-footer-menu:page:node/203:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611211518,1),('links:menu-footer-menu:page:node/204/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611138737,1),('links:menu-footer-menu:page:node/204:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611188090,1),('links:menu-footer-menu:page:node/205/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611417179,1),('links:menu-footer-menu:page:node/205:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611149468,1),('links:menu-footer-menu:page:node/206/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611103895,1),('links:menu-footer-menu:page:node/206:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611103881,1),('links:menu-footer-menu:page:node/207/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611099080,1),('links:menu-footer-menu:page:node/207:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611147012,1),('links:menu-footer-menu:page:node/208/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611229284,1),('links:menu-footer-menu:page:node/208:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611436356,1),('links:menu-footer-menu:page:node/209/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611564048,1),('links:menu-footer-menu:page:node/209:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611068911,1),('links:menu-footer-menu:page:node/20:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:677;s:3:\"677\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:677;s:3:\"677\";}}',0,1611079502,1),('links:menu-footer-menu:page:node/21/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611138749,1),('links:menu-footer-menu:page:node/210/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611564023,1),('links:menu-footer-menu:page:node/210:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611059846,1),('links:menu-footer-menu:page:node/211/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611173822,1),('links:menu-footer-menu:page:node/211:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611106461,1),('links:menu-footer-menu:page:node/212/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611464283,1),('links:menu-footer-menu:page:node/212:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611485082,1),('links:menu-footer-menu:page:node/213/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611563990,1),('links:menu-footer-menu:page:node/213:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611165935,1),('links:menu-footer-menu:page:node/214/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611107052,1),('links:menu-footer-menu:page:node/214:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611217354,1),('links:menu-footer-menu:page:node/215/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611444538,1),('links:menu-footer-menu:page:node/215:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611192375,1),('links:menu-footer-menu:page:node/216/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611563962,1),('links:menu-footer-menu:page:node/216:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611272362,1),('links:menu-footer-menu:page:node/217/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611233082,1),('links:menu-footer-menu:page:node/217:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611160212,1),('links:menu-footer-menu:page:node/218:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611054547,1),('links:menu-footer-menu:page:node/219/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612275082,1),('links:menu-footer-menu:page:node/219:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581471,1),('links:menu-footer-menu:page:node/21:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611155334,1),('links:menu-footer-menu:page:node/22/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611205139,1),('links:menu-footer-menu:page:node/220/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612283711,1),('links:menu-footer-menu:page:node/220:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612249995,1),('links:menu-footer-menu:page:node/221/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612290116,1),('links:menu-footer-menu:page:node/221:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612249909,1),('links:menu-footer-menu:page:node/22:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611211557,1),('links:menu-footer-menu:page:node/23/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611306127,1),('links:menu-footer-menu:page:node/230/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611506959,1),('links:menu-footer-menu:page:node/230:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611070433,1),('links:menu-footer-menu:page:node/23:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611056892,1),('links:menu-footer-menu:page:node/24/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611563931,1),('links:menu-footer-menu:page:node/243/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612679817,1),('links:menu-footer-menu:page:node/24:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611103985,1),('links:menu-footer-menu:page:node/25/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611561280,1),('links:menu-footer-menu:page:node/25:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611345714,1),('links:menu-footer-menu:page:node/26/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611563898,1),('links:menu-footer-menu:page:node/26:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611080480,1),('links:menu-footer-menu:page:node/27/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611563885,1),('links:menu-footer-menu:page:node/27:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611248344,1),('links:menu-footer-menu:page:node/28/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611209238,1),('links:menu-footer-menu:page:node/28:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611289631,1),('links:menu-footer-menu:page:node/29/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611506970,1),('links:menu-footer-menu:page:node/29:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611056953,1),('links:menu-footer-menu:page:node/2:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611073238,1),('links:menu-footer-menu:page:node/3/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611079507,1),('links:menu-footer-menu:page:node/30/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611205165,1),('links:menu-footer-menu:page:node/30:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611272762,1),('links:menu-footer-menu:page:node/31/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611180108,1),('links:menu-footer-menu:page:node/31:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611233318,1),('links:menu-footer-menu:page:node/32/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611484171,1),('links:menu-footer-menu:page:node/320/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611563765,1),('links:menu-footer-menu:page:node/320:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611269525,1),('links:menu-footer-menu:page:node/322/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612290146,1),('links:menu-footer-menu:page:node/322:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612250195,1),('links:menu-footer-menu:page:node/327/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611085070,1),('links:menu-footer-menu:page:node/327:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611563237,1),('links:menu-footer-menu:page:node/32:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611419107,1),('links:menu-footer-menu:page:node/33/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611236183,1),('links:menu-footer-menu:page:node/33:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611124860,1),('links:menu-footer-menu:page:node/34/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611397831,1),('links:menu-footer-menu:page:node/344/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612800908,1),('links:menu-footer-menu:page:node/345/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611100245,1),('links:menu-footer-menu:page:node/345:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611188078,1),('links:menu-footer-menu:page:node/346/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611563702,1),('links:menu-footer-menu:page:node/346:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611151878,1),('links:menu-footer-menu:page:node/347/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611279866,1),('links:menu-footer-menu:page:node/347:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611072947,1),('links:menu-footer-menu:page:node/348/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611185043,1),('links:menu-footer-menu:page:node/348:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611087461,1),('links:menu-footer-menu:page:node/349/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611563676,1),('links:menu-footer-menu:page:node/349:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611221674,1),('links:menu-footer-menu:page:node/34:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611060476,1),('links:menu-footer-menu:page:node/35/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611468987,1),('links:menu-footer-menu:page:node/350:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612076836,1),('links:menu-footer-menu:page:node/352/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611150284,1),('links:menu-footer-menu:page:node/352:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611060696,1),('links:menu-footer-menu:page:node/353/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611563654,1),('links:menu-footer-menu:page:node/353:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611250776,1),('links:menu-footer-menu:page:node/354/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611342830,1),('links:menu-footer-menu:page:node/354:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611171338,1),('links:menu-footer-menu:page:node/35:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611154087,1),('links:menu-footer-menu:page:node/37/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611340636,1),('links:menu-footer-menu:page:node/372/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611196651,1),('links:menu-footer-menu:page:node/372:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611229562,1),('links:menu-footer-menu:page:node/373/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611563634,1),('links:menu-footer-menu:page:node/373:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611495885,1),('links:menu-footer-menu:page:node/374/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611563629,1),('links:menu-footer-menu:page:node/374:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611193879,1),('links:menu-footer-menu:page:node/375/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611234502,1),('links:menu-footer-menu:page:node/375:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611062153,1),('links:menu-footer-menu:page:node/37:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611089436,1),('links:menu-footer-menu:page:node/38/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611131370,1),('links:menu-footer-menu:page:node/38:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611072828,1),('links:menu-footer-menu:page:node/39/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611192352,1),('links:menu-footer-menu:page:node/397/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611495827,1),('links:menu-footer-menu:page:node/397:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611322595,1),('links:menu-footer-menu:page:node/399/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612290186,1),('links:menu-footer-menu:page:node/399:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612250028,1),('links:menu-footer-menu:page:node/39:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611072832,1),('links:menu-footer-menu:page:node/3:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611072829,1),('links:menu-footer-menu:page:node/4/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611150295,1),('links:menu-footer-menu:page:node/40/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611276906,1),('links:menu-footer-menu:page:node/400/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612290196,1),('links:menu-footer-menu:page:node/400:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611920507,1),('links:menu-footer-menu:page:node/401/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612077448,1),('links:menu-footer-menu:page:node/401:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612250118,1),('links:menu-footer-menu:page:node/402/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612290219,1),('links:menu-footer-menu:page:node/402:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612250078,1),('links:menu-footer-menu:page:node/403/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612290228,1),('links:menu-footer-menu:page:node/403:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612250046,1),('links:menu-footer-menu:page:node/404/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611109140,1),('links:menu-footer-menu:page:node/404:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611476846,1),('links:menu-footer-menu:page:node/40:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611072957,1),('links:menu-footer-menu:page:node/41/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611150281,1),('links:menu-footer-menu:page:node/41:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611072877,1),('links:menu-footer-menu:page:node/42/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611202159,1),('links:menu-footer-menu:page:node/426/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611568330,1),('links:menu-footer-menu:page:node/426:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611567256,1),('links:menu-footer-menu:page:node/427/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611568319,1),('links:menu-footer-menu:page:node/427:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611567279,1),('links:menu-footer-menu:page:node/428/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611568342,1),('links:menu-footer-menu:page:node/428:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611567262,1),('links:menu-footer-menu:page:node/429/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612677853,1),('links:menu-footer-menu:page:node/429:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612732180,1),('links:menu-footer-menu:page:node/42:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611072967,1),('links:menu-footer-menu:page:node/430/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611842586,1),('links:menu-footer-menu:page:node/430:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612813231,1),('links:menu-footer-menu:page:node/432/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611092640,1),('links:menu-footer-menu:page:node/432:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611073209,1),('links:menu-footer-menu:page:node/433/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611158919,1),('links:menu-footer-menu:page:node/433:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611094974,1),('links:menu-footer-menu:page:node/434/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611119697,1),('links:menu-footer-menu:page:node/434:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611154953,1),('links:menu-footer-menu:page:node/45/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611154066,1),('links:menu-footer-menu:page:node/456/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611233096,1),('links:menu-footer-menu:page:node/456:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611288686,1),('links:menu-footer-menu:page:node/458/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611289407,1),('links:menu-footer-menu:page:node/458:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611563853,1),('links:menu-footer-menu:page:node/459/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612275088,1),('links:menu-footer-menu:page:node/459/takecourse:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612275120,1),('links:menu-footer-menu:page:node/459:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612249508,1),('links:menu-footer-menu:page:node/45:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611054605,1),('links:menu-footer-menu:page:node/46/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:696;s:3:\"696\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:696;s:3:\"696\";}}',0,1611088762,1),('links:menu-footer-menu:page:node/46:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:696;s:3:\"696\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:696;s:3:\"696\";}}',0,1611055238,1),('links:menu-footer-menu:page:node/47/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611108001,1),('links:menu-footer-menu:page:node/479/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611225577,1),('links:menu-footer-menu:page:node/479:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611177091,1),('links:menu-footer-menu:page:node/47:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611079505,1),('links:menu-footer-menu:page:node/48/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611115296,1),('links:menu-footer-menu:page:node/480/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611563119,1),('links:menu-footer-menu:page:node/480:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611126585,1),('links:menu-footer-menu:page:node/485/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611209261,1),('links:menu-footer-menu:page:node/485:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611303135,1),('links:menu-footer-menu:page:node/486/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612196296,1),('links:menu-footer-menu:page:node/486:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611150275,1),('links:menu-footer-menu:page:node/487/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611072658,1),('links:menu-footer-menu:page:node/487:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611469739,1),('links:menu-footer-menu:page:node/488/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611563094,1),('links:menu-footer-menu:page:node/488:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611140743,1),('links:menu-footer-menu:page:node/489/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611150297,1),('links:menu-footer-menu:page:node/489:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611119918,1),('links:menu-footer-menu:page:node/48:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611073017,1),('links:menu-footer-menu:page:node/49/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611206351,1),('links:menu-footer-menu:page:node/490/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611582761,1),('links:menu-footer-menu:page:node/490:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611881510,1),('links:menu-footer-menu:page:node/496/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612275094,1),('links:menu-footer-menu:page:node/496/takecourse:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612275128,1),('links:menu-footer-menu:page:node/496:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611273917,1),('links:menu-footer-menu:page:node/49:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611059799,1),('links:menu-footer-menu:page:node/4:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611073181,1),('links:menu-footer-menu:page:node/5/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:665;s:3:\"665\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:665;s:3:\"665\";}}',0,1611072941,1),('links:menu-footer-menu:page:node/50/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611064263,1),('links:menu-footer-menu:page:node/507/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612275108,1),('links:menu-footer-menu:page:node/507/takecourse:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611150283,1),('links:menu-footer-menu:page:node/507:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611908688,1),('links:menu-footer-menu:page:node/508/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611412723,1),('links:menu-footer-menu:page:node/508:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611337171,1),('links:menu-footer-menu:page:node/50:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611059741,1),('links:menu-footer-menu:page:node/51/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611056404,1),('links:menu-footer-menu:page:node/513/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611209273,1),('links:menu-footer-menu:page:node/513:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611562623,1),('links:menu-footer-menu:page:node/514/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611150284,1),('links:menu-footer-menu:page:node/514:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611187644,1),('links:menu-footer-menu:page:node/515/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611563037,1),('links:menu-footer-menu:page:node/515:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611192052,1),('links:menu-footer-menu:page:node/516/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611096875,1),('links:menu-footer-menu:page:node/516:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611203005,1),('links:menu-footer-menu:page:node/51:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611056401,1),('links:menu-footer-menu:page:node/52/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:705;s:3:\"705\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:705;s:3:\"705\";}}',0,1611054441,1),('links:menu-footer-menu:page:node/52:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:705;s:3:\"705\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:705;s:3:\"705\";}}',0,1611056410,1),('links:menu-footer-menu:page:node/53/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611082399,1),('links:menu-footer-menu:page:node/53:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611073257,1),('links:menu-footer-menu:page:node/54/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611205740,1),('links:menu-footer-menu:page:node/540/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611509726,1),('links:menu-footer-menu:page:node/540:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581063,1),('links:menu-footer-menu:page:node/544/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611562954,1),('links:menu-footer-menu:page:node/544:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611089484,1),('links:menu-footer-menu:page:node/545/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611562942,1),('links:menu-footer-menu:page:node/545:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611216414,1),('links:menu-footer-menu:page:node/546/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611129902,1),('links:menu-footer-menu:page:node/546:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611163969,1),('links:menu-footer-menu:page:node/548/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611164847,1),('links:menu-footer-menu:page:node/548:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611071620,1),('links:menu-footer-menu:page:node/54:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611072831,1),('links:menu-footer-menu:page:node/55/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611155150,1),('links:menu-footer-menu:page:node/551/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611499037,1),('links:menu-footer-menu:page:node/551:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581049,1),('links:menu-footer-menu:page:node/552/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611998141,1),('links:menu-footer-menu:page:node/552:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581041,1),('links:menu-footer-menu:page:node/554/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611150282,1),('links:menu-footer-menu:page:node/554/takecourse:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611150286,1),('links:menu-footer-menu:page:node/554:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611132898,1),('links:menu-footer-menu:page:node/555/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611138762,1),('links:menu-footer-menu:page:node/555:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611211380,1),('links:menu-footer-menu:page:node/55:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611073159,1),('links:menu-footer-menu:page:node/56/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611163996,1),('links:menu-footer-menu:page:node/560/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612046358,1),('links:menu-footer-menu:page:node/56:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611072867,1),('links:menu-footer-menu:page:node/57/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611306237,1),('links:menu-footer-menu:page:node/57:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611072978,1),('links:menu-footer-menu:page:node/58/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611111682,1),('links:menu-footer-menu:page:node/58:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611072998,1),('links:menu-footer-menu:page:node/59/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611132917,1),('links:menu-footer-menu:page:node/59:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611079505,1),('links:menu-footer-menu:page:node/5:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:665;s:3:\"665\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:665;s:3:\"665\";}}',0,1611054714,1),('links:menu-footer-menu:page:node/6/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611289244,1),('links:menu-footer-menu:page:node/60/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611206504,1),('links:menu-footer-menu:page:node/60:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611073117,1),('links:menu-footer-menu:page:node/61/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611308060,1),('links:menu-footer-menu:page:node/61:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611073199,1),('links:menu-footer-menu:page:node/62/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611308354,1),('links:menu-footer-menu:page:node/62:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611073047,1),('links:menu-footer-menu:page:node/63/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611279465,1),('links:menu-footer-menu:page:node/63:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611054680,1),('links:menu-footer-menu:page:node/64/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:721;s:3:\"721\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:721;s:3:\"721\";}}',0,1611138230,1),('links:menu-footer-menu:page:node/64/webform-results:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:721;s:3:\"721\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:721;s:3:\"721\";}}',0,1614065084,1),('links:menu-footer-menu:page:node/64/webform/emails:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:721;s:3:\"721\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:721;s:3:\"721\";}}',0,1613132992,1),('links:menu-footer-menu:page:node/64:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:721;s:3:\"721\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:721;s:3:\"721\";}}',0,1611066979,1),('links:menu-footer-menu:page:node/64:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:721;s:3:\"721\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:721;s:3:\"721\";}}',0,1611120458,1),('links:menu-footer-menu:page:node/65/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611150274,1),('links:menu-footer-menu:page:node/65:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611072829,1),('links:menu-footer-menu:page:node/66/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612470075,1),('links:menu-footer-menu:page:node/68/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612283450,1),('links:menu-footer-menu:page:node/68:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612080446,1),('links:menu-footer-menu:page:node/69/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612283456,1),('links:menu-footer-menu:page:node/69:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612250629,1),('links:menu-footer-menu:page:node/6:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611073219,1),('links:menu-footer-menu:page:node/7/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611233034,1),('links:menu-footer-menu:page:node/70/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612283462,1),('links:menu-footer-menu:page:node/70:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612250642,1),('links:menu-footer-menu:page:node/71/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612283469,1),('links:menu-footer-menu:page:node/71:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612250649,1),('links:menu-footer-menu:page:node/72/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612283475,1),('links:menu-footer-menu:page:node/72:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612250663,1),('links:menu-footer-menu:page:node/73/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612283481,1),('links:menu-footer-menu:page:node/73:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612250674,1),('links:menu-footer-menu:page:node/74/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612283487,1),('links:menu-footer-menu:page:node/74:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612250682,1),('links:menu-footer-menu:page:node/75/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612283494,1),('links:menu-footer-menu:page:node/75:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611919435,1),('links:menu-footer-menu:page:node/76/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612283500,1),('links:menu-footer-menu:page:node/76:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612250563,1),('links:menu-footer-menu:page:node/77/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612079845,1),('links:menu-footer-menu:page:node/77:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612076237,1),('links:menu-footer-menu:page:node/78/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612283512,1),('links:menu-footer-menu:page:node/78:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612250591,1),('links:menu-footer-menu:page:node/79/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612274766,1),('links:menu-footer-menu:page:node/79:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581263,1),('links:menu-footer-menu:page:node/7:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611055568,1),('links:menu-footer-menu:page:node/8/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611079507,1),('links:menu-footer-menu:page:node/80/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612274772,1),('links:menu-footer-menu:page:node/80:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581269,1),('links:menu-footer-menu:page:node/81/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612274778,1),('links:menu-footer-menu:page:node/81:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581275,1),('links:menu-footer-menu:page:node/82/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612274784,1),('links:menu-footer-menu:page:node/82:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581283,1),('links:menu-footer-menu:page:node/83/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612274790,1),('links:menu-footer-menu:page:node/83:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581290,1),('links:menu-footer-menu:page:node/84/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612274799,1),('links:menu-footer-menu:page:node/84:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581296,1),('links:menu-footer-menu:page:node/85/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612274805,1),('links:menu-footer-menu:page:node/85:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581335,1),('links:menu-footer-menu:page:node/86/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612274813,1),('links:menu-footer-menu:page:node/86:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581341,1),('links:menu-footer-menu:page:node/87/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612274821,1),('links:menu-footer-menu:page:node/87:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611306981,1),('links:menu-footer-menu:page:node/88/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612274828,1),('links:menu-footer-menu:page:node/88:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611396897,1),('links:menu-footer-menu:page:node/89/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612274837,1),('links:menu-footer-menu:page:node/89:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581360,1),('links:menu-footer-menu:page:node/8:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611073008,1),('links:menu-footer-menu:page:node/9/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611221613,1),('links:menu-footer-menu:page:node/90/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612274843,1),('links:menu-footer-menu:page:node/90:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581463,1),('links:menu-footer-menu:page:node/91/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612274849,1),('links:menu-footer-menu:page:node/91:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611284989,1),('links:menu-footer-menu:page:node/92/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612078046,1),('links:menu-footer-menu:page:node/92:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611092884,1),('links:menu-footer-menu:page:node/93/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612184246,1),('links:menu-footer-menu:page:node/93:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611140597,1),('links:menu-footer-menu:page:node/94/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612274870,1),('links:menu-footer-menu:page:node/94:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581312,1),('links:menu-footer-menu:page:node/95/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612274876,1),('links:menu-footer-menu:page:node/95:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581318,1),('links:menu-footer-menu:page:node/96/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612274883,1),('links:menu-footer-menu:page:node/96:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581327,1),('links:menu-footer-menu:page:node/97/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1612274889,1),('links:menu-footer-menu:page:node/97:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611581477,1),('links:menu-footer-menu:page:node/98/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611138775,1),('links:menu-footer-menu:page:node/98:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611095205,1),('links:menu-footer-menu:page:node/99/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611138788,1),('links:menu-footer-menu:page:node/99:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611211480,1),('links:menu-footer-menu:page:node/9:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611073128,1),('links:menu-footer-menu:page:node:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611286472,1),('links:menu-footer-menu:page:sitemap.xml:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611154071,1),('links:menu-footer-menu:page:sites/default/files/uploads/styles/uc_product:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611445634,1),('links:menu-footer-menu:page:sites/default/files/uploads/styles/uc_product_full:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1614208455,1),('links:menu-footer-menu:page:taxonomy/term/1:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611097399,1),('links:menu-footer-menu:page:taxonomy/term/all:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611056405,1),('links:menu-footer-menu:page:toboggan/denied:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611055316,1),('links:menu-footer-menu:page:user/0/courses/pending:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611230983,1),('links:menu-footer-menu:page:user/0/courses:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611506177,1),('links:menu-footer-menu:page:user/0/cpd_points:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611315548,1),('links:menu-footer-menu:page:user/0/signups/available:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611517083,1),('links:menu-footer-menu:page:user/0/signups:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611374475,1),('links:menu-footer-menu:page:user/18:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613475229,1),('links:menu-footer-menu:page:user/1979:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613128509,1),('links:menu-footer-menu:page:user/2159/courses/pending:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611951042,1),('links:menu-footer-menu:page:user/2159/cpd_points:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611979430,1),('links:menu-footer-menu:page:user/4272:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611823628,1),('links:menu-footer-menu:page:user/login:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611079505,1),('links:menu-footer-menu:page:user/password:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611131878,1),('links:menu-footer-menu:page:user/register:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:7541;s:4:\"7541\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:7541;s:4:\"7541\";}}',0,1611055250,1),('links:menu-footer-menu:page:user:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611055325,1),('links:menu-footer-menu:tree-data:en:36005d11e123c22437b316dd0ddb3c03e1056ae60ebc9624da2327be0537f9ca',_binary 'a:2:{s:4:\"tree\";a:9:{i:657;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"657\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"657\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:658;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"658\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"658\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:662;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"662\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"662\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:665;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"665\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"665\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:677;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"677\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/20\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"677\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:696;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"696\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"696\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:705;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"705\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"ICE-SA Panel of Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"705\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:721;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"721\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"721\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:7541;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:4:\"7541\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/register\";s:11:\"router_path\";s:13:\"user/register\";s:10:\"link_title\";s:6:\"Signup\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"7541\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"user_register_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"user_register_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:18:\"Create new account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:7:{i:1;a:1:{i:658;R:49;}i:17;a:1:{i:662;R:95;}i:5;a:1:{i:665;R:141;}i:20;a:1:{i:677;R:187;}i:46;a:1:{i:696;R:233;}i:52;a:1:{i:705;R:279;}i:64;a:1:{i:721;R:325;}}}',0,1611055818,1),('links:menu-footer-menu:tree-data:en:4638631dade83f24080ea03a35b18287a12d448ed29e05a79b5a9bee2c945583',_binary 'a:2:{s:4:\"tree\";a:9:{i:657;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"657\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"657\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:658;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"658\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"658\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:662;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"662\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"662\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:665;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"665\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"665\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:677;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"677\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/20\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"677\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:696;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"696\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"696\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:705;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"705\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"ICE-SA Panel of Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"705\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:721;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"721\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"721\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:7541;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:4:\"7541\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/register\";s:11:\"router_path\";s:13:\"user/register\";s:10:\"link_title\";s:6:\"Signup\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"7541\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"user_register_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"user_register_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:18:\"Create new account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:7:{i:1;a:1:{i:658;R:49;}i:17;a:1:{i:662;R:95;}i:5;a:1:{i:665;R:141;}i:20;a:1:{i:677;R:187;}i:46;a:1:{i:696;R:233;}i:52;a:1:{i:705;R:279;}i:64;a:1:{i:721;R:325;}}}',0,1611120458,1),('links:menu-footer-menu:tree-data:en:71197c95490a605cf1a1082978d0df066bb34215b6e25f71f3d9972cfb01891b',_binary 'a:2:{s:4:\"tree\";a:9:{i:657;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"657\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"657\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:658;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"658\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"658\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:662;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"662\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"662\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:665;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"665\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"665\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:677;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"677\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/20\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"677\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:696;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"696\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"696\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:705;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"705\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"ICE-SA Panel of Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"705\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:721;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"721\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"721\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:7541;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:4:\"7541\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/register\";s:11:\"router_path\";s:13:\"user/register\";s:10:\"link_title\";s:6:\"Signup\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"7541\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"user_register_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"user_register_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:18:\"Create new account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:7:{i:1;a:1:{i:658;R:49;}i:17;a:1:{i:662;R:95;}i:5;a:1:{i:665;R:141;}i:20;a:1:{i:677;R:187;}i:46;a:1:{i:696;R:233;}i:52;a:1:{i:705;R:279;}i:64;a:1:{i:721;R:325;}}}',0,1611055238,1),('links:menu-footer-menu:tree-data:en:756d2b94a14e7eafa8f7faa3774b9431f5b5f529f02f2591ece06e1ecda49253',_binary 'a:2:{s:4:\"tree\";a:9:{i:657;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"657\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"657\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:658;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"658\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"658\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:662;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"662\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"662\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:665;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"665\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"665\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:677;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"677\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/20\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"677\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:696;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"696\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"696\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:705;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"705\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"ICE-SA Panel of Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"705\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:721;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"721\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"721\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:7541;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:4:\"7541\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/register\";s:11:\"router_path\";s:13:\"user/register\";s:10:\"link_title\";s:6:\"Signup\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"7541\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"user_register_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"user_register_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:18:\"Create new account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:7:{i:1;a:1:{i:658;R:49;}i:17;a:1:{i:662;R:95;}i:5;a:1:{i:665;R:141;}i:20;a:1:{i:677;R:187;}i:46;a:1:{i:696;R:233;}i:52;a:1:{i:705;R:279;}i:64;a:1:{i:721;R:325;}}}',0,1611054714,1),('links:menu-footer-menu:tree-data:en:78fe4ebb94b9333737baaecfe233dca98b2f7a3e54ea688e79a9fd8d43c9d3b0',_binary 'a:2:{s:4:\"tree\";a:9:{i:657;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"657\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"657\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:658;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"658\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"658\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:662;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"662\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"662\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:665;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"665\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"665\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:677;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"677\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/20\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"677\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:696;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"696\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"696\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:705;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"705\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"ICE-SA Panel of Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"705\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:721;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"721\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"721\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:7541;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:4:\"7541\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/register\";s:11:\"router_path\";s:13:\"user/register\";s:10:\"link_title\";s:6:\"Signup\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"7541\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"user_register_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"user_register_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:18:\"Create new account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:7:{i:1;a:1:{i:658;R:49;}i:17;a:1:{i:662;R:95;}i:5;a:1:{i:665;R:141;}i:20;a:1:{i:677;R:187;}i:46;a:1:{i:696;R:233;}i:52;a:1:{i:705;R:279;}i:64;a:1:{i:721;R:325;}}}',0,1611066979,1),('links:menu-footer-menu:tree-data:en:855e45291265724c2c0642ba830cf8450e47db1950bd218f97bbb8a15f326382',_binary 'a:2:{s:4:\"tree\";a:9:{i:657;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"657\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"657\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:658;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"658\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"658\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:662;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"662\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"662\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:665;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"665\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"665\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:677;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"677\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/20\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"677\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:696;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"696\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"696\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:705;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"705\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"ICE-SA Panel of Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"705\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:721;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"721\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"721\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:7541;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:4:\"7541\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/register\";s:11:\"router_path\";s:13:\"user/register\";s:10:\"link_title\";s:6:\"Signup\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"7541\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"user_register_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"user_register_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:18:\"Create new account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:7:{i:1;a:1:{i:658;R:49;}i:17;a:1:{i:662;R:95;}i:5;a:1:{i:665;R:141;}i:20;a:1:{i:677;R:187;}i:46;a:1:{i:696;R:233;}i:52;a:1:{i:705;R:279;}i:64;a:1:{i:721;R:325;}}}',0,1611055250,1),('links:menu-footer-menu:tree-data:en:9bd1605e2280833450478f9083b7f8714c2fa28f1012455e2744e5af1a13eec5',_binary 'a:2:{s:4:\"tree\";a:9:{i:657;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"657\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"657\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:658;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"658\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"658\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:662;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"662\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"662\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:665;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"665\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"665\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:677;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"677\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/20\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"677\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:696;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"696\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"696\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:705;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"705\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"ICE-SA Panel of Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"705\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:721;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"721\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"721\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:7541;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:4:\"7541\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/register\";s:11:\"router_path\";s:13:\"user/register\";s:10:\"link_title\";s:6:\"Signup\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"7541\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"user_register_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"user_register_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:18:\"Create new account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:7:{i:1;a:1:{i:658;R:49;}i:17;a:1:{i:662;R:95;}i:5;a:1:{i:665;R:141;}i:20;a:1:{i:677;R:187;}i:46;a:1:{i:696;R:233;}i:52;a:1:{i:705;R:279;}i:64;a:1:{i:721;R:325;}}}',0,1611054547,1),('links:menu-footer-menu:tree-data:en:c228ee6159313aa25753244bf0ae0a0ba68796c11b8cd87d53854d0ca61bc657',_binary 'a:2:{s:4:\"tree\";a:9:{i:657;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"657\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"657\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:658;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"658\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"658\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:662;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"662\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"662\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:665;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"665\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"665\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:677;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"677\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/20\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"677\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:696;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"696\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"696\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:705;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"705\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"ICE-SA Panel of Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"705\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:721;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"721\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"721\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:7541;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:4:\"7541\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/register\";s:11:\"router_path\";s:13:\"user/register\";s:10:\"link_title\";s:6:\"Signup\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"7541\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"user_register_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"user_register_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:18:\"Create new account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:7:{i:1;a:1:{i:658;R:49;}i:17;a:1:{i:662;R:95;}i:5;a:1:{i:665;R:141;}i:20;a:1:{i:677;R:187;}i:46;a:1:{i:696;R:233;}i:52;a:1:{i:705;R:279;}i:64;a:1:{i:721;R:325;}}}',0,1611054441,1),('links:menu-footer-menu:tree-data:en:ceaaab0a7fddfc35d2584752a5e566a8488a006e0ae93131c7687963a80a735f',_binary 'a:2:{s:4:\"tree\";a:9:{i:657;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"657\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"657\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:658;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"658\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"658\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:662;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"662\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"662\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:665;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"665\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"665\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:677;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"677\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/20\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"677\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:696;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"696\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"696\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:705;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"705\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"ICE-SA Panel of Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"705\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:721;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"721\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"721\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:7541;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:4:\"7541\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/register\";s:11:\"router_path\";s:13:\"user/register\";s:10:\"link_title\";s:6:\"Signup\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"7541\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"user_register_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"user_register_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:18:\"Create new account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:7:{i:1;a:1:{i:658;R:49;}i:17;a:1:{i:662;R:95;}i:5;a:1:{i:665;R:141;}i:20;a:1:{i:677;R:187;}i:46;a:1:{i:696;R:233;}i:52;a:1:{i:705;R:279;}i:64;a:1:{i:721;R:325;}}}',0,1611079502,1),('links:menu-footer-menu:tree-data:en:fe7211307341d931464d8916a5814971da5647cb92451632f85a33d062a32529',_binary 'a:2:{s:4:\"tree\";a:9:{i:657;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"657\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"657\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:658;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"658\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"658\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:662;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"662\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"662\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:665;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"665\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"665\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:677;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"677\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/20\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"677\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:696;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"696\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"696\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:705;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"705\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"ICE-SA Panel of Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"705\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:721;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"721\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"721\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:7541;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:4:\"7541\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/register\";s:11:\"router_path\";s:13:\"user/register\";s:10:\"link_title\";s:6:\"Signup\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"7541\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"user_register_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"user_register_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:18:\"Create new account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:7:{i:1;a:1:{i:658;R:49;}i:17;a:1:{i:662;R:95;}i:5;a:1:{i:665;R:141;}i:20;a:1:{i:677;R:187;}i:46;a:1:{i:696;R:233;}i:52;a:1:{i:705;R:279;}i:64;a:1:{i:721;R:325;}}}',0,1611072828,1),('links:navigation:page:calendar-node-field-date/day:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5259;s:4:\"5259\";i:5263;s:4:\"5263\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5259;s:4:\"5259\";i:5263;s:4:\"5263\";}}',0,1611071412,1),('links:navigation:page:calendar-node-field-date/week:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5259;s:4:\"5259\";i:5262;s:4:\"5262\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5259;s:4:\"5259\";i:5262;s:4:\"5262\";}}',0,1611073150,1),('links:navigation:page:calendar-node-field-date/year:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5259;s:4:\"5259\";i:5260;s:4:\"5260\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5259;s:4:\"5259\";i:5260;s:4:\"5260\";}}',0,1611060105,1),('links:navigation:page:calendar-node-field-date:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5259;s:4:\"5259\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5259;s:4:\"5259\";}}',0,1611089108,1),('links:navigation:page:cart:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:2035;s:4:\"2035\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:2035;s:4:\"2035\";}}',0,1611532030,1),('links:navigation:page:events/current:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:1029;s:4:\"1029\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:1029;s:4:\"1029\";}}',0,1611353594,1),('links:navigation:page:node/100/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611138601,1),('links:navigation:page:node/100:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611211355,1),('links:navigation:page:node/101/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611138618,1),('links:navigation:page:node/101:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611211430,1),('links:navigation:page:node/103/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612274914,1),('links:navigation:page:node/103:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581106,1),('links:navigation:page:node/104/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612274923,1),('links:navigation:page:node/104:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581113,1),('links:navigation:page:node/105/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612274929,1),('links:navigation:page:node/105:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581119,1),('links:navigation:page:node/106/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611134064,1),('links:navigation:page:node/106:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581126,1),('links:navigation:page:node/107/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612274941,1),('links:navigation:page:node/107:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581132,1),('links:navigation:page:node/108/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612274948,1),('links:navigation:page:node/108:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581139,1),('links:navigation:page:node/109/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612274956,1),('links:navigation:page:node/109:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581145,1),('links:navigation:page:node/110/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612274963,1),('links:navigation:page:node/110:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581153,1),('links:navigation:page:node/111/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612274970,1),('links:navigation:page:node/111:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611191932,1),('links:navigation:page:node/112/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612274976,1),('links:navigation:page:node/112:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581165,1),('links:navigation:page:node/113/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612274983,1),('links:navigation:page:node/113:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581172,1),('links:navigation:page:node/114/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612274990,1),('links:navigation:page:node/114:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611558679,1),('links:navigation:page:node/115/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612274999,1),('links:navigation:page:node/115:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581186,1),('links:navigation:page:node/116/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612275007,1),('links:navigation:page:node/116:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581193,1),('links:navigation:page:node/117/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611528994,1),('links:navigation:page:node/117:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581199,1),('links:navigation:page:node/118/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612275021,1),('links:navigation:page:node/118:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581205,1),('links:navigation:page:node/119/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612275027,1),('links:navigation:page:node/119:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581212,1),('links:navigation:page:node/120/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612275033,1),('links:navigation:page:node/120:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581218,1),('links:navigation:page:node/121/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612275039,1),('links:navigation:page:node/121:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581225,1),('links:navigation:page:node/122/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612275045,1),('links:navigation:page:node/122:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611289877,1),('links:navigation:page:node/123/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612275051,1),('links:navigation:page:node/123:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581239,1),('links:navigation:page:node/124/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611301551,1),('links:navigation:page:node/124:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581247,1),('links:navigation:page:node/125/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612275063,1),('links:navigation:page:node/125:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581254,1),('links:navigation:page:node/126/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611149512,1),('links:navigation:page:node/126:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611061129,1),('links:navigation:page:node/127/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611232312,1),('links:navigation:page:node/127:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611223028,1),('links:navigation:page:node/128/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611235242,1),('links:navigation:page:node/128:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611276561,1),('links:navigation:page:node/129/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611213826,1),('links:navigation:page:node/129:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611203005,1),('links:navigation:page:node/130/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611192683,1),('links:navigation:page:node/130:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611105291,1),('links:navigation:page:node/131/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611227531,1),('links:navigation:page:node/131:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611233397,1),('links:navigation:page:node/132/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611222622,1),('links:navigation:page:node/132:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611093140,1),('links:navigation:page:node/133/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611072937,1),('links:navigation:page:node/133:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611107475,1),('links:navigation:page:node/134/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611233047,1),('links:navigation:page:node/134:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611079763,1),('links:navigation:page:node/135/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611197166,1),('links:navigation:page:node/135:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611211705,1),('links:navigation:page:node/136/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611209340,1),('links:navigation:page:node/136:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611119458,1),('links:navigation:page:node/137/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611280326,1),('links:navigation:page:node/137:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611242473,1),('links:navigation:page:node/138/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611284102,1),('links:navigation:page:node/138:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611111979,1),('links:navigation:page:node/139/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611213437,1),('links:navigation:page:node/139:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611112212,1),('links:navigation:page:node/140/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611212005,1),('links:navigation:page:node/140:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611219807,1),('links:navigation:page:node/141/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611336029,1),('links:navigation:page:node/141:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611249330,1),('links:navigation:page:node/142/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611250768,1),('links:navigation:page:node/142:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611084296,1),('links:navigation:page:node/143/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611284735,1),('links:navigation:page:node/143:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611281598,1),('links:navigation:page:node/144/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611223440,1),('links:navigation:page:node/144:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611235988,1),('links:navigation:page:node/145/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611244081,1),('links:navigation:page:node/145:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611123703,1),('links:navigation:page:node/146/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611240317,1),('links:navigation:page:node/146:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611211119,1),('links:navigation:page:node/147/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611291230,1),('links:navigation:page:node/147:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611186491,1),('links:navigation:page:node/148/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611251717,1),('links:navigation:page:node/148:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611229169,1),('links:navigation:page:node/149/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611081995,1),('links:navigation:page:node/149:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611210216,1),('links:navigation:page:node/150/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611228350,1),('links:navigation:page:node/150:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611189980,1),('links:navigation:page:node/151/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611247024,1),('links:navigation:page:node/151:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611217787,1),('links:navigation:page:node/152/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611201819,1),('links:navigation:page:node/152:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611212612,1),('links:navigation:page:node/153/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611274669,1),('links:navigation:page:node/153:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611131005,1),('links:navigation:page:node/154/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611292529,1),('links:navigation:page:node/154:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611220609,1),('links:navigation:page:node/155/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611192327,1),('links:navigation:page:node/155:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611229977,1),('links:navigation:page:node/156/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611203128,1),('links:navigation:page:node/156:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611142308,1),('links:navigation:page:node/157/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611204068,1),('links:navigation:page:node/157:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611218997,1),('links:navigation:page:node/158/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611157151,1),('links:navigation:page:node/158:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611176369,1),('links:navigation:page:node/159/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611216225,1),('links:navigation:page:node/159:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611270392,1),('links:navigation:page:node/160/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611212304,1),('links:navigation:page:node/160:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611249793,1),('links:navigation:page:node/161/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611215907,1),('links:navigation:page:node/161:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611217372,1),('links:navigation:page:node/162/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611227941,1),('links:navigation:page:node/162:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611228717,1),('links:navigation:page:node/163/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611224235,1),('links:navigation:page:node/163:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611246033,1),('links:navigation:page:node/164/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611259432,1),('links:navigation:page:node/164:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611218833,1),('links:navigation:page:node/165/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611312933,1),('links:navigation:page:node/165:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611079315,1),('links:navigation:page:node/166/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611213463,1),('links:navigation:page:node/166:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611234136,1),('links:navigation:page:node/167/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611236674,1),('links:navigation:page:node/167:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611159152,1),('links:navigation:page:node/168/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611209928,1),('links:navigation:page:node/168:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611204466,1),('links:navigation:page:node/169/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611295726,1),('links:navigation:page:node/169:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611192413,1),('links:navigation:page:node/170/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611214144,1),('links:navigation:page:node/170:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611201178,1),('links:navigation:page:node/171/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611311090,1),('links:navigation:page:node/171:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611287664,1),('links:navigation:page:node/172/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611225564,1),('links:navigation:page:node/172:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611251247,1),('links:navigation:page:node/173/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611381277,1),('links:navigation:page:node/173:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611230770,1),('links:navigation:page:node/174/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611223825,1),('links:navigation:page:node/174:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611282866,1),('links:navigation:page:node/175/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611228761,1),('links:navigation:page:node/175:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611279059,1),('links:navigation:page:node/176/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611285367,1),('links:navigation:page:node/176:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611218593,1),('links:navigation:page:node/177/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611226326,1),('links:navigation:page:node/177:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611202799,1),('links:navigation:page:node/178/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611206974,1),('links:navigation:page:node/178:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611221846,1),('links:navigation:page:node/179/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611213528,1),('links:navigation:page:node/179:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611236073,1),('links:navigation:page:node/180/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611254454,1),('links:navigation:page:node/180:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611269846,1),('links:navigation:page:node/181/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611275919,1),('links:navigation:page:node/181:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611199949,1),('links:navigation:page:node/182/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611299854,1),('links:navigation:page:node/182:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611198880,1),('links:navigation:page:node/183/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611150281,1),('links:navigation:page:node/183:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611213217,1),('links:navigation:page:node/184/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611376117,1),('links:navigation:page:node/184:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611219388,1),('links:navigation:page:node/185/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611283487,1),('links:navigation:page:node/185:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611082948,1),('links:navigation:page:node/186/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611214442,1),('links:navigation:page:node/186:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611203445,1),('links:navigation:page:node/188/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611206127,1),('links:navigation:page:node/188:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611208739,1),('links:navigation:page:node/189/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611295068,1),('links:navigation:page:node/189:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611210815,1),('links:navigation:page:node/190/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611266975,1),('links:navigation:page:node/190:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611204769,1),('links:navigation:page:node/191/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611200831,1),('links:navigation:page:node/191:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611269296,1),('links:navigation:page:node/192/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611274640,1),('links:navigation:page:node/193/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611268164,1),('links:navigation:page:node/193:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611181336,1),('links:navigation:page:node/194/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611138638,1),('links:navigation:page:node/194:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611123767,1),('links:navigation:page:node/195/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611138654,1),('links:navigation:page:node/195:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611211392,1),('links:navigation:page:node/196/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611138669,1),('links:navigation:page:node/196:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611091767,1),('links:navigation:page:node/197/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611138683,1),('links:navigation:page:node/197:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611211417,1),('links:navigation:page:node/198/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611138698,1),('links:navigation:page:node/198:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611211505,1),('links:navigation:page:node/199/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611271535,1),('links:navigation:page:node/199:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611171637,1),('links:navigation:page:node/200/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611274035,1),('links:navigation:page:node/200:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611211543,1),('links:navigation:page:node/201/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611138712,1),('links:navigation:page:node/201:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611209634,1),('links:navigation:page:node/202/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611138725,1),('links:navigation:page:node/202:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611211367,1),('links:navigation:page:node/203/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611118566,1),('links:navigation:page:node/203:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611211518,1),('links:navigation:page:node/204/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611138737,1),('links:navigation:page:node/204:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611188090,1),('links:navigation:page:node/205/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611417179,1),('links:navigation:page:node/205:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611149468,1),('links:navigation:page:node/206/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611103895,1),('links:navigation:page:node/206:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611103881,1),('links:navigation:page:node/207/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611099080,1),('links:navigation:page:node/207:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611147012,1),('links:navigation:page:node/208/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611229284,1),('links:navigation:page:node/208:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611436356,1),('links:navigation:page:node/209/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611564048,1),('links:navigation:page:node/209:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611068911,1),('links:navigation:page:node/210/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611564023,1),('links:navigation:page:node/210:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611059846,1),('links:navigation:page:node/211/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611173822,1),('links:navigation:page:node/211:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611106461,1),('links:navigation:page:node/212/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611464283,1),('links:navigation:page:node/212:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611485082,1),('links:navigation:page:node/213/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611563990,1),('links:navigation:page:node/213:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611165935,1),('links:navigation:page:node/214/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611107052,1),('links:navigation:page:node/214:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611217354,1),('links:navigation:page:node/215/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611444538,1),('links:navigation:page:node/215:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611192375,1),('links:navigation:page:node/216/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611563962,1),('links:navigation:page:node/216:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611272362,1),('links:navigation:page:node/217/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611233082,1),('links:navigation:page:node/217:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611160212,1),('links:navigation:page:node/219/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612275082,1),('links:navigation:page:node/219:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581471,1),('links:navigation:page:node/220/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612283711,1),('links:navigation:page:node/220:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1612249995,1),('links:navigation:page:node/221/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612290116,1),('links:navigation:page:node/221:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1612249909,1),('links:navigation:page:node/243/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612679817,1),('links:navigation:page:node/320/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611563765,1),('links:navigation:page:node/320:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611269525,1),('links:navigation:page:node/322/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612290146,1),('links:navigation:page:node/322:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1612250195,1),('links:navigation:page:node/327/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611085070,1),('links:navigation:page:node/327:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611563237,1),('links:navigation:page:node/344/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612800908,1),('links:navigation:page:node/345/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611100245,1),('links:navigation:page:node/345:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611188078,1),('links:navigation:page:node/346/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611563702,1),('links:navigation:page:node/346:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611151878,1),('links:navigation:page:node/350:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1612076836,1),('links:navigation:page:node/352/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611150284,1),('links:navigation:page:node/352/webform-results:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:302;s:3:\"302\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:302;s:3:\"302\";}}',0,1613128546,1),('links:navigation:page:node/352/webform/emails:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:5;s:1:\"5\";i:304;s:3:\"304\";i:310;s:3:\"310\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:5;s:1:\"5\";i:304;s:3:\"304\";i:310;s:3:\"310\";}}',0,1613128705,1),('links:navigation:page:node/352/webform:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:304;s:3:\"304\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:304;s:3:\"304\";}}',0,1613128542,1),('links:navigation:page:node/352:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611060696,1),('links:navigation:page:node/353/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611563654,1),('links:navigation:page:node/353:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611250776,1),('links:navigation:page:node/354/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611342830,1),('links:navigation:page:node/354:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611171338,1),('links:navigation:page:node/372/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611196651,1),('links:navigation:page:node/372:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611229562,1),('links:navigation:page:node/373/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611563634,1),('links:navigation:page:node/373:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611495885,1),('links:navigation:page:node/374/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611563629,1),('links:navigation:page:node/374:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611193879,1),('links:navigation:page:node/375/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611234502,1),('links:navigation:page:node/375:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611062153,1),('links:navigation:page:node/397/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611495827,1),('links:navigation:page:node/397:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611322595,1),('links:navigation:page:node/399/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612290186,1),('links:navigation:page:node/399:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1612250028,1),('links:navigation:page:node/400/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612290196,1),('links:navigation:page:node/400:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611920507,1),('links:navigation:page:node/401/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612077448,1),('links:navigation:page:node/401:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1612250118,1),('links:navigation:page:node/402/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612290219,1),('links:navigation:page:node/402:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1612250078,1),('links:navigation:page:node/403/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612290228,1),('links:navigation:page:node/403:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1612250046,1),('links:navigation:page:node/404/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611109140,1),('links:navigation:page:node/404:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611476846,1),('links:navigation:page:node/426/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611568330,1),('links:navigation:page:node/426:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611567256,1),('links:navigation:page:node/427/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611568319,1),('links:navigation:page:node/427:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611567279,1),('links:navigation:page:node/428/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611568342,1),('links:navigation:page:node/428:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611567262,1),('links:navigation:page:node/429/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612677853,1),('links:navigation:page:node/429:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1612732180,1),('links:navigation:page:node/430/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611842586,1),('links:navigation:page:node/430:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1612813231,1),('links:navigation:page:node/433/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611158919,1),('links:navigation:page:node/433:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611094974,1),('links:navigation:page:node/434/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611119697,1),('links:navigation:page:node/434:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611154953,1),('links:navigation:page:node/456/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611233096,1),('links:navigation:page:node/456:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611288686,1),('links:navigation:page:node/458/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611289407,1),('links:navigation:page:node/458:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611563853,1),('links:navigation:page:node/459/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612275088,1),('links:navigation:page:node/459/takecourse:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:5277;s:4:\"5277\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:5277;s:4:\"5277\";}}',0,1612275120,1),('links:navigation:page:node/459:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1612249508,1),('links:navigation:page:node/479/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611225577,1),('links:navigation:page:node/479:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611177091,1),('links:navigation:page:node/480/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611563119,1),('links:navigation:page:node/480:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611126585,1),('links:navigation:page:node/485/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611209261,1),('links:navigation:page:node/485:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611303135,1),('links:navigation:page:node/486/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612196296,1),('links:navigation:page:node/486:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611150275,1),('links:navigation:page:node/487/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611072658,1),('links:navigation:page:node/487:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611469739,1),('links:navigation:page:node/488/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611563094,1),('links:navigation:page:node/488:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611140743,1),('links:navigation:page:node/489/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611150297,1),('links:navigation:page:node/489:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611119918,1),('links:navigation:page:node/490/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611582761,1),('links:navigation:page:node/490:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611881510,1),('links:navigation:page:node/496/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612275094,1),('links:navigation:page:node/496/takecourse:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:5277;s:4:\"5277\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:5277;s:4:\"5277\";}}',0,1612275128,1),('links:navigation:page:node/496:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611273917,1),('links:navigation:page:node/507/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612275108,1),('links:navigation:page:node/507/takecourse:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:5277;s:4:\"5277\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:5277;s:4:\"5277\";}}',0,1611150283,1),('links:navigation:page:node/507:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611908688,1),('links:navigation:page:node/508/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611412723,1),('links:navigation:page:node/508:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611337171,1),('links:navigation:page:node/513/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611209273,1),('links:navigation:page:node/513:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611562623,1),('links:navigation:page:node/514/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611150284,1),('links:navigation:page:node/514:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611187644,1),('links:navigation:page:node/515/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611563037,1),('links:navigation:page:node/515:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611192052,1),('links:navigation:page:node/516/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611096875,1),('links:navigation:page:node/516:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611203005,1),('links:navigation:page:node/540/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611509726,1),('links:navigation:page:node/540:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581063,1),('links:navigation:page:node/544/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611562954,1),('links:navigation:page:node/544:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611089484,1),('links:navigation:page:node/545/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611562942,1),('links:navigation:page:node/545:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611216414,1),('links:navigation:page:node/546/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611129902,1),('links:navigation:page:node/546:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611163969,1),('links:navigation:page:node/548/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611164847,1),('links:navigation:page:node/548:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611071620,1),('links:navigation:page:node/551/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611499037,1),('links:navigation:page:node/551:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581049,1),('links:navigation:page:node/552/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611998141,1),('links:navigation:page:node/552:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581041,1),('links:navigation:page:node/554/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611150282,1),('links:navigation:page:node/554/takecourse:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:5277;s:4:\"5277\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:5277;s:4:\"5277\";}}',0,1611150286,1),('links:navigation:page:node/554:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611132898,1),('links:navigation:page:node/555/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611138762,1),('links:navigation:page:node/555:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611211380,1),('links:navigation:page:node/560/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612046358,1),('links:navigation:page:node/66/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612470075,1),('links:navigation:page:node/68/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612283450,1),('links:navigation:page:node/68:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1612080446,1),('links:navigation:page:node/69/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612283456,1),('links:navigation:page:node/69:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1612250629,1),('links:navigation:page:node/70/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612283462,1),('links:navigation:page:node/70:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1612250642,1),('links:navigation:page:node/71/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612283469,1),('links:navigation:page:node/71:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1612250649,1),('links:navigation:page:node/72/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612283475,1),('links:navigation:page:node/72:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1612250663,1),('links:navigation:page:node/73/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612283481,1),('links:navigation:page:node/73:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1612250674,1),('links:navigation:page:node/74/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612283487,1),('links:navigation:page:node/74:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1612250682,1),('links:navigation:page:node/75/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612283494,1),('links:navigation:page:node/75:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611919435,1),('links:navigation:page:node/76/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612283500,1),('links:navigation:page:node/76:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1612250563,1),('links:navigation:page:node/77/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612079845,1),('links:navigation:page:node/77:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1612076237,1),('links:navigation:page:node/78/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612283512,1),('links:navigation:page:node/78:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1612250591,1),('links:navigation:page:node/79/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612274766,1),('links:navigation:page:node/79:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581263,1),('links:navigation:page:node/80/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612274772,1),('links:navigation:page:node/80:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581269,1),('links:navigation:page:node/81/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612274778,1),('links:navigation:page:node/81:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581275,1),('links:navigation:page:node/82/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612274784,1),('links:navigation:page:node/82:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581283,1),('links:navigation:page:node/83/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612274790,1),('links:navigation:page:node/83:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581290,1),('links:navigation:page:node/84/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612274799,1),('links:navigation:page:node/84:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581296,1),('links:navigation:page:node/85/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612274805,1),('links:navigation:page:node/85:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581335,1),('links:navigation:page:node/86/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612274813,1),('links:navigation:page:node/86:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581341,1),('links:navigation:page:node/87/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612274821,1),('links:navigation:page:node/87:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611306981,1),('links:navigation:page:node/88/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612274828,1),('links:navigation:page:node/88:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611396897,1),('links:navigation:page:node/89/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612274837,1),('links:navigation:page:node/89:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581360,1),('links:navigation:page:node/90/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612274843,1),('links:navigation:page:node/90:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581463,1),('links:navigation:page:node/91/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612274849,1),('links:navigation:page:node/91:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611284989,1),('links:navigation:page:node/92/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612078046,1),('links:navigation:page:node/92:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611092884,1),('links:navigation:page:node/93/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612184246,1),('links:navigation:page:node/93:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611140597,1),('links:navigation:page:node/94/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612274870,1),('links:navigation:page:node/94:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581312,1),('links:navigation:page:node/95/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612274876,1),('links:navigation:page:node/95:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581318,1),('links:navigation:page:node/96/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612274883,1),('links:navigation:page:node/96:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581327,1),('links:navigation:page:node/97/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1612274889,1),('links:navigation:page:node/97:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611581477,1),('links:navigation:page:node/98/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611138775,1),('links:navigation:page:node/98:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611095205,1),('links:navigation:page:node/99/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1611138788,1),('links:navigation:page:node/99:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1611211480,1),('links:navigation:page:taxonomy/term/1:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:27;s:2:\"27\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:27;s:2:\"27\";}}',0,1611097399,1),('links:navigation:page:taxonomy/term/all:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:27;s:2:\"27\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:27;s:2:\"27\";}}',0,1611056405,1),('links:navigation:page:user/0/cpd_points:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:1438;s:4:\"1438\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:1438;s:4:\"1438\";}}',0,1611315548,1),('links:navigation:page:user/0/signups/available:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:17;s:2:\"17\";i:1113;s:4:\"1113\";i:1121;s:4:\"1121\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:17;s:2:\"17\";i:1113;s:4:\"1113\";i:1121;s:4:\"1121\";}}',0,1611517083,1),('links:navigation:page:user/0/signups:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:1113;s:4:\"1113\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:1113;s:4:\"1113\";}}',0,1611374475,1),('links:navigation:page:user/18:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:17;s:2:\"17\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:17;s:2:\"17\";}}',0,1613475229,1),('links:navigation:page:user/1979:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:17;s:2:\"17\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:17;s:2:\"17\";}}',0,1613128509,1),('links:navigation:page:user/2159/cpd_points:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:1438;s:4:\"1438\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:1438;s:4:\"1438\";}}',0,1611979430,1),('links:navigation:page:user/4272:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:17;s:2:\"17\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:17;s:2:\"17\";}}',0,1611823628,1),('links:navigation:tree-data:en:049721c2e18da5d583021cdce3bd9fb29818af81841b7f56618f9d0b17ded085',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:31;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/cancel\";s:11:\"router_path\";s:13:\"user/%/cancel\";s:10:\"link_title\";s:14:\"Cancel account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"user_cancel_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"user_cancel_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"user/%/cancel\";s:5:\"title\";s:14:\"Cancel account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:40;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"40\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/edit\";s:11:\"router_path\";s:11:\"user/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"40\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:63;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"63\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/view\";s:11:\"router_path\";s:11:\"user/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"63\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:191;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/shortcuts\";s:11:\"router_path\";s:16:\"user/%/shortcuts\";s:10:\"link_title\";s:9:\"Shortcuts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"191\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"shortcut_set_switch_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"shortcut_set_switch\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Shortcuts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:406;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"406\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/imce\";s:11:\"router_path\";s:11:\"user/%/imce\";s:10:\"link_title\";s:12:\"File browser\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"406\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"imce_user_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"imce_user_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"File browser\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:794;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"794\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/myresults\";s:11:\"router_path\";s:16:\"user/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"794\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"_quiz_user_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:21:\"quiz_get_user_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1113;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1113\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/signups\";s:11:\"router_path\";s:14:\"user/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1113\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:110:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:129:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:63:\"a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1438;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1438\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:17:\"user/%/cpd_points\";s:11:\"router_path\";s:17:\"user/%/cpd_points\";s:10:\"link_title\";s:10:\"CPD Points\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1438\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view cpd points\";}\";s:13:\"page_callback\";s:18:\"cpd_points_display\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"CPD Points\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:2038;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2038\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/orders\";s:11:\"router_path\";s:13:\"user/%/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View your order history.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2038\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:102:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:81:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view own orders\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:24:\"View your order history.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2467;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2467\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:22:\"user/%/purchased-files\";s:11:\"router_path\";s:22:\"user/%/purchased-files\";s:10:\"link_title\";s:5:\"Files\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"View your purchased files.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2467\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"uc_file_user_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"uc_file_user_downloads\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:5:\"Files\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:26:\"View your purchased files.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4672;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"4672\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:21:\"user/%/apply_for_role\";s:11:\"router_path\";s:21:\"user/%/apply_for_role\";s:10:\"link_title\";s:14:\"Apply for role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"4672\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"_apply_for_role_apply_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"apply_for_role_apply_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:14:\"Apply for role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8607;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8607\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/invites\";s:11:\"router_path\";s:14:\"user/%/invites\";s:10:\"link_title\";s:10:\"Invitation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"8607\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:3:{i:0;s:6:\"invite\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"Invitation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10046;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10046\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:18:\"user/%/linkchecker\";s:11:\"router_path\";s:18:\"user/%/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10046\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:52:\"_linkchecker_user_access_account_broken_links_report\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"linkchecker_user_report_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10051;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10051\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:15:\"user/%/%/delete\";s:11:\"router_path\";s:15:\"user/%/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:73:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Delete Profile of User.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10051\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:64:\"a:2:{i:1;a:1:{s:20:\"profile2_by_uid_load\";a:1:{i:0;i:2;}}i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:15:\"profile2_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"profile2_delete_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"user/%/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:23:\"Delete Profile of User.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1611315548,1),('links:navigation:tree-data:en:11f55b3e727c300d7cca44bec242666e9da847cf34a63a3fea156b80afcad447',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:28:{i:38;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"38\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"38\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:41;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"41\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/edit\";s:11:\"router_path\";s:11:\"node/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_edit\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:52;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"52\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/revisions\";s:11:\"router_path\";s:16:\"node/%/revisions\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"52\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"node_revision_overview\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:62;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"62\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/view\";s:11:\"router_path\";s:11:\"node/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"62\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:302;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"302\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/webform-results\";s:11:\"router_path\";s:22:\"node/%/webform-results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:27:\"webform_results_submissions\";s:14:\"page_arguments\";s:35:\"a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:5:{i:307;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"307\";s:4:\"plid\";s:3:\"302\";s:9:\"link_path\";s:31:\"node/%/webform-results/analysis\";s:11:\"router_path\";s:31:\"node/%/webform-results/analysis\";s:10:\"link_title\";s:8:\"Analysis\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:3:\"307\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:24:\"webform_results_analysis\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:8:\"Analysis\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:308;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"308\";s:4:\"plid\";s:3:\"302\";s:9:\"link_path\";s:28:\"node/%/webform-results/clear\";s:11:\"router_path\";s:28:\"node/%/webform-results/clear\";s:10:\"link_title\";s:5:\"Clear\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:3:\"308\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:28:\"webform_results_clear_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"webform_results_clear_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:5:\"Clear\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:309;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"309\";s:4:\"plid\";s:3:\"302\";s:9:\"link_path\";s:31:\"node/%/webform-results/download\";s:11:\"router_path\";s:31:\"node/%/webform-results/download\";s:10:\"link_title\";s:8:\"Download\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:3:\"309\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"webform_results_download_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:8:\"Download\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:313;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"313\";s:4:\"plid\";s:3:\"302\";s:9:\"link_path\";s:34:\"node/%/webform-results/submissions\";s:11:\"router_path\";s:34:\"node/%/webform-results/submissions\";s:10:\"link_title\";s:11:\"Submissions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:3:\"313\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:27:\"webform_results_submissions\";s:14:\"page_arguments\";s:35:\"a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Submissions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:314;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"314\";s:4:\"plid\";s:3:\"302\";s:9:\"link_path\";s:28:\"node/%/webform-results/table\";s:11:\"router_path\";s:28:\"node/%/webform-results/table\";s:10:\"link_title\";s:5:\"Table\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:3:\"314\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:21:\"webform_results_table\";s:14:\"page_arguments\";s:27:\"a:2:{i:0;i:1;i:1;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:5:\"Table\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:304;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"304\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/webform\";s:11:\"router_path\";s:14:\"node/%/webform\";s:10:\"link_title\";s:7:\"Webform\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:36:\"form_builder_webform_components_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Webform\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:316;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"316\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:26:\"node/%/submission/%/delete\";s:11:\"router_path\";s:26:\"node/%/submission/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"316\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:39:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"webform_submission_delete_form\";i:1;i:1;i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:318;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"318\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/edit\";s:11:\"router_path\";s:24:\"node/%/submission/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"318\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"edit\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:319;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"319\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/view\";s:11:\"router_path\";s:24:\"node/%/submission/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"319\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"view\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"html\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"535\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:19:\"node/%/delete-items\";s:11:\"router_path\";s:19:\"node/%/delete-items\";s:10:\"link_title\";s:12:\"Delete items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;s:5:\"clear\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_delete_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:12:\"Delete items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"539\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/import\";s:11:\"router_path\";s:13:\"node/%/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"import\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"feeds_import_tab_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:545;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"545\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/feed-items\";s:11:\"router_path\";s:17:\"node/%/feed-items\";s:10:\"link_title\";s:10:\"View items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"545\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:68:\"a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"View items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:546;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"546\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:10:\"node/%/log\";s:11:\"router_path\";s:10:\"node/%/log\";s:10:\"link_title\";s:3:\"Log\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"546\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:98:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:3:\"Log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:792;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"792\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/questions\";s:11:\"router_path\";s:16:\"node/%/questions\";s:10:\"link_title\";s:16:\"Manage questions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"792\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"quiz_type_confirm\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:14:\"quiz_questions\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:16:\"Manage questions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:795;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"795\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/myresults\";s:11:\"router_path\";s:16:\"node/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"795\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:22:\"quiz_access_my_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"quiz_my_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:798;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"798\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/results\";s:11:\"router_path\";s:14:\"node/%/results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"798\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"quiz_access_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:32:\"quiz_results_manage_results_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:799;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"799\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/take\";s:11:\"router_path\";s:11:\"node/%/take\";s:10:\"link_title\";s:4:\"Take\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"799\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"quiz_take_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"quiz_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Take\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1110;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1110\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/signups\";s:11:\"router_path\";s:14:\"node/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1110\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:28:\"a:2:{i:0;i:1;i:1;s:3:\"any\";}\";s:13:\"page_callback\";s:20:\"signup_node_tab_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1123;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1123\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/access\";s:11:\"router_path\";s:13:\"node/%/access\";s:10:\"link_title\";s:14:\"Access control\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1123\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"content_access_node_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"content_access_page\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Access control\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:18:\"_node_custom_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1447;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1447\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/unlock\";s:11:\"router_path\";s:13:\"node/%/unlock\";s:10:\"link_title\";s:6:\"Unlock\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1447\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"unlock\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_unlock_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Unlock\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5270;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5270\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-outline\";s:11:\"router_path\";s:21:\"node/%/course-outline\";s:10:\"link_title\";s:14:\"Course outline\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5270\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"course_outline_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course outline\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5277;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5277\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/takecourse\";s:11:\"router_path\";s:17:\"node/%/takecourse\";s:10:\"link_title\";s:11:\"Take course\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Take course.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5277\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:30:\"course_take_course_menu_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:18:\"course_take_course\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Take course\";s:14:\"title_callback\";s:23:\"course_takecourse_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:12:\"Take course.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5278;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5278\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:25:\"node/%/course-enrollments\";s:11:\"router_path\";s:25:\"node/%/course-enrollments\";s:10:\"link_title\";s:11:\"Enrollments\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5278\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:117:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Enrollments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5279;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5279\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-reports\";s:11:\"router_path\";s:21:\"node/%/course-reports\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5279\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:103:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5284;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5284\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-object/%\";s:11:\"router_path\";s:22:\"node/%/course-object/%\";s:10:\"link_title\";s:20:\"Course object router\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5284\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:59:\"a:2:{i:1;s:11:\"course_load\";i:3;s:18:\"course_object_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"course_access_object\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:18:\"course_object_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-object/%\";s:5:\"title\";s:20:\"Course object router\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7369;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7369\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-complete\";s:11:\"router_path\";s:22:\"node/%/course-complete\";s:10:\"link_title\";s:15:\"Course complete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7369\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"course_completion_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"course_completion_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-complete\";s:5:\"title\";s:15:\"Course complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7518\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:18:\"node/%/certificate\";s:11:\"router_path\";s:18:\"node/%/certificate\";s:10:\"link_title\";s:11:\"Certificate\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Display earned certificate for this node\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7518\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"certificate_can_access_certificate\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"certificate_node_certificate\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Certificate\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Display earned certificate for this node\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8018;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8018\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/backlinks\";s:11:\"router_path\";s:16:\"node/%/backlinks\";s:10:\"link_title\";s:15:\"What links here\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"8018\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:96:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:15:\"What links here\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1613128546,1),('links:navigation:tree-data:en:2c326218fb9637a53caac3f4de1b38d5ffa4cf0b508382c725d3a862e2c05ab3',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1611532030,1),('links:navigation:tree-data:en:2d8527c325ebd36a93b7a161152ca50941352460a84b258055159e6441341626',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:31;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/cancel\";s:11:\"router_path\";s:13:\"user/%/cancel\";s:10:\"link_title\";s:14:\"Cancel account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"user_cancel_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"user_cancel_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"user/%/cancel\";s:5:\"title\";s:14:\"Cancel account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:40;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"40\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/edit\";s:11:\"router_path\";s:11:\"user/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"40\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:63;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"63\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/view\";s:11:\"router_path\";s:11:\"user/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"63\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:191;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/shortcuts\";s:11:\"router_path\";s:16:\"user/%/shortcuts\";s:10:\"link_title\";s:9:\"Shortcuts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"191\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"shortcut_set_switch_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"shortcut_set_switch\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Shortcuts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:406;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"406\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/imce\";s:11:\"router_path\";s:11:\"user/%/imce\";s:10:\"link_title\";s:12:\"File browser\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"406\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"imce_user_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"imce_user_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"File browser\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:794;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"794\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/myresults\";s:11:\"router_path\";s:16:\"user/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"794\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"_quiz_user_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:21:\"quiz_get_user_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1113;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1113\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/signups\";s:11:\"router_path\";s:14:\"user/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1113\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:110:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:129:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:63:\"a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:1121;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1121\";s:4:\"plid\";s:4:\"1113\";s:9:\"link_path\";s:24:\"user/%/signups/available\";s:11:\"router_path\";s:24:\"user/%/signups/available\";s:10:\"link_title\";s:9:\"Available\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1113\";s:2:\"p3\";s:4:\"1121\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:112:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:143:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;s:14:\"uid_no_signups\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:65:\"a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"user/%/signups\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Available\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:1122;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1122\";s:4:\"plid\";s:4:\"1113\";s:9:\"link_path\";s:22:\"user/%/signups/current\";s:11:\"router_path\";s:22:\"user/%/signups/current\";s:10:\"link_title\";s:7:\"Current\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1113\";s:2:\"p3\";s:4:\"1122\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:110:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:129:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:63:\"a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"user/%/signups\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Current\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:1438;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1438\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:17:\"user/%/cpd_points\";s:11:\"router_path\";s:17:\"user/%/cpd_points\";s:10:\"link_title\";s:10:\"CPD Points\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1438\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view cpd points\";}\";s:13:\"page_callback\";s:18:\"cpd_points_display\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"CPD Points\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2038;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2038\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/orders\";s:11:\"router_path\";s:13:\"user/%/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View your order history.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2038\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:102:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:81:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view own orders\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:24:\"View your order history.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2467;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2467\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:22:\"user/%/purchased-files\";s:11:\"router_path\";s:22:\"user/%/purchased-files\";s:10:\"link_title\";s:5:\"Files\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"View your purchased files.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2467\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"uc_file_user_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"uc_file_user_downloads\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:5:\"Files\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:26:\"View your purchased files.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4672;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"4672\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:21:\"user/%/apply_for_role\";s:11:\"router_path\";s:21:\"user/%/apply_for_role\";s:10:\"link_title\";s:14:\"Apply for role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"4672\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"_apply_for_role_apply_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"apply_for_role_apply_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:14:\"Apply for role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8607;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8607\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/invites\";s:11:\"router_path\";s:14:\"user/%/invites\";s:10:\"link_title\";s:10:\"Invitation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"8607\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:3:{i:0;s:6:\"invite\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"Invitation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10046;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10046\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:18:\"user/%/linkchecker\";s:11:\"router_path\";s:18:\"user/%/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10046\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:52:\"_linkchecker_user_access_account_broken_links_report\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"linkchecker_user_report_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10051;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10051\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:15:\"user/%/%/delete\";s:11:\"router_path\";s:15:\"user/%/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:73:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Delete Profile of User.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10051\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:64:\"a:2:{i:1;a:1:{s:20:\"profile2_by_uid_load\";a:1:{i:0;i:2;}}i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:15:\"profile2_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"profile2_delete_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"user/%/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:23:\"Delete Profile of User.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1611517083,1),('links:navigation:tree-data:en:31c5e1d3e444457a195065d5ae9db0c0cd2f4d0b2738f22ecfeb98ceb83472a3',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:5260;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5260\";s:4:\"plid\";s:4:\"5259\";s:9:\"link_path\";s:29:\"calendar-node-field-date/year\";s:11:\"router_path\";s:29:\"calendar-node-field-date/year\";s:10:\"link_title\";s:4:\"Year\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:4:\"5260\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:4:\"Year\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5261;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5261\";s:4:\"plid\";s:4:\"5259\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:5:\"Month\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:4:\"5261\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5262;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5262\";s:4:\"plid\";s:4:\"5259\";s:9:\"link_path\";s:29:\"calendar-node-field-date/week\";s:11:\"router_path\";s:29:\"calendar-node-field-date/week\";s:10:\"link_title\";s:4:\"Week\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:4:\"5262\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_2\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:4:\"Week\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:5263;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5263\";s:4:\"plid\";s:4:\"5259\";s:9:\"link_path\";s:28:\"calendar-node-field-date/day\";s:11:\"router_path\";s:28:\"calendar-node-field-date/day\";s:10:\"link_title\";s:3:\"Day\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:4:\"5263\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_3\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:3:\"Day\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1611073150,1),('links:navigation:tree-data:en:7495eb1e79a64d19a9c75b78fd39b8b17c02b3073c84e89a5069ca6b9c76749c',_binary 'a:2:{s:4:\"tree\";a:1:{i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:26:{i:219;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"219\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:16:\"node/add/article\";s:11:\"router_path\";s:16:\"node/add/article\";s:10:\"link_title\";s:7:\"Article\";s:7:\"options\";s:139:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"219\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:41:\"a:2:{i:0;s:6:\"create\";i:1;s:7:\"article\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"article\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"node/add/article\";s:5:\"title\";s:7:\"Article\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:220;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"220\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:13:\"node/add/page\";s:11:\"router_path\";s:13:\"node/add/page\";s:10:\"link_title\";s:10:\"Basic page\";s:7:\"options\";s:127:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"220\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:38:\"a:2:{i:0;s:6:\"create\";i:1;s:4:\"page\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"node/add/page\";s:5:\"title\";s:10:\"Basic page\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:303;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"303\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:16:\"node/add/webform\";s:11:\"router_path\";s:16:\"node/add/webform\";s:10:\"link_title\";s:7:\"Webform\";s:7:\"options\";s:189:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:138:\"Create a new form or questionnaire accessible to users. Submission results and statistics are recorded and accessible to privileged users.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"303\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:41:\"a:2:{i:0;s:6:\"create\";i:1;s:7:\"webform\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"webform\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"node/add/webform\";s:5:\"title\";s:7:\"Webform\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:138:\"Create a new form or questionnaire accessible to users. Submission results and statistics are recorded and accessible to privileged users.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:322;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"322\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:21:\"node/add/webform-page\";s:11:\"router_path\";s:21:\"node/add/webform-page\";s:10:\"link_title\";s:12:\"Webform Page\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"322\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:47:\"a:2:{i:0;s:6:\"create\";i:1;s:12:\"webform_page\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:30:\"a:1:{i:0;s:12:\"webform_page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"node/add/webform-page\";s:5:\"title\";s:12:\"Webform Page\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:419;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"419\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:19:\"node/add/simplenews\";s:11:\"router_path\";s:19:\"node/add/simplenews\";s:10:\"link_title\";s:11:\"Latest News\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"A newsletter issue to be sent to subscribed email addresses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"419\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:45:\"a:2:{i:0;s:6:\"create\";i:1;s:10:\"simplenews\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:28:\"a:1:{i:0;s:10:\"simplenews\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"node/add/simplenews\";s:5:\"title\";s:11:\"Latest News\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"A newsletter issue to be sent to subscribed email addresses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:488;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"488\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:16:\"node/add/gallery\";s:11:\"router_path\";s:16:\"node/add/gallery\";s:10:\"link_title\";s:7:\"Gallery\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"488\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:41:\"a:2:{i:0;s:6:\"create\";i:1;s:7:\"gallery\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"gallery\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"node/add/gallery\";s:5:\"title\";s:7:\"Gallery\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:530;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"530\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:18:\"node/add/gallery-2\";s:11:\"router_path\";s:18:\"node/add/gallery-2\";s:10:\"link_title\";s:9:\"Gallery_2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"530\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:43:\"a:2:{i:0;s:6:\"create\";i:1;s:9:\"gallery_2\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:26:\"a:1:{i:0;s:9:\"gallery_2\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"node/add/gallery-2\";s:5:\"title\";s:9:\"Gallery_2\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:537;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"537\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:13:\"node/add/feed\";s:11:\"router_path\";s:13:\"node/add/feed\";s:10:\"link_title\";s:4:\"Feed\";s:7:\"options\";s:146:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:96:\"Subscribe to RSS or Atom feeds. Creates nodes of the content type \"Feed item\" from feed content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"537\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:38:\"a:2:{i:0;s:6:\"create\";i:1;s:4:\"feed\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"feed\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"node/add/feed\";s:5:\"title\";s:4:\"Feed\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:96:\"Subscribe to RSS or Atom feeds. Creates nodes of the content type \"Feed item\" from feed content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:538;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"538\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:18:\"node/add/feed-item\";s:11:\"router_path\";s:18:\"node/add/feed-item\";s:10:\"link_title\";s:9:\"Feed item\";s:7:\"options\";s:130:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:80:\"This content type is being used for automatically aggregated content from feeds.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"538\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:43:\"a:2:{i:0;s:6:\"create\";i:1;s:9:\"feed_item\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:26:\"a:1:{i:0;s:9:\"feed_item\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"node/add/feed-item\";s:5:\"title\";s:9:\"Feed item\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:80:\"This content type is being used for automatically aggregated content from feeds.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:559;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"559\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:18:\"node/add/article-2\";s:11:\"router_path\";s:18:\"node/add/article-2\";s:10:\"link_title\";s:9:\"Article 2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"559\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:43:\"a:2:{i:0;s:6:\"create\";i:1;s:9:\"article_2\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:26:\"a:1:{i:0;s:9:\"article_2\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"node/add/article-2\";s:5:\"title\";s:9:\"Article 2\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:629;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"629\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:18:\"node/add/slideshow\";s:11:\"router_path\";s:18:\"node/add/slideshow\";s:10:\"link_title\";s:9:\"Slideshow\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"629\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:43:\"a:2:{i:0;s:6:\"create\";i:1;s:9:\"slideshow\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:26:\"a:1:{i:0;s:9:\"slideshow\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"node/add/slideshow\";s:5:\"title\";s:9:\"Slideshow\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:752;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"752\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:25:\"node/add/enterprise-event\";s:11:\"router_path\";s:25:\"node/add/enterprise-event\";s:10:\"link_title\";s:12:\"Online Event\";s:7:\"options\";s:96:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"An event that takes place at a specified time.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"752\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:51:\"a:2:{i:0;s:6:\"create\";i:1;s:16:\"enterprise_event\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:34:\"a:1:{i:0;s:16:\"enterprise_event\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"node/add/enterprise-event\";s:5:\"title\";s:12:\"Online Event\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:46:\"An event that takes place at a specified time.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:793;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"793\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:20:\"node/add/multichoice\";s:11:\"router_path\";s:20:\"node/add/multichoice\";s:10:\"link_title\";s:24:\"Multiple choice question\";s:7:\"options\";s:117:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"This provides multiple choice questions for use by the Quiz module.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"793\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:6:\"create\";i:1;s:11:\"multichoice\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:29:\"a:1:{i:0;s:11:\"multichoice\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"node/add/multichoice\";s:5:\"title\";s:24:\"Multiple choice question\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:67:\"This provides multiple choice questions for use by the Quiz module.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:796;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"796\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:13:\"node/add/quiz\";s:11:\"router_path\";s:13:\"node/add/quiz\";s:10:\"link_title\";s:4:\"Quiz\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Create interactive quizzes for site visitors\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"796\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:38:\"a:2:{i:0;s:6:\"create\";i:1;s:4:\"quiz\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"quiz\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"node/add/quiz\";s:5:\"title\";s:4:\"Quiz\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:44:\"Create interactive quizzes for site visitors\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:899;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"899\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:23:\"node/add/physical-event\";s:11:\"router_path\";s:23:\"node/add/physical-event\";s:10:\"link_title\";s:14:\"Physical Event\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Event type for a physical event\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"899\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:49:\"a:2:{i:0;s:6:\"create\";i:1;s:14:\"physical_event\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"physical_event\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"node/add/physical-event\";s:5:\"title\";s:14:\"Physical Event\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:31:\"Event type for a physical event\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1193;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1193\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:13:\"node/add/book\";s:11:\"router_path\";s:13:\"node/add/book\";s:10:\"link_title\";s:9:\"Book page\";s:7:\"options\";s:137:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:87:\"<em>Books</em> have a built-in hierarchical navigation. Use for handbooks or tutorials.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"1193\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:38:\"a:2:{i:0;s:6:\"create\";i:1;s:4:\"book\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"book\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"node/add/book\";s:5:\"title\";s:9:\"Book page\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:87:\"<em>Books</em> have a built-in hierarchical navigation. Use for handbooks or tutorials.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1220;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1220\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:20:\"node/add/certificate\";s:11:\"router_path\";s:20:\"node/add/certificate\";s:10:\"link_title\";s:11:\"Certificate\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Use for creating certificates that can be issued to users.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"1220\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:6:\"create\";i:1;s:11:\"certificate\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:29:\"a:1:{i:0;s:11:\"certificate\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"node/add/certificate\";s:5:\"title\";s:11:\"Certificate\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Use for creating certificates that can be issued to users.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2015;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2015\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:16:\"node/add/product\";s:11:\"router_path\";s:16:\"node/add/product\";s:10:\"link_title\";s:7:\"Product\";s:7:\"options\";s:204:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:153:\"Use <em>products</em> to represent items for sale on the website, including all the unique information that can be attributed to a specific model number.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"2015\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:41:\"a:2:{i:0;s:6:\"create\";i:1;s:7:\"product\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"node/add/product\";s:5:\"title\";s:7:\"Product\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:153:\"Use <em>products</em> to represent items for sale on the website, including all the unique information that can be attributed to a specific model number.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2034;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2034\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:21:\"node/add/quiz-product\";s:11:\"router_path\";s:21:\"node/add/quiz-product\";s:10:\"link_title\";s:12:\"Quiz Product\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"A product class for selling quiz content on the website.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"2034\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:47:\"a:2:{i:0;s:6:\"create\";i:1;s:12:\"quiz_product\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:30:\"a:1:{i:0;s:12:\"quiz_product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"node/add/quiz-product\";s:5:\"title\";s:12:\"Quiz Product\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:56:\"A product class for selling quiz content on the website.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2472;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2472\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:21:\"node/add/file-product\";s:11:\"router_path\";s:21:\"node/add/file-product\";s:10:\"link_title\";s:12:\"File Product\";s:7:\"options\";s:112:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:62:\"This content type is used to create PDF documents as products.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"2472\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:47:\"a:2:{i:0;s:6:\"create\";i:1;s:12:\"file_product\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:30:\"a:1:{i:0;s:12:\"file_product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"node/add/file-product\";s:5:\"title\";s:12:\"File Product\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:62:\"This content type is used to create PDF documents as products.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4341;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"4341\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:22:\"node/add/annual-return\";s:11:\"router_path\";s:22:\"node/add/annual-return\";s:10:\"link_title\";s:13:\"Annual Return\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"4341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:48:\"a:2:{i:0;s:6:\"create\";i:1;s:13:\"annual_return\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"annual_return\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/add/annual-return\";s:5:\"title\";s:13:\"Annual Return\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5231;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5231\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:14:\"node/add/video\";s:11:\"router_path\";s:14:\"node/add/video\";s:10:\"link_title\";s:5:\"Video\";s:7:\"options\";s:100:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Content type to display videos hosted on vimeo.com\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"5231\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:6:\"create\";i:1;s:5:\"video\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"video\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"node/add/video\";s:5:\"title\";s:5:\"Video\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:50:\"Content type to display videos hosted on vimeo.com\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5234;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5234\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:25:\"node/add/pdf-file-product\";s:11:\"router_path\";s:25:\"node/add/pdf-file-product\";s:10:\"link_title\";s:16:\"PDF File Product\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Content type for adding PDF downloads.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"5234\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:51:\"a:2:{i:0;s:6:\"create\";i:1;s:16:\"pdf_file_product\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:34:\"a:1:{i:0;s:16:\"pdf_file_product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"node/add/pdf-file-product\";s:5:\"title\";s:16:\"PDF File Product\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Content type for adding PDF downloads.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5252;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5252\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:25:\"node/add/filedepot-folder\";s:11:\"router_path\";s:25:\"node/add/filedepot-folder\";s:10:\"link_title\";s:16:\"Filedepot Folder\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Folder for storing documents\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"5252\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:51:\"a:2:{i:0;s:6:\"create\";i:1;s:16:\"filedepot_folder\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:34:\"a:1:{i:0;s:16:\"filedepot_folder\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"node/add/filedepot-folder\";s:5:\"title\";s:16:\"Filedepot Folder\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:28:\"Folder for storing documents\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5269;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5269\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:15:\"node/add/course\";s:11:\"router_path\";s:15:\"node/add/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"A <em>course</em> containing Drupal learning objects.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"5269\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:40:\"a:2:{i:0;s:6:\"create\";i:1;s:6:\"course\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"course\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"node/add/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"A <em>course</em> containing Drupal learning objects.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5937;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5937\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:31:\"node/add/physical-event-product\";s:11:\"router_path\";s:31:\"node/add/physical-event-product\";s:10:\"link_title\";s:22:\"Physical Event Product\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"A way for users to purchase access to a paid physical event.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"5937\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:57:\"a:2:{i:0;s:6:\"create\";i:1;s:22:\"physical_event_product\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"physical_event_product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"node/add/physical-event-product\";s:5:\"title\";s:22:\"Physical Event Product\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"A way for users to purchase access to a paid physical event.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}s:10:\"node_links\";a:0:{}}',0,1611054420,1),('links:navigation:tree-data:en:7741e5743f4b3ac16ae1847d1c39eedc09cd73946f8b32119c4e402803bd5ee7',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1611353594,1),('links:navigation:tree-data:en:9b2d1a58a38fc7fdcb5d8ce7e2ffec245aaf25b981cab78b300da91e42f6d491',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:31;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/cancel\";s:11:\"router_path\";s:13:\"user/%/cancel\";s:10:\"link_title\";s:14:\"Cancel account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"user_cancel_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"user_cancel_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"user/%/cancel\";s:5:\"title\";s:14:\"Cancel account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:40;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"40\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/edit\";s:11:\"router_path\";s:11:\"user/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"40\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:63;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"63\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/view\";s:11:\"router_path\";s:11:\"user/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"63\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:191;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/shortcuts\";s:11:\"router_path\";s:16:\"user/%/shortcuts\";s:10:\"link_title\";s:9:\"Shortcuts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"191\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"shortcut_set_switch_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"shortcut_set_switch\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Shortcuts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:406;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"406\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/imce\";s:11:\"router_path\";s:11:\"user/%/imce\";s:10:\"link_title\";s:12:\"File browser\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"406\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"imce_user_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"imce_user_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"File browser\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:794;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"794\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/myresults\";s:11:\"router_path\";s:16:\"user/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"794\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"_quiz_user_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:21:\"quiz_get_user_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1113;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1113\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/signups\";s:11:\"router_path\";s:14:\"user/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1113\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:110:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:129:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:63:\"a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:1121;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1121\";s:4:\"plid\";s:4:\"1113\";s:9:\"link_path\";s:24:\"user/%/signups/available\";s:11:\"router_path\";s:24:\"user/%/signups/available\";s:10:\"link_title\";s:9:\"Available\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1113\";s:2:\"p3\";s:4:\"1121\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:112:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:143:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;s:14:\"uid_no_signups\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:65:\"a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"user/%/signups\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Available\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1122;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1122\";s:4:\"plid\";s:4:\"1113\";s:9:\"link_path\";s:22:\"user/%/signups/current\";s:11:\"router_path\";s:22:\"user/%/signups/current\";s:10:\"link_title\";s:7:\"Current\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1113\";s:2:\"p3\";s:4:\"1122\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:110:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:129:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:63:\"a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"user/%/signups\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Current\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:1438;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1438\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:17:\"user/%/cpd_points\";s:11:\"router_path\";s:17:\"user/%/cpd_points\";s:10:\"link_title\";s:10:\"CPD Points\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1438\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view cpd points\";}\";s:13:\"page_callback\";s:18:\"cpd_points_display\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"CPD Points\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2038;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2038\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/orders\";s:11:\"router_path\";s:13:\"user/%/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View your order history.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2038\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:102:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:81:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view own orders\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:24:\"View your order history.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2467;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2467\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:22:\"user/%/purchased-files\";s:11:\"router_path\";s:22:\"user/%/purchased-files\";s:10:\"link_title\";s:5:\"Files\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"View your purchased files.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2467\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"uc_file_user_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"uc_file_user_downloads\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:5:\"Files\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:26:\"View your purchased files.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4672;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"4672\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:21:\"user/%/apply_for_role\";s:11:\"router_path\";s:21:\"user/%/apply_for_role\";s:10:\"link_title\";s:14:\"Apply for role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"4672\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"_apply_for_role_apply_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"apply_for_role_apply_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:14:\"Apply for role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8607;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8607\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/invites\";s:11:\"router_path\";s:14:\"user/%/invites\";s:10:\"link_title\";s:10:\"Invitation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"8607\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:3:{i:0;s:6:\"invite\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"Invitation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10046;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10046\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:18:\"user/%/linkchecker\";s:11:\"router_path\";s:18:\"user/%/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10046\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:52:\"_linkchecker_user_access_account_broken_links_report\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"linkchecker_user_report_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10051;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10051\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:15:\"user/%/%/delete\";s:11:\"router_path\";s:15:\"user/%/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:73:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Delete Profile of User.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10051\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:64:\"a:2:{i:1;a:1:{s:20:\"profile2_by_uid_load\";a:1:{i:0;i:2;}}i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:15:\"profile2_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"profile2_delete_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"user/%/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:23:\"Delete Profile of User.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1611374475,1),('links:navigation:tree-data:en:a82ef3a362fcab311576adf6c1162579dfa4ae4ad345aefc13af64f1d40b6210',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:31;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/cancel\";s:11:\"router_path\";s:13:\"user/%/cancel\";s:10:\"link_title\";s:14:\"Cancel account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"user_cancel_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"user_cancel_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"user/%/cancel\";s:5:\"title\";s:14:\"Cancel account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:40;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"40\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/edit\";s:11:\"router_path\";s:11:\"user/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"40\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:63;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"63\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/view\";s:11:\"router_path\";s:11:\"user/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"63\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:191;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/shortcuts\";s:11:\"router_path\";s:16:\"user/%/shortcuts\";s:10:\"link_title\";s:9:\"Shortcuts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"191\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"shortcut_set_switch_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"shortcut_set_switch\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Shortcuts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:406;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"406\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/imce\";s:11:\"router_path\";s:11:\"user/%/imce\";s:10:\"link_title\";s:12:\"File browser\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"406\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"imce_user_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"imce_user_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"File browser\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:794;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"794\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/myresults\";s:11:\"router_path\";s:16:\"user/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"794\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"_quiz_user_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:21:\"quiz_get_user_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1113;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1113\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/signups\";s:11:\"router_path\";s:14:\"user/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1113\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:110:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:129:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:63:\"a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1438;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1438\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:17:\"user/%/cpd_points\";s:11:\"router_path\";s:17:\"user/%/cpd_points\";s:10:\"link_title\";s:10:\"CPD Points\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1438\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view cpd points\";}\";s:13:\"page_callback\";s:18:\"cpd_points_display\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"CPD Points\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2038;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2038\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/orders\";s:11:\"router_path\";s:13:\"user/%/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View your order history.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2038\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:102:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:81:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view own orders\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:24:\"View your order history.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2467;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2467\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:22:\"user/%/purchased-files\";s:11:\"router_path\";s:22:\"user/%/purchased-files\";s:10:\"link_title\";s:5:\"Files\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"View your purchased files.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2467\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"uc_file_user_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"uc_file_user_downloads\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:5:\"Files\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:26:\"View your purchased files.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4672;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"4672\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:21:\"user/%/apply_for_role\";s:11:\"router_path\";s:21:\"user/%/apply_for_role\";s:10:\"link_title\";s:14:\"Apply for role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"4672\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"_apply_for_role_apply_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"apply_for_role_apply_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:14:\"Apply for role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8607;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8607\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/invites\";s:11:\"router_path\";s:14:\"user/%/invites\";s:10:\"link_title\";s:10:\"Invitation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"8607\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:3:{i:0;s:6:\"invite\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"Invitation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10046;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10046\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:18:\"user/%/linkchecker\";s:11:\"router_path\";s:18:\"user/%/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10046\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:52:\"_linkchecker_user_access_account_broken_links_report\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"linkchecker_user_report_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10051;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10051\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:15:\"user/%/%/delete\";s:11:\"router_path\";s:15:\"user/%/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:73:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Delete Profile of User.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10051\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:64:\"a:2:{i:1;a:1:{s:20:\"profile2_by_uid_load\";a:1:{i:0;i:2;}}i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:15:\"profile2_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"profile2_delete_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"user/%/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:23:\"Delete Profile of User.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1611823628,1),('links:navigation:tree-data:en:b7bbd594e10398d4ce8c975c88a8bafdf96479a674e421205807e7bb4edbbd99',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:28:{i:38;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"38\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"38\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:41;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"41\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/edit\";s:11:\"router_path\";s:11:\"node/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_edit\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:52;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"52\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/revisions\";s:11:\"router_path\";s:16:\"node/%/revisions\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"52\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"node_revision_overview\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:62;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"62\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/view\";s:11:\"router_path\";s:11:\"node/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"62\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:302;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"302\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/webform-results\";s:11:\"router_path\";s:22:\"node/%/webform-results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:27:\"webform_results_submissions\";s:14:\"page_arguments\";s:35:\"a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:304;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"304\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/webform\";s:11:\"router_path\";s:14:\"node/%/webform\";s:10:\"link_title\";s:7:\"Webform\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:36:\"form_builder_webform_components_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Webform\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:316;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"316\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:26:\"node/%/submission/%/delete\";s:11:\"router_path\";s:26:\"node/%/submission/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"316\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:39:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"webform_submission_delete_form\";i:1;i:1;i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:318;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"318\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/edit\";s:11:\"router_path\";s:24:\"node/%/submission/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"318\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"edit\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:319;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"319\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/view\";s:11:\"router_path\";s:24:\"node/%/submission/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"319\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"view\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"html\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"535\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:19:\"node/%/delete-items\";s:11:\"router_path\";s:19:\"node/%/delete-items\";s:10:\"link_title\";s:12:\"Delete items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;s:5:\"clear\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_delete_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:12:\"Delete items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"539\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/import\";s:11:\"router_path\";s:13:\"node/%/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"import\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"feeds_import_tab_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:545;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"545\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/feed-items\";s:11:\"router_path\";s:17:\"node/%/feed-items\";s:10:\"link_title\";s:10:\"View items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"545\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:68:\"a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"View items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:546;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"546\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:10:\"node/%/log\";s:11:\"router_path\";s:10:\"node/%/log\";s:10:\"link_title\";s:3:\"Log\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"546\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:98:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:3:\"Log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:792;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"792\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/questions\";s:11:\"router_path\";s:16:\"node/%/questions\";s:10:\"link_title\";s:16:\"Manage questions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"792\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"quiz_type_confirm\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:14:\"quiz_questions\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:16:\"Manage questions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:795;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"795\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/myresults\";s:11:\"router_path\";s:16:\"node/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"795\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:22:\"quiz_access_my_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"quiz_my_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:798;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"798\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/results\";s:11:\"router_path\";s:14:\"node/%/results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"798\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"quiz_access_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:32:\"quiz_results_manage_results_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:799;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"799\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/take\";s:11:\"router_path\";s:11:\"node/%/take\";s:10:\"link_title\";s:4:\"Take\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"799\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"quiz_take_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"quiz_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Take\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1110;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1110\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/signups\";s:11:\"router_path\";s:14:\"node/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1110\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:28:\"a:2:{i:0;i:1;i:1;s:3:\"any\";}\";s:13:\"page_callback\";s:20:\"signup_node_tab_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1123;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1123\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/access\";s:11:\"router_path\";s:13:\"node/%/access\";s:10:\"link_title\";s:14:\"Access control\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1123\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"content_access_node_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"content_access_page\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Access control\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:18:\"_node_custom_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1447;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1447\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/unlock\";s:11:\"router_path\";s:13:\"node/%/unlock\";s:10:\"link_title\";s:6:\"Unlock\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1447\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"unlock\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_unlock_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Unlock\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5270;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5270\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-outline\";s:11:\"router_path\";s:21:\"node/%/course-outline\";s:10:\"link_title\";s:14:\"Course outline\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5270\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"course_outline_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course outline\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5277;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5277\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/takecourse\";s:11:\"router_path\";s:17:\"node/%/takecourse\";s:10:\"link_title\";s:11:\"Take course\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Take course.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5277\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:30:\"course_take_course_menu_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:18:\"course_take_course\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Take course\";s:14:\"title_callback\";s:23:\"course_takecourse_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:12:\"Take course.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5278;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5278\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:25:\"node/%/course-enrollments\";s:11:\"router_path\";s:25:\"node/%/course-enrollments\";s:10:\"link_title\";s:11:\"Enrollments\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5278\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:117:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Enrollments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5279;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5279\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-reports\";s:11:\"router_path\";s:21:\"node/%/course-reports\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5279\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:103:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5284;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5284\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-object/%\";s:11:\"router_path\";s:22:\"node/%/course-object/%\";s:10:\"link_title\";s:20:\"Course object router\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5284\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:59:\"a:2:{i:1;s:11:\"course_load\";i:3;s:18:\"course_object_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"course_access_object\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:18:\"course_object_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-object/%\";s:5:\"title\";s:20:\"Course object router\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7369;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7369\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-complete\";s:11:\"router_path\";s:22:\"node/%/course-complete\";s:10:\"link_title\";s:15:\"Course complete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7369\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"course_completion_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"course_completion_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-complete\";s:5:\"title\";s:15:\"Course complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7518\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:18:\"node/%/certificate\";s:11:\"router_path\";s:18:\"node/%/certificate\";s:10:\"link_title\";s:11:\"Certificate\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Display earned certificate for this node\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7518\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"certificate_can_access_certificate\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"certificate_node_certificate\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Certificate\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Display earned certificate for this node\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8018;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8018\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/backlinks\";s:11:\"router_path\";s:16:\"node/%/backlinks\";s:10:\"link_title\";s:15:\"What links here\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"8018\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:96:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:15:\"What links here\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1611072658,1),('links:navigation:tree-data:en:c0f7b3500ead13888c922ad89d25f35ae1257f491395fb89e446811816b9f466',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:5260;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5260\";s:4:\"plid\";s:4:\"5259\";s:9:\"link_path\";s:29:\"calendar-node-field-date/year\";s:11:\"router_path\";s:29:\"calendar-node-field-date/year\";s:10:\"link_title\";s:4:\"Year\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:4:\"5260\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:4:\"Year\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:5261;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5261\";s:4:\"plid\";s:4:\"5259\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:5:\"Month\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:4:\"5261\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5262;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5262\";s:4:\"plid\";s:4:\"5259\";s:9:\"link_path\";s:29:\"calendar-node-field-date/week\";s:11:\"router_path\";s:29:\"calendar-node-field-date/week\";s:10:\"link_title\";s:4:\"Week\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:4:\"5262\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_2\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:4:\"Week\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5263;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5263\";s:4:\"plid\";s:4:\"5259\";s:9:\"link_path\";s:28:\"calendar-node-field-date/day\";s:11:\"router_path\";s:28:\"calendar-node-field-date/day\";s:10:\"link_title\";s:3:\"Day\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:4:\"5263\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_3\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:3:\"Day\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1611060105,1);
INSERT INTO `cache_menu` VALUES ('links:navigation:tree-data:en:c55c04986d7afe5ae36ee53658533028b334b495028fde90ffda7543bbe60d54',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:87;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"87\";s:4:\"plid\";s:2:\"27\";s:9:\"link_path\";s:20:\"taxonomy/term/%/edit\";s:11:\"router_path\";s:20:\"taxonomy/term/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:2:\"87\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:2;s:18:\"taxonomy_term_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"taxonomy_term_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:3:{i:0;s:18:\"taxonomy_form_term\";i:1;i:2;i:2;N;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:15:\"taxonomy/term/%\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:88;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"88\";s:4:\"plid\";s:2:\"27\";s:9:\"link_path\";s:20:\"taxonomy/term/%/view\";s:11:\"router_path\";s:20:\"taxonomy/term/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:2:\"88\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:2;s:18:\"taxonomy_term_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:15:\"taxonomy/term/%\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1611056405,1),('links:navigation:tree-data:en:dd5bd999d09fe5662035ef988fc6325d7e7645e11a95d9506da93336f34898a7',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:28:{i:38;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"38\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"38\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:41;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"41\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/edit\";s:11:\"router_path\";s:11:\"node/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_edit\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:52;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"52\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/revisions\";s:11:\"router_path\";s:16:\"node/%/revisions\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"52\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"node_revision_overview\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:62;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"62\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/view\";s:11:\"router_path\";s:11:\"node/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"62\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:302;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"302\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/webform-results\";s:11:\"router_path\";s:22:\"node/%/webform-results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:27:\"webform_results_submissions\";s:14:\"page_arguments\";s:35:\"a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:304;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"304\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/webform\";s:11:\"router_path\";s:14:\"node/%/webform\";s:10:\"link_title\";s:7:\"Webform\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:36:\"form_builder_webform_components_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Webform\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:316;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"316\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:26:\"node/%/submission/%/delete\";s:11:\"router_path\";s:26:\"node/%/submission/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"316\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:39:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"webform_submission_delete_form\";i:1;i:1;i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:318;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"318\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/edit\";s:11:\"router_path\";s:24:\"node/%/submission/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"318\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"edit\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:319;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"319\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/view\";s:11:\"router_path\";s:24:\"node/%/submission/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"319\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"view\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"html\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"535\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:19:\"node/%/delete-items\";s:11:\"router_path\";s:19:\"node/%/delete-items\";s:10:\"link_title\";s:12:\"Delete items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;s:5:\"clear\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_delete_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:12:\"Delete items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"539\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/import\";s:11:\"router_path\";s:13:\"node/%/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"import\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"feeds_import_tab_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:545;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"545\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/feed-items\";s:11:\"router_path\";s:17:\"node/%/feed-items\";s:10:\"link_title\";s:10:\"View items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"545\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:68:\"a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"View items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:546;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"546\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:10:\"node/%/log\";s:11:\"router_path\";s:10:\"node/%/log\";s:10:\"link_title\";s:3:\"Log\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"546\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:98:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:3:\"Log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:792;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"792\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/questions\";s:11:\"router_path\";s:16:\"node/%/questions\";s:10:\"link_title\";s:16:\"Manage questions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"792\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"quiz_type_confirm\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:14:\"quiz_questions\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:16:\"Manage questions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:795;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"795\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/myresults\";s:11:\"router_path\";s:16:\"node/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"795\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:22:\"quiz_access_my_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"quiz_my_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:798;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"798\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/results\";s:11:\"router_path\";s:14:\"node/%/results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"798\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"quiz_access_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:32:\"quiz_results_manage_results_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:799;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"799\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/take\";s:11:\"router_path\";s:11:\"node/%/take\";s:10:\"link_title\";s:4:\"Take\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"799\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"quiz_take_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"quiz_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Take\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1110;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1110\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/signups\";s:11:\"router_path\";s:14:\"node/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1110\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:28:\"a:2:{i:0;i:1;i:1;s:3:\"any\";}\";s:13:\"page_callback\";s:20:\"signup_node_tab_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1123;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1123\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/access\";s:11:\"router_path\";s:13:\"node/%/access\";s:10:\"link_title\";s:14:\"Access control\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1123\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"content_access_node_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"content_access_page\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Access control\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:18:\"_node_custom_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1447;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1447\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/unlock\";s:11:\"router_path\";s:13:\"node/%/unlock\";s:10:\"link_title\";s:6:\"Unlock\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1447\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"unlock\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_unlock_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Unlock\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5270;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5270\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-outline\";s:11:\"router_path\";s:21:\"node/%/course-outline\";s:10:\"link_title\";s:14:\"Course outline\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5270\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"course_outline_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course outline\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5277;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5277\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/takecourse\";s:11:\"router_path\";s:17:\"node/%/takecourse\";s:10:\"link_title\";s:11:\"Take course\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Take course.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5277\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:30:\"course_take_course_menu_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:18:\"course_take_course\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Take course\";s:14:\"title_callback\";s:23:\"course_takecourse_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:12:\"Take course.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5278;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5278\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:25:\"node/%/course-enrollments\";s:11:\"router_path\";s:25:\"node/%/course-enrollments\";s:10:\"link_title\";s:11:\"Enrollments\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5278\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:117:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Enrollments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5279;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5279\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-reports\";s:11:\"router_path\";s:21:\"node/%/course-reports\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5279\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:103:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5284;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5284\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-object/%\";s:11:\"router_path\";s:22:\"node/%/course-object/%\";s:10:\"link_title\";s:20:\"Course object router\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5284\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:59:\"a:2:{i:1;s:11:\"course_load\";i:3;s:18:\"course_object_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"course_access_object\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:18:\"course_object_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-object/%\";s:5:\"title\";s:20:\"Course object router\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7369;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7369\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-complete\";s:11:\"router_path\";s:22:\"node/%/course-complete\";s:10:\"link_title\";s:15:\"Course complete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7369\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"course_completion_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"course_completion_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-complete\";s:5:\"title\";s:15:\"Course complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7518\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:18:\"node/%/certificate\";s:11:\"router_path\";s:18:\"node/%/certificate\";s:10:\"link_title\";s:11:\"Certificate\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Display earned certificate for this node\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7518\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"certificate_can_access_certificate\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"certificate_node_certificate\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Certificate\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Display earned certificate for this node\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8018;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8018\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/backlinks\";s:11:\"router_path\";s:16:\"node/%/backlinks\";s:10:\"link_title\";s:15:\"What links here\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"8018\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:96:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:15:\"What links here\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1611059846,1),('links:navigation:tree-data:en:eae7267f1e9c19f85534639e35d3571931fdb44bccf6c62560005e2b6bf3e14e',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:28:{i:38;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"38\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"38\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:41;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"41\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/edit\";s:11:\"router_path\";s:11:\"node/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_edit\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:52;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"52\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/revisions\";s:11:\"router_path\";s:16:\"node/%/revisions\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"52\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"node_revision_overview\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:62;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"62\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/view\";s:11:\"router_path\";s:11:\"node/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"62\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:302;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"302\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/webform-results\";s:11:\"router_path\";s:22:\"node/%/webform-results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:27:\"webform_results_submissions\";s:14:\"page_arguments\";s:35:\"a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:304;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"304\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/webform\";s:11:\"router_path\";s:14:\"node/%/webform\";s:10:\"link_title\";s:7:\"Webform\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:36:\"form_builder_webform_components_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Webform\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:5:{i:310;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"310\";s:4:\"plid\";s:3:\"304\";s:9:\"link_path\";s:21:\"node/%/webform/emails\";s:11:\"router_path\";s:21:\"node/%/webform/emails\";s:10:\"link_title\";s:7:\"E-mails\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:3:\"310\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"webform_emails_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/webform\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"E-mails\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:1:{i:4090;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"4090\";s:4:\"plid\";s:3:\"310\";s:9:\"link_path\";s:23:\"node/%/webform/emails/%\";s:11:\"router_path\";s:23:\"node/%/webform/emails/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:3:\"310\";s:2:\"p4\";s:4:\"4090\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:110:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:4;a:1:{s:23:\"webform_menu_email_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:3:{i:0;s:23:\"webform_email_edit_form\";i:1;i:1;i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"node/%/webform/emails\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:311;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"311\";s:4:\"plid\";s:3:\"304\";s:9:\"link_path\";s:25:\"node/%/webform/components\";s:11:\"router_path\";s:25:\"node/%/webform/components\";s:10:\"link_title\";s:15:\"Form components\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:3:\"311\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:23:\"webform_components_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/webform\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:15:\"Form components\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:312;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"312\";s:4:\"plid\";s:3:\"304\";s:9:\"link_path\";s:24:\"node/%/webform/configure\";s:11:\"router_path\";s:24:\"node/%/webform/configure\";s:10:\"link_title\";s:13:\"Form settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:3:\"312\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:22:\"webform_configure_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/webform\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:13:\"Form settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7372;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7372\";s:4:\"plid\";s:3:\"304\";s:9:\"link_path\";s:27:\"node/%/webform/form-builder\";s:11:\"router_path\";s:27:\"node/%/webform/form-builder\";s:10:\"link_title\";s:12:\"Form builder\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:4:\"7372\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:36:\"form_builder_webform_components_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/webform\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:12:\"Form builder\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14351;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"14351\";s:4:\"plid\";s:3:\"304\";s:9:\"link_path\";s:27:\"node/%/webform/conditionals\";s:11:\"router_path\";s:27:\"node/%/webform/conditionals\";s:10:\"link_title\";s:12:\"Conditionals\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:5:\"14351\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"webform_conditionals_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/webform\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:12:\"Conditionals\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:316;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"316\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:26:\"node/%/submission/%/delete\";s:11:\"router_path\";s:26:\"node/%/submission/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"316\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:39:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"webform_submission_delete_form\";i:1;i:1;i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:318;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"318\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/edit\";s:11:\"router_path\";s:24:\"node/%/submission/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"318\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"edit\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:319;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"319\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/view\";s:11:\"router_path\";s:24:\"node/%/submission/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"319\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"view\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"html\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"535\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:19:\"node/%/delete-items\";s:11:\"router_path\";s:19:\"node/%/delete-items\";s:10:\"link_title\";s:12:\"Delete items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;s:5:\"clear\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_delete_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:12:\"Delete items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"539\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/import\";s:11:\"router_path\";s:13:\"node/%/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"import\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"feeds_import_tab_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:545;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"545\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/feed-items\";s:11:\"router_path\";s:17:\"node/%/feed-items\";s:10:\"link_title\";s:10:\"View items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"545\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:68:\"a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"View items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:546;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"546\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:10:\"node/%/log\";s:11:\"router_path\";s:10:\"node/%/log\";s:10:\"link_title\";s:3:\"Log\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"546\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:98:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:3:\"Log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:792;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"792\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/questions\";s:11:\"router_path\";s:16:\"node/%/questions\";s:10:\"link_title\";s:16:\"Manage questions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"792\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"quiz_type_confirm\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:14:\"quiz_questions\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:16:\"Manage questions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:795;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"795\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/myresults\";s:11:\"router_path\";s:16:\"node/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"795\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:22:\"quiz_access_my_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"quiz_my_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:798;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"798\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/results\";s:11:\"router_path\";s:14:\"node/%/results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"798\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"quiz_access_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:32:\"quiz_results_manage_results_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:799;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"799\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/take\";s:11:\"router_path\";s:11:\"node/%/take\";s:10:\"link_title\";s:4:\"Take\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"799\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"quiz_take_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"quiz_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Take\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1110;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1110\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/signups\";s:11:\"router_path\";s:14:\"node/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1110\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:28:\"a:2:{i:0;i:1;i:1;s:3:\"any\";}\";s:13:\"page_callback\";s:20:\"signup_node_tab_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1123;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1123\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/access\";s:11:\"router_path\";s:13:\"node/%/access\";s:10:\"link_title\";s:14:\"Access control\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1123\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"content_access_node_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"content_access_page\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Access control\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:18:\"_node_custom_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1447;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1447\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/unlock\";s:11:\"router_path\";s:13:\"node/%/unlock\";s:10:\"link_title\";s:6:\"Unlock\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1447\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"unlock\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_unlock_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Unlock\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5270;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5270\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-outline\";s:11:\"router_path\";s:21:\"node/%/course-outline\";s:10:\"link_title\";s:14:\"Course outline\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5270\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"course_outline_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course outline\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5277;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5277\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/takecourse\";s:11:\"router_path\";s:17:\"node/%/takecourse\";s:10:\"link_title\";s:11:\"Take course\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Take course.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5277\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:30:\"course_take_course_menu_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:18:\"course_take_course\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Take course\";s:14:\"title_callback\";s:23:\"course_takecourse_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:12:\"Take course.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5278;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5278\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:25:\"node/%/course-enrollments\";s:11:\"router_path\";s:25:\"node/%/course-enrollments\";s:10:\"link_title\";s:11:\"Enrollments\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5278\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:117:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Enrollments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5279;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5279\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-reports\";s:11:\"router_path\";s:21:\"node/%/course-reports\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5279\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:103:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5284;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5284\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-object/%\";s:11:\"router_path\";s:22:\"node/%/course-object/%\";s:10:\"link_title\";s:20:\"Course object router\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5284\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:59:\"a:2:{i:1;s:11:\"course_load\";i:3;s:18:\"course_object_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"course_access_object\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:18:\"course_object_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-object/%\";s:5:\"title\";s:20:\"Course object router\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7369;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7369\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-complete\";s:11:\"router_path\";s:22:\"node/%/course-complete\";s:10:\"link_title\";s:15:\"Course complete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7369\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"course_completion_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"course_completion_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-complete\";s:5:\"title\";s:15:\"Course complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7518\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:18:\"node/%/certificate\";s:11:\"router_path\";s:18:\"node/%/certificate\";s:10:\"link_title\";s:11:\"Certificate\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Display earned certificate for this node\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7518\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"certificate_can_access_certificate\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"certificate_node_certificate\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Certificate\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Display earned certificate for this node\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8018;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8018\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/backlinks\";s:11:\"router_path\";s:16:\"node/%/backlinks\";s:10:\"link_title\";s:15:\"What links here\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"8018\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:96:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:15:\"What links here\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1613128705,1),('links:navigation:tree-data:en:ec774f155d2175fff006b46dd9b40070b302d4cd72161a91eb1ce953520570d0',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:5260;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5260\";s:4:\"plid\";s:4:\"5259\";s:9:\"link_path\";s:29:\"calendar-node-field-date/year\";s:11:\"router_path\";s:29:\"calendar-node-field-date/year\";s:10:\"link_title\";s:4:\"Year\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:4:\"5260\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:4:\"Year\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5261;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5261\";s:4:\"plid\";s:4:\"5259\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:5:\"Month\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:4:\"5261\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5262;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5262\";s:4:\"plid\";s:4:\"5259\";s:9:\"link_path\";s:29:\"calendar-node-field-date/week\";s:11:\"router_path\";s:29:\"calendar-node-field-date/week\";s:10:\"link_title\";s:4:\"Week\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:4:\"5262\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_2\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:4:\"Week\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5263;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5263\";s:4:\"plid\";s:4:\"5259\";s:9:\"link_path\";s:28:\"calendar-node-field-date/day\";s:11:\"router_path\";s:28:\"calendar-node-field-date/day\";s:10:\"link_title\";s:3:\"Day\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:4:\"5263\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_3\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:3:\"Day\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1611089108,1),('links:navigation:tree-data:en:fab427fc122bbd44968f388e5e23b0783117929a76d5768ec05a6d31b4fe7c07',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:28:{i:38;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"38\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"38\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:41;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"41\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/edit\";s:11:\"router_path\";s:11:\"node/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_edit\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:52;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"52\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/revisions\";s:11:\"router_path\";s:16:\"node/%/revisions\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"52\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"node_revision_overview\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:62;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"62\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/view\";s:11:\"router_path\";s:11:\"node/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"62\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:302;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"302\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/webform-results\";s:11:\"router_path\";s:22:\"node/%/webform-results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:27:\"webform_results_submissions\";s:14:\"page_arguments\";s:35:\"a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:304;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"304\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/webform\";s:11:\"router_path\";s:14:\"node/%/webform\";s:10:\"link_title\";s:7:\"Webform\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:36:\"form_builder_webform_components_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Webform\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:316;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"316\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:26:\"node/%/submission/%/delete\";s:11:\"router_path\";s:26:\"node/%/submission/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"316\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:39:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"webform_submission_delete_form\";i:1;i:1;i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:318;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"318\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/edit\";s:11:\"router_path\";s:24:\"node/%/submission/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"318\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"edit\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:319;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"319\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/view\";s:11:\"router_path\";s:24:\"node/%/submission/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"319\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"view\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"html\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"535\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:19:\"node/%/delete-items\";s:11:\"router_path\";s:19:\"node/%/delete-items\";s:10:\"link_title\";s:12:\"Delete items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;s:5:\"clear\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_delete_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:12:\"Delete items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"539\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/import\";s:11:\"router_path\";s:13:\"node/%/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"import\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"feeds_import_tab_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:545;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"545\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/feed-items\";s:11:\"router_path\";s:17:\"node/%/feed-items\";s:10:\"link_title\";s:10:\"View items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"545\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:68:\"a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"View items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:546;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"546\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:10:\"node/%/log\";s:11:\"router_path\";s:10:\"node/%/log\";s:10:\"link_title\";s:3:\"Log\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"546\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:98:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:3:\"Log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:792;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"792\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/questions\";s:11:\"router_path\";s:16:\"node/%/questions\";s:10:\"link_title\";s:16:\"Manage questions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"792\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"quiz_type_confirm\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:14:\"quiz_questions\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:16:\"Manage questions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:795;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"795\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/myresults\";s:11:\"router_path\";s:16:\"node/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"795\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:22:\"quiz_access_my_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"quiz_my_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:798;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"798\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/results\";s:11:\"router_path\";s:14:\"node/%/results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"798\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"quiz_access_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:32:\"quiz_results_manage_results_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:799;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"799\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/take\";s:11:\"router_path\";s:11:\"node/%/take\";s:10:\"link_title\";s:4:\"Take\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"799\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"quiz_take_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"quiz_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Take\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1110;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1110\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/signups\";s:11:\"router_path\";s:14:\"node/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1110\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:28:\"a:2:{i:0;i:1;i:1;s:3:\"any\";}\";s:13:\"page_callback\";s:20:\"signup_node_tab_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1123;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1123\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/access\";s:11:\"router_path\";s:13:\"node/%/access\";s:10:\"link_title\";s:14:\"Access control\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1123\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"content_access_node_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"content_access_page\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Access control\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:18:\"_node_custom_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1447;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1447\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/unlock\";s:11:\"router_path\";s:13:\"node/%/unlock\";s:10:\"link_title\";s:6:\"Unlock\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1447\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"unlock\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_unlock_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Unlock\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5270;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5270\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-outline\";s:11:\"router_path\";s:21:\"node/%/course-outline\";s:10:\"link_title\";s:14:\"Course outline\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5270\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"course_outline_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course outline\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5277;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5277\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/takecourse\";s:11:\"router_path\";s:17:\"node/%/takecourse\";s:10:\"link_title\";s:11:\"Take course\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Take course.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5277\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:30:\"course_take_course_menu_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:18:\"course_take_course\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Take course\";s:14:\"title_callback\";s:23:\"course_takecourse_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:12:\"Take course.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:5278;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5278\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:25:\"node/%/course-enrollments\";s:11:\"router_path\";s:25:\"node/%/course-enrollments\";s:10:\"link_title\";s:11:\"Enrollments\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5278\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:117:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Enrollments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5279;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5279\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-reports\";s:11:\"router_path\";s:21:\"node/%/course-reports\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5279\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:103:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5284;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5284\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-object/%\";s:11:\"router_path\";s:22:\"node/%/course-object/%\";s:10:\"link_title\";s:20:\"Course object router\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5284\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:59:\"a:2:{i:1;s:11:\"course_load\";i:3;s:18:\"course_object_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"course_access_object\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:18:\"course_object_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-object/%\";s:5:\"title\";s:20:\"Course object router\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7369;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7369\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-complete\";s:11:\"router_path\";s:22:\"node/%/course-complete\";s:10:\"link_title\";s:15:\"Course complete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7369\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"course_completion_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"course_completion_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-complete\";s:5:\"title\";s:15:\"Course complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7518\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:18:\"node/%/certificate\";s:11:\"router_path\";s:18:\"node/%/certificate\";s:10:\"link_title\";s:11:\"Certificate\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Display earned certificate for this node\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7518\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"certificate_can_access_certificate\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"certificate_node_certificate\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Certificate\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Display earned certificate for this node\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8018;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8018\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/backlinks\";s:11:\"router_path\";s:16:\"node/%/backlinks\";s:10:\"link_title\";s:15:\"What links here\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"8018\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:96:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:15:\"What links here\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1611150283,1),('links:navigation:tree-data:en:fb287c5d1fed33687ffedce5ff00a8f24cb6d65ba861a93d0ea756400839d2d2',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:5260;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5260\";s:4:\"plid\";s:4:\"5259\";s:9:\"link_path\";s:29:\"calendar-node-field-date/year\";s:11:\"router_path\";s:29:\"calendar-node-field-date/year\";s:10:\"link_title\";s:4:\"Year\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:4:\"5260\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:4:\"Year\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5261;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5261\";s:4:\"plid\";s:4:\"5259\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:5:\"Month\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:4:\"5261\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5262;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5262\";s:4:\"plid\";s:4:\"5259\";s:9:\"link_path\";s:29:\"calendar-node-field-date/week\";s:11:\"router_path\";s:29:\"calendar-node-field-date/week\";s:10:\"link_title\";s:4:\"Week\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:4:\"5262\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_2\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:4:\"Week\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5263;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5263\";s:4:\"plid\";s:4:\"5259\";s:9:\"link_path\";s:28:\"calendar-node-field-date/day\";s:11:\"router_path\";s:28:\"calendar-node-field-date/day\";s:10:\"link_title\";s:3:\"Day\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:4:\"5263\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_3\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:3:\"Day\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1611071412,1),('links:navigation:tree-data:en:fc01e39bb3fb3eb0340998c15c294e3ca6b95da39618d5617cb3e9a7444c8008',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:28:{i:38;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"38\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"38\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:41;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"41\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/edit\";s:11:\"router_path\";s:11:\"node/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_edit\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:52;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"52\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/revisions\";s:11:\"router_path\";s:16:\"node/%/revisions\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"52\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"node_revision_overview\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:62;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"62\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/view\";s:11:\"router_path\";s:11:\"node/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"62\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:302;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"302\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/webform-results\";s:11:\"router_path\";s:22:\"node/%/webform-results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:27:\"webform_results_submissions\";s:14:\"page_arguments\";s:35:\"a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:304;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"304\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/webform\";s:11:\"router_path\";s:14:\"node/%/webform\";s:10:\"link_title\";s:7:\"Webform\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:36:\"form_builder_webform_components_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Webform\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:5:{i:310;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"310\";s:4:\"plid\";s:3:\"304\";s:9:\"link_path\";s:21:\"node/%/webform/emails\";s:11:\"router_path\";s:21:\"node/%/webform/emails\";s:10:\"link_title\";s:7:\"E-mails\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:3:\"310\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"webform_emails_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/webform\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"E-mails\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:311;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"311\";s:4:\"plid\";s:3:\"304\";s:9:\"link_path\";s:25:\"node/%/webform/components\";s:11:\"router_path\";s:25:\"node/%/webform/components\";s:10:\"link_title\";s:15:\"Form components\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:3:\"311\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:23:\"webform_components_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/webform\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:15:\"Form components\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:312;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"312\";s:4:\"plid\";s:3:\"304\";s:9:\"link_path\";s:24:\"node/%/webform/configure\";s:11:\"router_path\";s:24:\"node/%/webform/configure\";s:10:\"link_title\";s:13:\"Form settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:3:\"312\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:22:\"webform_configure_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/webform\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:13:\"Form settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7372;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7372\";s:4:\"plid\";s:3:\"304\";s:9:\"link_path\";s:27:\"node/%/webform/form-builder\";s:11:\"router_path\";s:27:\"node/%/webform/form-builder\";s:10:\"link_title\";s:12:\"Form builder\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:4:\"7372\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:36:\"form_builder_webform_components_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/webform\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:12:\"Form builder\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14351;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"14351\";s:4:\"plid\";s:3:\"304\";s:9:\"link_path\";s:27:\"node/%/webform/conditionals\";s:11:\"router_path\";s:27:\"node/%/webform/conditionals\";s:10:\"link_title\";s:12:\"Conditionals\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:5:\"14351\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"webform_conditionals_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/webform\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:12:\"Conditionals\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:316;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"316\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:26:\"node/%/submission/%/delete\";s:11:\"router_path\";s:26:\"node/%/submission/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"316\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:39:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"webform_submission_delete_form\";i:1;i:1;i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:318;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"318\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/edit\";s:11:\"router_path\";s:24:\"node/%/submission/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"318\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"edit\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:319;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"319\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/view\";s:11:\"router_path\";s:24:\"node/%/submission/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"319\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"view\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"html\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"535\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:19:\"node/%/delete-items\";s:11:\"router_path\";s:19:\"node/%/delete-items\";s:10:\"link_title\";s:12:\"Delete items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;s:5:\"clear\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_delete_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:12:\"Delete items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"539\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/import\";s:11:\"router_path\";s:13:\"node/%/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"import\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"feeds_import_tab_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:545;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"545\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/feed-items\";s:11:\"router_path\";s:17:\"node/%/feed-items\";s:10:\"link_title\";s:10:\"View items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"545\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:68:\"a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"View items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:546;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"546\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:10:\"node/%/log\";s:11:\"router_path\";s:10:\"node/%/log\";s:10:\"link_title\";s:3:\"Log\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"546\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:98:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:3:\"Log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:792;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"792\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/questions\";s:11:\"router_path\";s:16:\"node/%/questions\";s:10:\"link_title\";s:16:\"Manage questions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"792\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"quiz_type_confirm\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:14:\"quiz_questions\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:16:\"Manage questions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:795;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"795\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/myresults\";s:11:\"router_path\";s:16:\"node/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"795\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:22:\"quiz_access_my_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"quiz_my_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:798;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"798\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/results\";s:11:\"router_path\";s:14:\"node/%/results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"798\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"quiz_access_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:32:\"quiz_results_manage_results_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:799;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"799\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/take\";s:11:\"router_path\";s:11:\"node/%/take\";s:10:\"link_title\";s:4:\"Take\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"799\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"quiz_take_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"quiz_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Take\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1110;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1110\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/signups\";s:11:\"router_path\";s:14:\"node/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1110\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:28:\"a:2:{i:0;i:1;i:1;s:3:\"any\";}\";s:13:\"page_callback\";s:20:\"signup_node_tab_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1123;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1123\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/access\";s:11:\"router_path\";s:13:\"node/%/access\";s:10:\"link_title\";s:14:\"Access control\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1123\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"content_access_node_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"content_access_page\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Access control\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:18:\"_node_custom_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1447;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1447\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/unlock\";s:11:\"router_path\";s:13:\"node/%/unlock\";s:10:\"link_title\";s:6:\"Unlock\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1447\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"unlock\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_unlock_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Unlock\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5270;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5270\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-outline\";s:11:\"router_path\";s:21:\"node/%/course-outline\";s:10:\"link_title\";s:14:\"Course outline\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5270\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"course_outline_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course outline\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5277;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5277\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/takecourse\";s:11:\"router_path\";s:17:\"node/%/takecourse\";s:10:\"link_title\";s:11:\"Take course\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Take course.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5277\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:30:\"course_take_course_menu_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:18:\"course_take_course\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Take course\";s:14:\"title_callback\";s:23:\"course_takecourse_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:12:\"Take course.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5278;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5278\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:25:\"node/%/course-enrollments\";s:11:\"router_path\";s:25:\"node/%/course-enrollments\";s:10:\"link_title\";s:11:\"Enrollments\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5278\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:117:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Enrollments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5279;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5279\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-reports\";s:11:\"router_path\";s:21:\"node/%/course-reports\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5279\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:103:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5284;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5284\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-object/%\";s:11:\"router_path\";s:22:\"node/%/course-object/%\";s:10:\"link_title\";s:20:\"Course object router\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5284\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:59:\"a:2:{i:1;s:11:\"course_load\";i:3;s:18:\"course_object_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"course_access_object\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:18:\"course_object_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-object/%\";s:5:\"title\";s:20:\"Course object router\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7369;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7369\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-complete\";s:11:\"router_path\";s:22:\"node/%/course-complete\";s:10:\"link_title\";s:15:\"Course complete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7369\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"course_completion_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"course_completion_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-complete\";s:5:\"title\";s:15:\"Course complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7518\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:18:\"node/%/certificate\";s:11:\"router_path\";s:18:\"node/%/certificate\";s:10:\"link_title\";s:11:\"Certificate\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Display earned certificate for this node\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7518\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"certificate_can_access_certificate\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"certificate_node_certificate\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Certificate\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Display earned certificate for this node\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8018;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8018\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/backlinks\";s:11:\"router_path\";s:16:\"node/%/backlinks\";s:10:\"link_title\";s:15:\"What links here\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"8018\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:96:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:15:\"What links here\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1613128542,1),('links:user-menu:page:admin/config/development/logging:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611823724,1),('links:user-menu:page:admin/config/development/performance:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611054420,1),('links:user-menu:page:admin/config/people/captcha:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613365948,1),('links:user-menu:page:admin/config/system/cron:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611823742,1),('links:user-menu:page:admin/config/system/smtp:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613128723,1),('links:user-menu:page:admin/content/webform:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613475239,1),('links:user-menu:page:admin/content:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613134421,1),('links:user-menu:page:admin/reports/dblog:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611054462,1),('links:user-menu:page:admin/reports/status:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1611823749,1),('links:user-menu:page:admin/reports/updates/update:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613134520,1),('links:user-menu:page:admin/reports/updates:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613134476,1),('links:user-menu:page:admin/structure/menu/manage/main-menu/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613133343,1),('links:user-menu:page:admin/structure/menu/manage/main-menu:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613133345,1),('links:user-menu:page:admin/structure/menu/manage/navigation/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613133335,1),('links:user-menu:page:node/10/webform-results:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613726832,1),('links:user-menu:page:node/352/webform-results:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613128546,1),('links:user-menu:page:node/352/webform/emails:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613128705,1),('links:user-menu:page:node/352/webform:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613128542,1),('links:user-menu:page:node/352:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613128553,1),('links:user-menu:page:node/57/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613133433,1),('links:user-menu:page:node/57/webform-results/analysis:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613133427,1),('links:user-menu:page:node/57/webform-results/table:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613133423,1),('links:user-menu:page:node/57/webform-results:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613133418,1),('links:user-menu:page:node/57/webform/emails/1/clone:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613133292,1),('links:user-menu:page:node/57/webform/emails/2/clone:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613133307,1),('links:user-menu:page:node/57/webform/emails/new:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613133185,1),('links:user-menu:page:node/57/webform/emails:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613133168,1),('links:user-menu:page:node/57/webform:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613133167,1),('links:user-menu:page:node/60/webform-results/analysis:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613713332,1),('links:user-menu:page:node/60/webform-results/download:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613713338,1),('links:user-menu:page:node/60/webform-results/table:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613713316,1),('links:user-menu:page:node/60/webform-results:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613474791,1),('links:user-menu:page:node/60/webform:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613713343,1),('links:user-menu:page:node/60:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613475204,1),('links:user-menu:page:node/64/webform-results:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1614065063,1),('links:user-menu:page:node/64/webform/emails/2:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613132976,1),('links:user-menu:page:node/64/webform/emails:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613132970,1),('links:user-menu:page:node/64/webform:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1613132966,1),('links:user-menu:page:node/64:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1614065072,1),('links:user-menu:page:user/password:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:2;s:1:\"2\";i:20;s:2:\"20\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:2;s:1:\"2\";i:20;s:2:\"20\";}}',0,1611131878,1),('links:user-menu:page:user:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:2;s:1:\"2\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:2;s:1:\"2\";}}',0,1611055325,1),('links:user-menu:tree-data:en:0d6e202b4c81a3f17e6bb2b95e197e7030f41fcaaf86b1790031ad941f8b4975',_binary 'a:2:{s:4:\"tree\";a:2:{i:2;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:1:\"2\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:15:\"user_menu_title\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:10;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:2:\"10\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"user/register\";s:11:\"router_path\";s:13:\"user/register\";s:10:\"link_title\";s:18:\"Create new account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"user_register_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"user_register_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:18:\"Create new account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:2:\"14\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:6:\"Log in\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"14\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:20;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:2:\"20\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"user/password\";s:11:\"router_path\";s:13:\"user/password\";s:10:\"link_title\";s:20:\"Request new password\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"20\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:26:\"a:1:{i:0;s:9:\"user_pass\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:20:\"Request new password\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}}}i:15;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:2:\"15\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"user/logout\";s:11:\"router_path\";s:11:\"user/logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"15\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"user/logout\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1611131878,1),('links:user-menu:tree-data:en:8363ec2e0ccba44290caa33c11240d14f009ab1ad8b56c71409b28e6a86e86be',_binary 'a:2:{s:4:\"tree\";a:2:{i:2;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:1:\"2\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:15:\"user_menu_title\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:10;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:2:\"10\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"user/register\";s:11:\"router_path\";s:13:\"user/register\";s:10:\"link_title\";s:18:\"Create new account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"user_register_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"user_register_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:18:\"Create new account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:2:\"14\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:6:\"Log in\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"14\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:20;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:2:\"20\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"user/password\";s:11:\"router_path\";s:13:\"user/password\";s:10:\"link_title\";s:20:\"Request new password\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"20\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:26:\"a:1:{i:0;s:9:\"user_pass\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:20:\"Request new password\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:15;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:2:\"15\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"user/logout\";s:11:\"router_path\";s:11:\"user/logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"15\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"user/logout\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1611055325,1),('links:user-menu:tree-data:en:9ec01ec58bf82a695e4acd636af283e0585fe8cd8a6e54eb140188a3e284ab1c',_binary 'a:2:{s:4:\"tree\";a:2:{i:2;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:1:\"2\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:15:\"user_menu_title\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:2:\"15\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"user/logout\";s:11:\"router_path\";s:11:\"user/logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"15\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"user/logout\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1611054420,1),('local_tasks:admin/config/development/logging',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:32:\"admin/config/development/logging\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"system_logging_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/config/development/logging\";s:5:\"title\";s:18:\"Logging and errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:154:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-15\";s:12:\"include_file\";s:31:\"modules/system/system.admin.inc\";}}',0,1611823724,1),('local_tasks:admin/config/development/performance',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:36:\"admin/config/development/performance\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"system_performance_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/development/performance\";s:5:\"title\";s:11:\"Performance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-20\";s:12:\"include_file\";s:31:\"modules/system/system.admin.inc\";}}',0,1611054420,1),('local_tasks:admin/config/people/captcha',_binary 'a:5:{i:0;a:23:{s:4:\"path\";s:35:\"admin/config/people/captcha/captcha\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"administer CAPTCHA settings\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"captcha_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"31\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:27:\"admin/config/people/captcha\";s:8:\"tab_root\";s:27:\"admin/config/people/captcha\";s:5:\"title\";s:7:\"CAPTCHA\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-20\";s:12:\"include_file\";s:43:\"sites/all/modules/captcha/captcha.admin.inc\";}i:1;a:23:{s:4:\"path\";s:27:\"admin/config/people/captcha\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"administer CAPTCHA settings\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"captcha_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/people/captcha\";s:5:\"title\";s:7:\"CAPTCHA\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Administer how and where CAPTCHAs are used.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:43:\"sites/all/modules/captcha/captcha.admin.inc\";}i:2;a:23:{s:4:\"path\";s:44:\"admin/config/people/captcha/captcha/settings\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"administer CAPTCHA settings\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"captcha_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"63\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:35:\"admin/config/people/captcha/captcha\";s:8:\"tab_root\";s:27:\"admin/config/people/captcha\";s:5:\"title\";s:16:\"General settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:43:\"sites/all/modules/captcha/captcha.admin.inc\";}i:3;a:23:{s:4:\"path\";s:37:\"admin/config/people/captcha/recaptcha\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer recaptcha\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"recaptcha_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"31\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:27:\"admin/config/people/captcha\";s:8:\"tab_root\";s:27:\"admin/config/people/captcha\";s:5:\"title\";s:9:\"reCAPTCHA\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:55:\"Administer the Google No CAPTCHA reCAPTCHA web service.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:12:\"include_file\";s:47:\"sites/all/modules/recaptcha/recaptcha.admin.inc\";}i:4;a:23:{s:4:\"path\";s:44:\"admin/config/people/captcha/captcha/examples\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"administer CAPTCHA settings\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:3:{i:0;s:16:\"captcha_examples\";i:1;i:6;i:2;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"63\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:35:\"admin/config/people/captcha/captcha\";s:8:\"tab_root\";s:27:\"admin/config/people/captcha\";s:5:\"title\";s:8:\"Examples\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:59:\"An overview of the available challenge types with examples.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"5\";s:12:\"include_file\";s:43:\"sites/all/modules/captcha/captcha.admin.inc\";}}',0,1613365948,1),('local_tasks:admin/config/system/cron',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:24:\"admin/config/system/cron\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"system_cron_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/system/cron\";s:5:\"title\";s:4:\"Cron\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Manage automatic site maintenance tasks.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"20\";s:12:\"include_file\";s:31:\"modules/system/system.admin.inc\";}}',0,1611823742,1),('local_tasks:admin/config/system/smtp',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:24:\"admin/config/system/smtp\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer smtp module\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"smtp_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/system/smtp\";s:5:\"title\";s:27:\"SMTP Authentication Support\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:71:\"Allow for site emails to be sent through an SMTP server of your choice.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:37:\"sites/all/modules/smtp/smtp.admin.inc\";}}',0,1613128723,1),('local_tasks:admin/content',_binary 'a:10:{i:0;a:23:{s:4:\"path\";s:13:\"admin/content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:27:\"modules/node/node.admin.inc\";}i:1;a:23:{s:4:\"path\";s:25:\"admin/content/comment/new\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:13:\"comment_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"admin/content/comment\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:18:\"Published comments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:43:\"sites/all/modules/comment/comment.admin.inc\";}i:2;a:23:{s:4:\"path\";s:18:\"admin/content/node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer nodes\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:57:\"a:2:{i:0;s:24:\"enterprise_content_admin\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"-1\";s:12:\"include_file\";s:0:\"\";}i:3;a:23:{s:4:\"path\";s:35:\"admin/content/node/enterprise_event\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer nodes\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:2:{i:0;s:23:\"enterprise_events_admin\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:18:\"admin/content/node\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:5:\"Event\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"-1\";s:12:\"include_file\";s:0:\"\";}i:4;a:23:{s:4:\"path\";s:21:\"admin/content/comment\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:13:\"comment_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:8:\"Comments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"134\";s:11:\"description\";s:59:\"List and edit site comments and the comment approval queue.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:43:\"sites/all/modules/comment/comment.admin.inc\";}i:5;a:23:{s:4:\"path\";s:18:\"admin/content/file\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer files\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"file_entity_admin_file\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:5:\"Files\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"134\";s:11:\"description\";s:31:\"Manage files used on your site.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:51:\"sites/all/modules/file_entity/file_entity.admin.inc\";}i:6;a:23:{s:4:\"path\";s:23:\"admin/content/file/list\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer files\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"file_entity_admin_file\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:18:\"admin/content/file\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:51:\"sites/all/modules/file_entity/file_entity.admin.inc\";}i:7;a:23:{s:4:\"path\";s:30:\"admin/content/comment/approval\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:13:\"comment_admin\";s:14:\"page_arguments\";s:25:\"a:1:{i:0;s:8:\"approval\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"admin/content/comment\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:19:\"Unapproved comments\";s:14:\"title_callback\";s:25:\"comment_count_unpublished\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:43:\"sites/all/modules/comment/comment.admin.inc\";}i:8;a:23:{s:4:\"path\";s:21:\"admin/content/webform\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"access all webform results\";}\";s:13:\"page_callback\";s:21:\"webform_admin_content\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:8:\"Webforms\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:54:\"View and edit all the available webforms on your site.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:52:\"sites/all/modules/webform/includes/webform.admin.inc\";}i:9;a:23:{s:4:\"path\";s:29:\"admin/content/file/thumbnails\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer files\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"file_entity_admin_file\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:18:\"admin/content/file\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:10:\"Thumbnails\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:31:\"Manage files used on your site.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:12:\"include_file\";s:51:\"sites/all/modules/file_entity/file_entity.admin.inc\";}}',0,1613134421,1),('local_tasks:admin/reports/dblog',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:19:\"admin/reports/dblog\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:14:\"dblog_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/dblog\";s:5:\"title\";s:19:\"Recent log messages\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"View events that have recently been logged.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"-1\";s:12:\"include_file\";s:29:\"modules/dblog/dblog.admin.inc\";}}',0,1611054462,1),('local_tasks:admin/reports/status',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:20:\"admin/reports/status\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:13:\"system_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/status\";s:5:\"title\";s:13:\"Status report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-60\";s:12:\"include_file\";s:31:\"modules/system/system.admin.inc\";}}',0,1611823749,1),('local_tasks:admin/reports/updates',_binary 'a:5:{i:0;a:23:{s:4:\"path\";s:21:\"admin/reports/updates\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:27:\"module_filter_update_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:17:\"Available updates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-50\";s:12:\"include_file\";s:55:\"sites/all/modules/module_filter/module_filter.pages.inc\";}i:1;a:23:{s:4:\"path\";s:26:\"admin/reports/updates/list\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:27:\"module_filter_update_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:55:\"sites/all/modules/module_filter/module_filter.pages.inc\";}i:2;a:23:{s:4:\"path\";s:28:\"admin/reports/updates/update\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"update_manager_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:6:\"report\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:6:\"Update\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:12:\"include_file\";s:33:\"modules/update/update.manager.inc\";}i:3;a:23:{s:4:\"path\";s:29:\"admin/reports/updates/install\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"update_manager_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:62:\"a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:6:\"report\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:27:\"Install new module or theme\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"25\";s:12:\"include_file\";s:33:\"modules/update/update.manager.inc\";}i:4;a:23:{s:4:\"path\";s:30:\"admin/reports/updates/settings\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:33:\"a:1:{i:0;s:15:\"update_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"50\";s:12:\"include_file\";s:34:\"modules/update/update.settings.inc\";}}',0,1613134476,1),('local_tasks:admin/structure/menu/manage/%',_binary 'a:5:{i:0;a:23:{s:4:\"path\";s:34:\"admin/structure/menu/manage/%/list\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"61\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"3\";s:10:\"tab_parent\";s:29:\"admin/structure/menu/manage/%\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:10:\"List links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:27:\"modules/menu/menu.admin.inc\";}i:1;a:23:{s:4:\"path\";s:33:\"admin/structure/menu/manage/%/add\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:60:\"a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:3:\"add\";i:2;N;i:3;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"61\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:29:\"admin/structure/menu/manage/%\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:8:\"Add link\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:27:\"modules/menu/menu.admin.inc\";}i:2;a:23:{s:4:\"path\";s:29:\"admin/structure/menu/manage/%\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"30\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:27:\"modules/menu/menu.admin.inc\";}i:3;a:23:{s:4:\"path\";s:34:\"admin/structure/menu/manage/%/edit\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:14:\"menu_edit_menu\";i:1;s:4:\"edit\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"61\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"3\";s:10:\"tab_parent\";s:29:\"admin/structure/menu/manage/%\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:9:\"Edit menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:27:\"modules/menu/menu.admin.inc\";}i:4;a:23:{s:4:\"path\";s:35:\"admin/structure/menu/manage/%/clone\";s:14:\"load_functions\";s:33:\"a:1:{i:4;s:15:\"menu_clone_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"access menu clone\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"menu_clone_clone_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"61\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:29:\"admin/structure/menu/manage/%\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:10:\"Clone menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"20\";s:12:\"include_file\";s:58:\"sites/all/modules/menu_clone/includes/menu_clone.admin.inc\";}}',0,1613133335,1),('local_tasks:calendar-node-field-date',_binary 'a:5:{i:0;a:23:{s:4:\"path\";s:24:\"calendar-node-field-date\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"1\";s:12:\"number_parts\";s:1:\"1\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:1;a:23:{s:4:\"path\";s:30:\"calendar-node-field-date/month\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:2;a:23:{s:4:\"path\";s:29:\"calendar-node-field-date/week\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_2\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:4:\"Week\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"2\";s:12:\"include_file\";s:0:\"\";}i:3;a:23:{s:4:\"path\";s:28:\"calendar-node-field-date/day\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_3\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:3:\"Day\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"3\";s:12:\"include_file\";s:0:\"\";}i:4;a:23:{s:4:\"path\";s:29:\"calendar-node-field-date/year\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:4:\"Year\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"4\";s:12:\"include_file\";s:0:\"\";}}',0,1611060105,1),('local_tasks:cart',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:4:\"cart\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"1\";s:12:\"number_parts\";s:1:\"1\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc\";}}',0,1611532030,1),('local_tasks:echo',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:4:\"echo\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"_echo_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"_echo_request\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"1\";s:12:\"number_parts\";s:1:\"1\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"echo\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:13:\"_echo_request\";s:15:\"title_arguments\";s:22:\"a:1:{i:0;s:5:\"title\";}\";s:14:\"theme_callback\";s:13:\"_echo_request\";s:15:\"theme_arguments\";s:22:\"a:1:{i:0;s:5:\"theme\";}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}}',0,1611823749,1),('local_tasks:events',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:6:\"events\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"1\";s:12:\"number_parts\";s:1:\"1\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}}',0,1611269005,1),('local_tasks:images',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:6:\"images\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:38:\"a:2:{i:0;s:6:\"images\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"1\";s:12:\"number_parts\";s:1:\"1\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"images\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}}',0,1611830004,1),('local_tasks:node',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:18:\"enterprise_content\";i:1;s:10:\"page_front\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"1\";s:12:\"number_parts\";s:1:\"1\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"node\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}}',0,1611286472,1),('local_tasks:node/%',_binary 'a:59:{i:0;a:23:{s:4:\"path\";s:19:\"node/%/edit/product\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:22:\"uc_product_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_edit\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:11:\"node/%/edit\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Product\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:58:\"sites/all/modules/ubercart/uc_product/uc_product.admin.inc\";}i:1;a:23:{s:4:\"path\";s:21:\"node/%/signups/signup\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"signup\";}\";s:13:\"page_callback\";s:31:\"signup_current_user_signup_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"node/%/signups\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Sign up\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:49:\"sites/all/modules/signup/includes/node_output.inc\";}i:2;a:23:{s:4:\"path\";s:11:\"node/%/view\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:0:\"\";}i:3;a:23:{s:4:\"path\";s:17:\"node/%/feed-items\";s:14:\"load_functions\";s:115:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:68:\"a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"View items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"-9\";s:12:\"include_file\";s:0:\"\";}i:4;a:23:{s:4:\"path\";s:19:\"node/%/signups/list\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:33:\"a:2:{i:0;i:1;i:1;s:8:\"list-tab\";}\";s:13:\"page_callback\";s:23:\"signup_user_list_output\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"node/%/signups\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"-5\";s:12:\"include_file\";s:49:\"sites/all/modules/signup/includes/node_output.inc\";}i:5;a:23:{s:4:\"path\";s:27:\"node/%/webform/form-builder\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:36:\"form_builder_webform_components_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"node/%/webform\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:12:\"Form builder\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"-1\";s:12:\"include_file\";s:0:\"\";}i:6;a:23:{s:4:\"path\";s:30:\"node/%/course-reports/overview\";s:14:\"load_functions\";s:103:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"node/%/course-reports\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:8:\"Overview\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"-1\";s:12:\"include_file\";s:0:\"\";}i:7;a:23:{s:4:\"path\";s:6:\"node/%\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"2\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:8;a:23:{s:4:\"path\";s:27:\"node/%/webform/components/%\";s:14:\"load_functions\";s:130:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:5;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:5;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:69:\"a:4:{i:0;s:27:\"webform_component_edit_form\";i:1;i:1;i:2;i:4;i:3;b:0;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"22\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:25:\"node/%/webform/components\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:57:\"sites/all/modules/webform/includes/webform.components.inc\";}i:9;a:23:{s:4:\"path\";s:33:\"node/%/webform/components/%/clone\";s:14:\"load_functions\";s:130:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:5;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:5;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:69:\"a:4:{i:0;s:27:\"webform_component_edit_form\";i:1;i:1;i:2;i:4;i:3;b:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"45\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:27:\"node/%/webform/components/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:57:\"sites/all/modules/webform/includes/webform.components.inc\";}i:10;a:23:{s:4:\"path\";s:34:\"node/%/webform/components/%/delete\";s:14:\"load_functions\";s:130:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:5;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:5;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:63:\"a:3:{i:0;s:29:\"webform_component_delete_form\";i:1;i:1;i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"45\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:27:\"node/%/webform/components/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:57:\"sites/all/modules/webform/includes/webform.components.inc\";}i:11;a:23:{s:4:\"path\";s:23:\"node/%/webform/emails/%\";s:14:\"load_functions\";s:110:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:4;a:1:{s:23:\"webform_menu_email_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:3:{i:0;s:23:\"webform_email_edit_form\";i:1;i:1;i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"22\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"node/%/webform/emails\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:53:\"sites/all/modules/webform/includes/webform.emails.inc\";}i:12;a:23:{s:4:\"path\";s:29:\"node/%/webform/emails/%/clone\";s:14:\"load_functions\";s:110:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:4;a:1:{s:23:\"webform_menu_email_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:65:\"a:4:{i:0;s:23:\"webform_email_edit_form\";i:1;i:1;i:2;i:4;i:3;b:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"45\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:23:\"node/%/webform/emails/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:53:\"sites/all/modules/webform/includes/webform.emails.inc\";}i:13;a:23:{s:4:\"path\";s:30:\"node/%/webform/emails/%/delete\";s:14:\"load_functions\";s:110:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:4;a:1:{s:23:\"webform_menu_email_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:59:\"a:3:{i:0;s:25:\"webform_email_delete_form\";i:1;i:1;i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"45\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:23:\"node/%/webform/emails/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:53:\"sites/all/modules/webform/includes/webform.emails.inc\";}i:14;a:23:{s:4:\"path\";s:20:\"node/%/signups/admin\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;i:1;i:1;s:5:\"admin\";}\";s:13:\"page_callback\";s:22:\"signup_node_admin_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"node/%/signups\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"Administer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:48:\"sites/all/modules/signup/includes/node_admin.inc\";}i:15;a:23:{s:4:\"path\";s:33:\"node/%/webform-results/analysis/%\";s:14:\"load_functions\";s:130:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:4;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:4;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:24:\"webform_results_analysis\";s:14:\"page_arguments\";s:32:\"a:3:{i:0;i:1;i:1;a:0:{}i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"22\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:31:\"node/%/webform-results/analysis\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:8:\"Analysis\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}i:16;a:23:{s:4:\"path\";s:18:\"node/%/certificate\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"certificate_can_access_certificate\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"certificate_node_certificate\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Certificate\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Display earned certificate for this node\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:51:\"sites/all/modules/certificate/certificate.pages.inc\";}i:17;a:23:{s:4:\"path\";s:29:\"node/%/course-reports/objects\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:22:\"_course_reports_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:26:\"course_object_reports_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"node/%/course-reports\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course objects\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:52:\"sites/all/modules/course/includes/course.reports.inc\";}i:18;a:23:{s:4:\"path\";s:21:\"node/%/course-outline\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"course_outline_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course outline\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:52:\"sites/all/modules/course/includes/course.outline.inc\";}i:19;a:23:{s:4:\"path\";s:11:\"node/%/edit\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_edit\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"3\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:27:\"modules/node/node.pages.inc\";}i:20;a:23:{s:4:\"path\";s:25:\"node/%/course-enrollments\";s:14:\"load_functions\";s:117:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Enrollments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:21;a:23:{s:4:\"path\";s:25:\"node/%/webform/components\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:23:\"webform_components_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"node/%/webform\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:15:\"Form components\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:57:\"sites/all/modules/webform/includes/webform.components.inc\";}i:22;a:23:{s:4:\"path\";s:38:\"node/%/webform-results/analysis/%/more\";s:14:\"load_functions\";s:130:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:4;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:4;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:24:\"webform_results_analysis\";s:14:\"page_arguments\";s:32:\"a:3:{i:0;i:1;i:1;a:0:{}i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"45\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:33:\"node/%/webform-results/analysis/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:17:\"In-depth analysis\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}i:23;a:23:{s:4:\"path\";s:30:\"node/%/course-enrollments/list\";s:14:\"load_functions\";s:117:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:25:\"node/%/course-enrollments\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:24;a:23:{s:4:\"path\";s:36:\"node/%/course-enrollments/search-add\";s:14:\"load_functions\";s:118:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:28:\"course_enrollment_search_add\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:71:\"a:3:{i:0;s:28:\"course_enrollment_search_add\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:25:\"node/%/course-enrollments\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:17:\"Search and Enroll\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:25;a:23:{s:4:\"path\";s:11:\"node/%/take\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"quiz_take_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"quiz_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Take\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:26;a:23:{s:4:\"path\";s:17:\"node/%/takecourse\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:30:\"course_take_course_menu_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:18:\"course_take_course\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Take course\";s:14:\"title_callback\";s:23:\"course_takecourse_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:12:\"Take course.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:27;a:23:{s:4:\"path\";s:16:\"node/%/backlinks\";s:14:\"load_functions\";s:96:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:15:\"What links here\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:28;a:23:{s:4:\"path\";s:26:\"node/%/edit/attributes/add\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:27:\"uc_attribute_product_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:83:\"a:4:{i:0;s:25:\"uc_object_attributes_form\";i:1;i:1;i:2;s:7:\"product\";i:3;s:3:\"add\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"23\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:22:\"node/%/edit/attributes\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:16:\"Add an attribute\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:33:\"Add an attribute to this product.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:12:\"include_file\";s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc\";}i:29;a:23:{s:4:\"path\";s:22:\"node/%/edit/attributes\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:27:\"uc_attribute_product_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:88:\"a:4:{i:0;s:25:\"uc_object_attributes_form\";i:1;i:1;i:2;s:7:\"product\";i:3;s:8:\"overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:11:\"node/%/edit\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"Attributes\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:24:\"Edit product attributes.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:12:\"include_file\";s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc\";}i:30;a:23:{s:4:\"path\";s:27:\"node/%/webform/conditionals\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"webform_conditionals_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"node/%/webform\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:12:\"Conditionals\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:12:\"include_file\";s:59:\"sites/all/modules/webform/includes/webform.conditionals.inc\";}i:31;a:23:{s:4:\"path\";s:21:\"node/%/course-reports\";s:14:\"load_functions\";s:103:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:12:\"include_file\";s:0:\"\";}i:32;a:23:{s:4:\"path\";s:23:\"node/%/signups/settings\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;i:1;i:1;s:5:\"admin\";}\";s:13:\"page_callback\";s:25:\"signup_node_settings_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"node/%/signups\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:12:\"include_file\";s:51:\"sites/all/modules/signup/includes/node_settings.inc\";}i:33;a:23:{s:4:\"path\";s:14:\"node/%/webform\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:36:\"form_builder_webform_components_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"3\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Webform\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:12:\"include_file\";s:57:\"sites/all/modules/webform/includes/webform.components.inc\";}i:34;a:23:{s:4:\"path\";s:16:\"node/%/questions\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"quiz_type_confirm\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:14:\"quiz_questions\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:16:\"Manage questions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"2\";s:12:\"include_file\";s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}i:35;a:23:{s:4:\"path\";s:19:\"node/%/edit/options\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"uc_attribute_product_option_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:66:\"a:3:{i:0;s:22:\"uc_object_options_form\";i:1;i:1;i:2;s:7:\"product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:11:\"node/%/edit\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Options\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:37:\"Administer product attribute options.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"2\";s:12:\"include_file\";s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc\";}i:36;a:23:{s:4:\"path\";s:22:\"node/%/webform-results\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:27:\"webform_results_submissions\";s:14:\"page_arguments\";s:35:\"a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"3\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"2\";s:12:\"include_file\";s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}i:37;a:23:{s:4:\"path\";s:16:\"node/%/revisions\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"node_revision_overview\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"2\";s:12:\"include_file\";s:27:\"modules/node/node.pages.inc\";}i:38;a:23:{s:4:\"path\";s:13:\"node/%/access\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"content_access_node_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"content_access_page\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"3\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Access control\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:18:\"_node_custom_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"3\";s:12:\"include_file\";s:57:\"sites/all/modules/content_access/content_access.admin.inc\";}i:39;a:23:{s:4:\"path\";s:16:\"node/%/myresults\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:22:\"quiz_access_my_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"quiz_my_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"3\";s:12:\"include_file\";s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}i:40;a:23:{s:4:\"path\";s:25:\"node/%/edit/option_prices\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"uc_attribute_product_option_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:62:\"a:2:{i:0;s:36:\"uc_price_per_role_option_prices_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:11:\"node/%/edit\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:13:\"Option prices\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"3\";s:12:\"include_file\";s:0:\"\";}i:41;a:23:{s:4:\"path\";s:14:\"node/%/results\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"quiz_access_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:32:\"quiz_results_manage_results_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"3\";s:12:\"include_file\";s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}i:42;a:23:{s:4:\"path\";s:23:\"node/%/edit/adjustments\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"uc_attribute_product_option_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:2:{i:0;s:27:\"uc_product_adjustments_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:11:\"node/%/edit\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Adjustments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:66:\"Administer SKU adjustments for different variants of this product.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"4\";s:12:\"include_file\";s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc\";}i:43;a:23:{s:4:\"path\";s:21:\"node/%/webform/emails\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"webform_emails_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"node/%/webform\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"E-mails\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"4\";s:12:\"include_file\";s:53:\"sites/all/modules/webform/includes/webform.emails.inc\";}i:44;a:23:{s:4:\"path\";s:34:\"node/%/webform-results/submissions\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:27:\"webform_results_submissions\";s:14:\"page_arguments\";s:35:\"a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Submissions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"4\";s:12:\"include_file\";s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}i:45;a:23:{s:4:\"path\";s:18:\"node/%/signups/add\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:28:\"a:2:{i:0;i:1;i:1;s:3:\"add\";}\";s:13:\"page_callback\";s:31:\"signup_node_admin_add_user_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"node/%/signups\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:3:\"Add\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"5\";s:12:\"include_file\";s:49:\"sites/all/modules/signup/includes/signup_form.inc\";}i:46;a:23:{s:4:\"path\";s:31:\"node/%/webform-results/analysis\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:24:\"webform_results_analysis\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:8:\"Analysis\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"5\";s:12:\"include_file\";s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}i:47;a:23:{s:4:\"path\";s:24:\"node/%/webform/configure\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:22:\"webform_configure_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"node/%/webform\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:13:\"Form settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"5\";s:12:\"include_file\";s:52:\"sites/all/modules/webform/includes/webform.pages.inc\";}i:48;a:23:{s:4:\"path\";s:19:\"node/%/signups/bulk\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;i:1;i:1;s:5:\"admin\";}\";s:13:\"page_callback\";s:28:\"signup_node_bulk_admin_users\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"node/%/signups\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Bulk Add Users\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"6\";s:12:\"include_file\";s:48:\"sites/all/modules/signup/includes/node_admin.inc\";}i:49;a:23:{s:4:\"path\";s:28:\"node/%/webform-results/table\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:21:\"webform_results_table\";s:14:\"page_arguments\";s:27:\"a:2:{i:0;i:1;i:1;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:5:\"Table\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"6\";s:12:\"include_file\";s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}i:50;a:23:{s:4:\"path\";s:31:\"node/%/webform-results/download\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"webform_results_download_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:8:\"Download\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"7\";s:12:\"include_file\";s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}i:51;a:23:{s:4:\"path\";s:28:\"node/%/webform-results/clear\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:28:\"webform_results_clear_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"webform_results_clear_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:5:\"Clear\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"8\";s:12:\"include_file\";s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}i:52;a:23:{s:4:\"path\";s:13:\"node/%/import\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"import\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"feeds_import_tab_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:12:\"include_file\";s:39:\"sites/all/modules/feeds/feeds.pages.inc\";}i:53;a:23:{s:4:\"path\";s:24:\"node/%/signups/broadcast\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:34:\"a:2:{i:0;i:1;i:1;s:9:\"broadcast\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"signup_broadcast_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"node/%/signups\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:16:\"Signup broadcast\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:12:\"include_file\";s:47:\"sites/all/modules/signup/includes/broadcast.inc\";}i:54;a:23:{s:4:\"path\";s:19:\"node/%/delete-items\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;s:5:\"clear\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_delete_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:12:\"Delete items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"11\";s:12:\"include_file\";s:39:\"sites/all/modules/feeds/feeds.pages.inc\";}i:55;a:23:{s:4:\"path\";s:20:\"node/%/edit/features\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"uc_product_feature_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:19:\"uc_product_features\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:11:\"node/%/edit\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:8:\"Features\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"11\";s:12:\"include_file\";s:58:\"sites/all/modules/ubercart/uc_product/uc_product.admin.inc\";}i:56;a:23:{s:4:\"path\";s:13:\"node/%/unlock\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"unlock\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_unlock_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Unlock\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"11\";s:12:\"include_file\";s:39:\"sites/all/modules/feeds/feeds.pages.inc\";}i:57;a:23:{s:4:\"path\";s:10:\"node/%/log\";s:14:\"load_functions\";s:98:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:3:\"Log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"12\";s:12:\"include_file\";s:0:\"\";}i:58;a:23:{s:4:\"path\";s:14:\"node/%/signups\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:28:\"a:2:{i:0;i:1;i:1;s:3:\"any\";}\";s:13:\"page_callback\";s:20:\"signup_node_tab_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"20\";s:12:\"include_file\";s:0:\"\";}}',0,1611054441,1),('local_tasks:node/%/done',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:11:\"node/%/done\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:32:\"webform_confirmation_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:21:\"_webform_confirmation\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"node/%/done\";s:5:\"title\";s:20:\"Webform confirmation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}}',0,1611120458,1),('local_tasks:node/%/submission/%',_binary 'a:4:{i:0;a:23:{s:4:\"path\";s:24:\"node/%/submission/%/view\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"view\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"html\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"21\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}i:1;a:23:{s:4:\"path\";s:19:\"node/%/submission/%\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"view\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"html\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"10\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:18:\"Webform submission\";s:14:\"title_callback\";s:24:\"webform_submission_title\";s:15:\"title_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}i:2;a:23:{s:4:\"path\";s:24:\"node/%/submission/%/edit\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"edit\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"21\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:12:\"include_file\";s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}i:3;a:23:{s:4:\"path\";s:26:\"node/%/submission/%/delete\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:39:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"webform_submission_delete_form\";i:1;i:1;i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"21\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"2\";s:12:\"include_file\";s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}}',0,1612428677,1),('local_tasks:node/%/submissions',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:18:\"node/%/submissions\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:35:\"a:3:{i:0;i:1;i:1;N;i:2;s:4:\"list\";}\";s:13:\"page_callback\";s:27:\"webform_results_submissions\";s:14:\"page_arguments\";s:35:\"a:3:{i:0;i:1;i:1;b:1;i:2;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"node/%/submissions\";s:5:\"title\";s:11:\"Submissions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}}',0,1611228169,1),('local_tasks:sitemap.xml',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:11:\"sitemap.xml\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:23:\"xmlsitemap_output_chunk\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"1\";s:12:\"number_parts\";s:1:\"1\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"sitemap.xml\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:49:\"sites/all/modules/xmlsitemap/xmlsitemap.pages.inc\";}}',0,1611154071,1),('local_tasks:sites/default/files/uploads/styles/%',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:36:\"sites/default/files/uploads/styles/%\";s:14:\"load_functions\";s:34:\"a:1:{i:5;s:16:\"image_style_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:19:\"image_style_deliver\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"62\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"sites/default/files/uploads/styles/%\";s:5:\"title\";s:20:\"Generate image style\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}}',0,1611445634,1),('local_tasks:taxonomy/term/%',_binary 'a:3:{i:0;a:23:{s:4:\"path\";s:15:\"taxonomy/term/%\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"6\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:1;a:23:{s:4:\"path\";s:20:\"taxonomy/term/%/view\";s:14:\"load_functions\";s:36:\"a:1:{i:2;s:18:\"taxonomy_term_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"13\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:15:\"taxonomy/term/%\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:2;a:23:{s:4:\"path\";s:20:\"taxonomy/term/%/edit\";s:14:\"load_functions\";s:36:\"a:1:{i:2;s:18:\"taxonomy_term_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"taxonomy_term_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:3:{i:0;s:18:\"taxonomy_form_term\";i:1;i:2;i:2;N;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"13\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:15:\"taxonomy/term/%\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:12:\"include_file\";s:35:\"modules/taxonomy/taxonomy.admin.inc\";}}',0,1611056405,1),('local_tasks:toboggan/denied',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:15:\"toboggan/denied\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"logintoboggan_denied\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"toboggan/denied\";s:5:\"title\";s:13:\"Access denied\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}}',0,1611055316,1),('local_tasks:user',_binary 'a:4:{i:0;a:23:{s:4:\"path\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"1\";s:12:\"number_parts\";s:1:\"1\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:15:\"user_menu_title\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:27:\"modules/user/user.pages.inc\";}i:1;a:23:{s:4:\"path\";s:13:\"user/register\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"user_register_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"user_register_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:18:\"Create new account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:2;a:23:{s:4:\"path\";s:10:\"user/login\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:27:\"modules/user/user.pages.inc\";}i:3;a:23:{s:4:\"path\";s:13:\"user/password\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:26:\"a:1:{i:0;s:9:\"user_pass\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:20:\"Request new password\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:27:\"modules/user/user.pages.inc\";}}',0,1611055250,1),('local_tasks:user/%',_binary 'a:24:{i:0;a:23:{s:4:\"path\";s:19:\"user/%/view/account\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:11:\"user/%/view\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:0:\"\";}i:1;a:23:{s:4:\"path\";s:11:\"user/%/view\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:0:\"\";}i:2;a:23:{s:4:\"path\";s:22:\"user/%/signups/current\";s:14:\"load_functions\";s:110:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:129:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:63:\"a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"user/%/signups\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Current\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"-2\";s:12:\"include_file\";s:0:\"\";}i:3;a:23:{s:4:\"path\";s:17:\"user/%/cpd_points\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view cpd points\";}\";s:13:\"page_callback\";s:18:\"cpd_points_display\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"CPD Points\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"-1\";s:12:\"include_file\";s:0:\"\";}i:4;a:23:{s:4:\"path\";s:23:\"user/%/invites/accepted\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:3:{i:0;s:6:\"invite\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"user/%/invites\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:8:\"Accepted\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:5;a:23:{s:4:\"path\";s:19:\"user/%/edit/account\";s:14:\"load_functions\";s:80:\"a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:11:\"user/%/edit\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:27:\"modules/user/user.pages.inc\";}i:6;a:23:{s:4:\"path\";s:21:\"user/%/apply_for_role\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"_apply_for_role_apply_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"apply_for_role_apply_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:14:\"Apply for role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:7;a:23:{s:4:\"path\";s:24:\"user/%/courses/completed\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"user/%/courses\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Completed\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:8;a:23:{s:4:\"path\";s:14:\"user/%/courses\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:9;a:23:{s:4:\"path\";s:11:\"user/%/edit\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:27:\"modules/user/user.pages.inc\";}i:10;a:23:{s:4:\"path\";s:22:\"user/%/purchased-files\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"uc_file_user_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"uc_file_user_downloads\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:5:\"Files\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:26:\"View your purchased files.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:52:\"sites/all/modules/ubercart/uc_file/uc_file.pages.inc\";}i:11;a:23:{s:4:\"path\";s:22:\"user/%/courses/pending\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:10:\"transcript\";i:1;s:7:\"pending\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"user/%/courses\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:11:\"In progress\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:12;a:23:{s:4:\"path\";s:14:\"user/%/invites\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:3:{i:0;s:6:\"invite\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"Invitation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:13;a:23:{s:4:\"path\";s:6:\"user/%\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"2\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:14;a:23:{s:4:\"path\";s:16:\"user/%/myresults\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"_quiz_user_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:21:\"quiz_get_user_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}i:15;a:23:{s:4:\"path\";s:13:\"user/%/orders\";s:14:\"load_functions\";s:102:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:81:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view own orders\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:24:\"View your order history.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:16;a:23:{s:4:\"path\";s:16:\"user/%/shortcuts\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"shortcut_set_switch_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"shortcut_set_switch\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Shortcuts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:35:\"modules/shortcut/shortcut.admin.inc\";}i:17;a:23:{s:4:\"path\";s:22:\"user/%/invites/pending\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:48:\"a:3:{i:0;s:6:\"invite\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"user/%/invites\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Pending\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:12:\"include_file\";s:0:\"\";}i:18;a:23:{s:4:\"path\";s:22:\"user/%/invites/expired\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:48:\"a:3:{i:0;s:6:\"invite\";i:1;s:6:\"page_2\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"user/%/invites\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Expired\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"2\";s:12:\"include_file\";s:0:\"\";}i:19;a:23:{s:4:\"path\";s:16:\"user/%/edit/main\";s:14:\"load_functions\";s:80:\"a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:24:\"profile2_category_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:1;i:1;s:4:\"main\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:17:\"user_profile_form\";i:1;i:1;i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:11:\"user/%/edit\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:35:\"a:1:{i:0;s:17:\"Curriculum Vitae \";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"3\";s:12:\"include_file\";s:27:\"modules/user/user.pages.inc\";}i:20;a:23:{s:4:\"path\";s:18:\"user/%/linkchecker\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:52:\"_linkchecker_user_access_account_broken_links_report\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"linkchecker_user_report_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"3\";s:12:\"include_file\";s:51:\"sites/all/modules/linkchecker/linkchecker.pages.inc\";}i:21;a:23:{s:4:\"path\";s:24:\"user/%/signups/available\";s:14:\"load_functions\";s:112:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:143:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;s:14:\"uid_no_signups\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:65:\"a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"user/%/signups\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Available\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:12:\"include_file\";s:0:\"\";}i:22;a:23:{s:4:\"path\";s:11:\"user/%/imce\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"imce_user_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"imce_user_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"File browser\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:12:\"include_file\";s:40:\"sites/all/modules/imce/inc/imce.page.inc\";}i:23;a:23:{s:4:\"path\";s:14:\"user/%/signups\";s:14:\"load_functions\";s:110:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:129:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:63:\"a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:12:\"include_file\";s:0:\"\";}}',0,1611230983,1),('menu_custom',_binary 'a:6:{s:8:\"features\";a:3:{s:9:\"menu_name\";s:8:\"features\";s:5:\"title\";s:8:\"Features\";s:11:\"description\";s:36:\"Menu items for any enabled features.\";}s:9:\"main-menu\";a:3:{s:9:\"menu_name\";s:9:\"main-menu\";s:5:\"title\";s:9:\"Main menu\";s:11:\"description\";s:115:\"The <em>Main</em> menu is used on many sites to show the major sections of the site, often in a top navigation bar.\";}s:10:\"management\";a:3:{s:9:\"menu_name\";s:10:\"management\";s:5:\"title\";s:10:\"Management\";s:11:\"description\";s:69:\"The <em>Management</em> menu contains links for administrative tasks.\";}s:16:\"menu-footer-menu\";a:3:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:5:\"title\";s:11:\"Footer Menu\";s:11:\"description\";s:55:\"The footer menu for display in the footer block region.\";}s:10:\"navigation\";a:3:{s:9:\"menu_name\";s:10:\"navigation\";s:5:\"title\";s:10:\"Navigation\";s:11:\"description\";s:150:\"The <em>Navigation</em> menu contains links intended for site visitors. Links are added to the <em>Navigation</em> menu automatically by some modules.\";}s:9:\"user-menu\";a:3:{s:9:\"menu_name\";s:9:\"user-menu\";s:5:\"title\";s:9:\"User menu\";s:11:\"description\";s:99:\"The <em>User</em> menu contains links related to the user\'s account, as well as the \'Log out\' link.\";}}',0,1611054414,1);
/*!40000 ALTER TABLE `cache_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_page`
--

DROP TABLE IF EXISTS `cache_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_page` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table used to store compressed pages for anonymous...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_page`
--

LOCK TABLES `cache_page` WRITE;
/*!40000 ALTER TABLE `cache_page` DISABLE KEYS */;
INSERT INTO `cache_page` VALUES ('https://ice-sa.org.za/js/admin_menu/cache/1b3d54f26f36a5328cb144e742b4fd65',_binary 'a:5:{s:4:\"path\";s:52:\"js/admin_menu/cache/1b3d54f26f36a5328cb144e742b4fd65\";s:4:\"body\";s:12213:\"\0\0\0\0\0\}Ys۸\(ߪS\UG=\\:c%j˙ĘS8\V3)q\0~AP>Xkaݲwȶ}-\\&.\3d:8QȎ\\6\$\?\L\g\\_<8Hxv~O\C\\\\n\=\\\r\gT}\Y\pb\lp\S=B!0چd\)\rG4\ߧ,\\41^edS۳\\\\r\\\\ߧ\<ʹ\]:];I\4\?@w?\\{ÿYO\\ϟ\\/g\l>\\O\\\7^]yӔ\b\ñMs\\Z\v\\\0C\\\j	,D\\y\0{\|\\ޙ\\ƿ\'\|\\\\d\\Ѵ^@\!G\bO]H6\^\\\w\\\O/~zssY^\G|\~\\o\k\&=<F)Ad\7IDٿ\\\\\}\\n\\6\\\o\;D\\ׇ\Z.-\\\\K3_\{\\&i\.\\\'\s|\۷\\͕\ޞ_v\ŗ^^FWW_6_̏\6\BѺ\>_ݿxs\f\i\s?b\\\\\ϟ?{lf޻,+䛻\\O\\\\\\\\ag>{\\\\f;3./w\+\o\Zq\"\/I\i\\\_/\\ӋO7oï^e\\\\\\\\\_/\'\\zM\=\+یAY}\\\\\_\\˟?=w~<wG\\?.^]\{@Xɒ^$\ׯ׻W߬_O\\\x9\\\/\\\Wܽ\n\>\\x\|d\~)\\\1Y\+\kt\\]\\}Ƌ?=>\\\n>~]^^Oo\\\ọ	yRӚ(?i\8a\M\@\A\xnlW~u6p\8g:\$\\8;\\mP\rc\Z7b\S;\'ّ0\\_~v\}OH\RŎb]	FIa\a\$%NP%\\[HU8{c\F\;\\}\$\\rϷHl\52̥h\\\"	i\`P	yњ\A{\Hۊ\1	\rZom;\6p+t\#ʺ\LC%`zF\ʱ;\K4Che\\L\J!bs+\\\$\\r\nE@\r>*Bm!\@\\د\n\\A\;~\*\"V\n/6iW`\d=\\r,O$%\I\0\kВYtҪ\'	]6y^ݎh4\=!abn2\LIvDa\n*{^c)\.БZ	\c9\:\xb\\,nd\*\nje>Ŏ\=ThyV\\G2rgM\Eb\\ih8\`\4c\ivر-\7q}ʞ7R8b\\M\\%ђ(\$H\	4~\\Z\vzM \D\;	\%-\O\uX#\Y٨0X9Zq྿%\0Sm\JzÞ\\.\0S\!4{U\\т=GMF\\\\\[+ v\\\\i\5	HCϮXU\kIex$}`\a\ex\kCVh\$\'EA3H\\U\'\\I\0f\\O\"R)\f\"Z2\"sKĩj\?ZdPїý!zL\_\\'<B\s<U>\P\Pl1mRh)\\\\$\O$\4H\0\7+\\݋G@˛[ۭ\y\Z-\"\G1q\h\Ha	j\s\\\(2Gڀ q\"G?\All\$NV*?G\=}&C\nC*\\ ]R\U\4V\\Eoq=B*?\H\aD\"\bbE\3\\6\Zn\\v1xYgDK@\ȼ\J+CEB\UKc2fdF:>\ݢ϶$\0\AB>\H<@\xDeA`\J[\\^߿ӯP\\4g>5FɪY@	\'kG\\A[5:4qګ$BEo\\F\beD\\\n\\\\m>\xUQ\r(\4-E݄q\-$\\\\|\DԨU\qQr:#{\%v\⤀C\\+^m\$=\Q,i$ఎJW0_$\B7\\2	`ҋ6vsaشYQ)]K\\\\2H\\\68e\Z-\"imG\\nE\Z-\"\2EJW\=\\\U!`s\$XĮ$g\=va\nn.e0A_/W4\7|\ޒ|\\\nr4\'Cb\\pl\\$\_Ї\/ҨavESu;8\%}\&\H֜zMT\CDv8x/*rlD[p>E\D\"E>\?\H\\~\o*\<R\WLȗ-L\\gYCM\J\"[SZ8ڮ|Z0+C&b\_\\	z985Ò6\Cڈh]-(\"\\0\3\ٮW͐Я?;+\®5\\\\\b&\겜!\\\,\"Ie[zQ\\\Ġ7<]Ӽ	zv~G%2\-uk!\\ݎӭ+,%\9\`ڿ\P\n3hG\" \[\#z\&A`PA\R\(f\\CBfw\+\\mWa\\\\Ae`cH̞*ɢt>\L`rw}R*.DP\<a]a\:	w&\\Fvh\U5MsI$9Oom	gx\=5!)(t	\}q\\H%0d\K\c\\0\\M\!yB\܋#Wofsc\Fx#Br$\Vjl\\ab-3UlU!I\\\ħ|\_\t.\\"~\KX9tV\\n*pJ,=|\\\G?|X;>u>\(UP1W.\\E|ذ<i\nO!p,\π\\0?œƤG̐\\8\\xlZ-\Dы1)\-;X\<\(\Q#J<\!\>\:Y\.Gq\FjLe\wXY\WhdI\Y}\y\0,\\o~\-V\LG\D9m\\Z\\\"k8{kHVX(\Zar`rA\P2;\5<Ş`g8	a\v\\mK	\\\rcۄD]\@\O^fo\ށpX\\&?\\?\\\N/!,<[.;\oX\t\:0\\@\\w\e\'YLbEj\\\E@a-|\\#\\\\/o~\\\\\$%\`\V\Gxk\VpQgã`\h\֓r\D\r\qߑ\v!%\i\^\\\\9tg:63#G6\ZCi\\;;?\\\\\0I64\\\\EI\\jW\z\nl;\`(0#\Z={\)\\\4\&\ʃy°I\Z\\VU\\rS\\dy\A*\O[x\\\@\-w5\\\*mGHb#M>4S{ЩL%V0G\4|+\!\Q\"(.nb\\\f	$\\\\\\\;LSe\kx/]\\N}l0-5p\u9\\\\o 6PD``^$uH\\˨\Y.NEDt\\\\H]\\i%m/uXx\O(]a\\dU :\'\ZЄnʻܗ\r]QhfNilaxQ\\@\pۡ9\^:\\r\A]\/(\ZFktxq.ٵ\\P`\viTMR\ƶE~C\%خ\\$k\\cDj\\GGc.\r_Q-\\Y\\n\\:\\\\NI,U\,W\'\&v]m\V.\F\\	mT\\r0\\F3Z\\]S\ILK\"\`\[b)ȴ]@a(<P] Zң\\%BS\h?])	p0<D\^e)|zjrJw:>\ȈĀQ?\X\'\;\G>C\b\<ے\?\ߞ2E\@:4)8^ps8d7\8\4&u޳\Nq\\m)ɺ1\\Z\K\Йl\\\f:V\P\xq,}Im\ \ۯP\"M{\T	(\>h`j#\Z\UeJnlj޸b8Sx\n,\T$S(\"\)dcȽ{\I8t	q)c\\dvB{U\\XUuTR3UV\Fh\9P%\NFuV,h\'\\B\VU\W\+<\n}A\"^\\,\}S4~\n\\\gD~[\7\\-\\FF.%_`߫\\nT{BVkS輼*\\E	jA3>\\;GU\TvSnX3Z)AY3ʚ1hU\F\ʺ\n@Y\(d*\\Z6e\˫Be]$Kp\Z5㓮sTuʺ!MY0u+\CGˣ\0.Ayє\\\"VU^\'\Z]\\\"Io\Ц\K\\\\o\P5\"tKPWg\T\\BZy->/\Z%\p㦠\'\\mhF\Z%Qʀ:Tg\n\nBE.(\V\\ȣ\\0p\0W\\\?[a\/H%8\r՞\I\9*_\V\\F\\0Rd%\~1\hm\nVi\5=ia\MB\\>\\n\Z\e${kk^jb\QbdAʘ\\'UbK\n\j\rJHU)k7-\~aơ\\B#\\T!՚*^\\\^7o$X\\\/\\\bV<sb\zn/CT00Ƭ\iUH\rZwR\\42(\U\,\\\\֝KH-\dp\=IRaV4^\Ƥ\\4Rɶ/$\Z*/;\\_\ׅOk\Y#\\&\LP%\\`5\%pIu*غ]\G\GJ)RheR\\]\&	_YPYUgԏZB!6\i3\BK^\`ī\Z\wJ)\t\Y\24]=6ǀ\5\9{\xΨXlٖHQh\S`Ztŋ\k,\́\E\9*~QyHY8٢\g=N-8ZV\P\ݮk&P`Zd\Z\n\\r:+?y8jMA\\:Dؘ\0-2mfV+\fNmv\\Z:\\\0\X\*:\_cfkȺ\\3G$()uDZ:pT%^AL\ơ\B\nB\#F4j0EZ\V\Lԩى:nC\k\;ZTU\n	f\V\ش\Zv\4e\c[\x#$b\z\\\}ʞ\\ZvJ\30!2\$(n\N\vDavE\K4+\\Bc)`$n\Ft\L<ĦQ\ʃDI\\_e\\ΎA\"(&buTچ\\\M\X\OZDX?9k\^|\\k/j}/T\p\|\r/qW\]M\=\ \vɗ\\	\{R\fك\\ZhFy\-VhI\\h@r\T\+\\'-\'AH\"\\E\Z\P2Z\e g\\'\\\.7h\n4Ȼ@]\En}2/T\!\\\D~\'B\Z䝒jvFO\\I\\~\";\\6m\n\ -\n\Zߐ\\)\rD\z\A62	#Q\\Zj\\Ǥ\\rL\Ij\~>6\\\\H\*\sjOҩ\=U]Q\!6\z\0\!\"\\H\%\]95\T\R\Τ\'5\G\LB;\>׷K>\X\oJ\\"\H4\;fU\\B&\l6h\tU\\\Ƞ\f>ygy5\k\2\6NZ{\2\2Z\̥׷l\.̯	|\W\nԍXE\F\-9\t	\\%\\E\c/}v\QHUQ?B+6)\\Ch9e}\;oRtWZճ\zh(\֍V\\b\HyBA+֙\\\\\^\\zB;y˭)vJY\.g\'	gH5KX\dn\'҉f5KZ\$\'	f](5Y\\N\'։e=Y\'\\>a(\\zWU^K\\P\\U\Z\\~+S*}d6\\-3\\mW8\\\&o	Ci!_)kh\\y\!\\<\Z\C\\\۰	PgĎRk\h\Ss\\~I;a\<\3!\khDC\P\ғJ]\г\\I\\WtK	;\\t\$\\@\\6t}DC\P\Q\@A\<\!\'*\\(]6ՋY{IP\?@7hpD\@\t#\\0\kqD%@\tc\2p\\\	:Q	\;\=\rRsَ9Qy\9B\5\'\ZճP\ \ۓ,\mN\\\mx*\Z\=\b\lHW\A[-\'\\s\\u\	:\5\P\\\\1\AD:\0\-	L2Ɉ+\\'5\0۝&\"\n`R\\\\\Q\(t2A\"Ŧ\ͽ8\\\[+SʣX^ҽ\ZF\2!v\\ @B\)\s\\]\Z\5\'BK\kV[[H_[]j-\V\ׅO\\v@]\\b3>\uι.pH\p\U\rl\~\"$w[Ϻv\[Ϭ\6&E\@\V\r]猞.|d\\	d{ȍ4<\\\ſc\\T$&Cu9\0^q\&\"I^\)\XKJD]\\r\\R\FExvLRdKp\Zs,cN\]\\n_\5,	b3L[\̠\\\\\ٹ-\3<ΦCruRb\i3\5к\X$\:J7\huJ$͜Wu\\\\	.RD\\0%\o\vs\nvHRsW\2Ll\ь%ʢMM8\\'\f\f	DaWhJ,@O\\\5V\/H\EP\\`2\0~< ET\OjD\/\n5+\\M,2uz6Mb\!AW5\\RF/\\e\ZiZ{\"nl\I(w\P\9]ϙN\̊~B\S)\u\F@s\D$\a\\Ϋ\0Е[\"lQ\`\'lM0\\A!\P\HS3$l\"\1s2\\S-k:j\\}+ \$\\&\\\ ;-\0Tބ1\+\/\q\\\\\r\m#3<\n.\rr\,\xc\?8\\۪\\c\\ȫq9pcr?8n\r\\\\\\b~+%\0nLN\\{[UNEv\bk@%4\JH\rҫgߘ\m\孈*\\I\dYN\\%^B=s;آD&wí0\n<7	5Oc{\W#PT\2/lH\5N\)\'kߧ\a\n\\\\\*茮\\\\Z\Ƕ\'r|N\\Nq\gt$)3<\Y\Z)\͠deo8=7ª\\2\7G(9[\0T\\\<6Y!\9\\:e\1T5A\m\^H\n#(v\\\\5ۿ\'\U\V\\\ϰ\/\0э\X\\l\nMuW8:Q$)\\Cb(-Eb\#f\1<G\\Zi\uR\\]9\U2uT=<BՒ=\\1C\V\l\`{\!\0Y\0\\\m<\ث\[46\\w\KG5D\	\n\J,\^Ii\P1Є|\w\.\rT\\b\x8B\\75J\\r~G\'6\\M\~n\\w\:>\p4\lÕ;*\\2j<Uǌ\#\\Y\,<Z9츚R^S\n RjJO]M)H)U\\55\\"\Pu֔o\.\\2\0q\!\u)u!^j\Ք2_\:C%\͆M\\9\ߟ\ p\\\\\G\}\l`\\\\|}KŽ|[\	\\|1\G1qi]{\\\\0\/>\r/\";\cXF/CK\\u!\\:~W\\f&U9\| G\\wQ\Z\pP\nS\r@\fӢ\[\˦~Fo\#\\S\\h:}\ǶX\q>\0A\Rm7\?\Λbѳ;\ZF\\\\\0\r@(\K\\\	\0ܴxN\\썗,\F%b\r\k\ذHm\'bXkVrf\Ϙ]\\^\B4zЎa\L1r\$	\\r\\:9>-	)FL\D\Kx,\ b\:q\\9\0y	^\\r\0\\\\ZLSz:BU\\\O+΁ه\sبd-R\\W\!75Hu\r<YI`c\E\rd\:\(\$\obPQc\\\*\\7\\_\ZDϲ\`Dq\\TíaSOs\Ѩ/\\"\Ŝ\\\XTuA\\Z0\\\6\I!\\n2\\Z\c2h{\(dǏ\"ֽFƠm}\\~+Bc\үkaW\_\0ře\j~pe\Z4?zV\"+@󎜨\\8*6!Z%\5F\kv\"c7(\\mn\h6\\G#\(?\.?\l\\"K&\'\\!\\qI01~ Tv;TtDԽ1Y>ܱ+J\!\\~u.\\-q@ۻe\\\vxG\`Fk\P\\\B\\&|h	\d=S!s\+\\x	L0!x\z\\pRǛ\\!dtxIDu\n\Y4Д!l\(q\\\\[i 2\J\.g^gc\y ?b\\\H,o}v\7 6\\0\bd\\"Hz\\7\)Z)gza\>\\8`c)Oiz3Fꬦ;\\\\\L@}bLc:l:\@\`~}dG\\"=Kcd\\[\D\\Z͉\xlq͉\n0V1\;yo\SAE\%ءF\W\ZI4\XdSI=<\\H\\\\	p8}{t\\\A@pف@Ycж\\Z{,F;\-qNbcٵ\X\0\Z\86@u3\\r\T/}\?;]U\/ص_\wKkדsP˟\\E~3(M)\Ytt\n\ݨ w}P\q<RUI\\(B\H\Kw.Wǔ\\Z\\:Dr^ݬÃߞ߮\_\2ҏiPIM:c29^zYk\"\.M|\\{k{\F\5p\\ℋ\}\9\?>r͒\\~\B\;Du\)mXvNwW,t\nTޮ\AfU|]`\xs\\ q\fo\\\D\\\)?tPQY.0\2d9ڲ\\m{9\\[\\~~+%\%\Ɠw\\_4\\ԉ\\E)\=Ԁh\/\Pz?\Ŷcnm70L\0l38\I:\O\r\\z\v\޻\\\1)l{ѴCAì\+K\>\#qO\<tj\\U\\4\n\^¶gAy\|D:\gW\\\0\>,!m;~\\f\7\\CkU(ַ\o:}p\\76m\\"D\\P\-?<I\ZB\\\{\Җѷ?\%\H\rX\	\\r=L%\\\\x i2\06dN*\xY\\B0}\Wx\<\\\\|vʲ\\\rQ\#>c&\l~\$\\\DnDAZᾟJᠼ\\gW\3,\4\$\=\4\]wм}\4s\\\\ݣ7*lS\\'l\\n\"E\${v)Ka\\1\1w+qWpY\u\[A\ְ\#\\_84X\a\\L\r\\:\\e\\\\r[ƣLXV}\\\r\;\\ntbK\\\DVd\+6\Z\*V/\'NPD@tRᨒѨ^3\\&\\\\|\<T`R&vavg\wc?Lt޳\'ِ-bm\U+\&F\"\6GY2\`ڎ<@@\ߕ~H\ndޚ\RogV\'\vN右6\\\U\\\D|;2S\\Z?er\O\$\eI\\nZ\Z:iiPRh\ʈ\	*\)\r\,Po\U8j\e:^pzsm\ m9 \,VU[9	\\M\ZEL\\#f	6|\t:e\_\\+tA\XT\/\'R&Bh\2?\\rd\*cR/Jr\X#;l\}~#_b&\+R)XD\`\ZakZcD\zm?\\Hd\%\ZM\$\DY;O^!%2d\\Z\yTJ3\QA<wXh\0[X20t\\G\Z6xG\rK\nT˱Vh\J;	%(&V.=ANZ@tb\&ŗ\\A3\($J9T(\Q&A`\8.\"\4NCR1\\"z\\.\4FDCDGV\(EPZ:w>\\xY\\_o+p\ǣ\80!\;b\\_\\?#)\3#a-~\/\\fe>yzdg\G\0\iJ\0c\\\\\\eW]\A9-\\\\9(ᘜ\O\97\HcA\pa8\-y}#G5\rI\Zn\|(o\\CFl><?\{_\\R\D\\4.\j\E4u\MȆ\\<0(\`r|󁭘YВc$uHD4\%\e# \\&WM\2\t3h˛Ķ.\Dí5u|S\\\\+lzр\BbssG\\%I(\3L`>2$Ɣw\uW\j,361M\ǻ[G\r1.ڭ6m\\'B}@\\roo`aC\|\r\H\q˃\"w\,M\\\'\905(_\H܌cY>Q\1#\nhDӥ:D\!؛$!xi3#Z~%dh\L\^\\Nlk,\y	Rb:\\f\w0+;0}u\\\\cۄcEXߦb\{\Lg簵\r-\\Z\n7#7P\yO=\sM\+\V\\\\m\\-;o\"P\3iNCY&u|;rcp\\T؇|e=U\\4͓\%Cs\Zn `\\\N\\\\ЂnABi!\gPSf\\Qo\5=g.rv/\*\Tn\\z	{\І۸~n*%\j\Sr,Nb\\v\A\6JA[Nޑ\\\\J\Ev@=>\\%p\r%Axj`\r9Y\#\nO͈h\"E\&7loE1C\&ý	\䐉\7ȏ#3\\\,g&kal&`D(),;}\\\vAm\܍ء̎=%x\\=J\d\/\ۑ^TG2M72\r\۱#4+l\\\*]w\\k\0sa\3LQ\'+e=3w\%\\G;u];`>Ґ\"OC\\=\\n|.7\\nZ+rٖ\w)형\ԑrc\T8\\H\\\a\k\wq@\\\[85\r\x*hlh)*b\h\\Ua\2M\\XU\ns+d\"\\\g\\uXp\=\}x_\XYt\Y\rG\\XuȀXe\8XMOc\a\1\ܒ\"@G\"RB\\RJ(FLr\"ف]\"\\r~+\0:\\(#8Uܱ\nd89\\\nfع@AG	pm\\8\R9\7jg8l\05nOV< \@aiR\WM`|\\\S\\\\'^>t\\\U{NT}u\K\nd\\\\_8~\%QvwJG\<ס@<\T{{\>zf\n+\Ol	mp^PS\n\|qo+®	a\rX\gAW\\ªFw\\\P$M\G8\\\\a\#\P\e\EޱW!m\DDS\"IɢE<Z\~\>\\\?\Q]Oq\g\\\\ڧnNĞ\GNg,\0\"`Υ8\ƆγO\xq\k\\'8;KSxoy\M\\V)b\\AS?\S0:\CW\-դ4\Tmk !\\Z\\\oؤNHlcK~\/\O\\\o8Ἒ&\\0\";s:5:\"title\";s:0:\"\";s:7:\"headers\";a:4:{s:7:\"Expires\";s:31:\"Sat, 12 Feb 2022 11:15:21 +0000\";s:13:\"Cache-Control\";s:25:\"private, max-age=31536000\";s:12:\"Content-Type\";s:24:\"text/html; charset=utf-8\";s:16:\"Content-Language\";s:2:\"en\";}s:15:\"page_compressed\";b:1;}',1644664521,1613128521,1),('https://ice-sa.org.za/js/admin_menu/cache/34134b3ae9744473cc67ca9d03db51ea',_binary 'a:5:{s:4:\"path\";s:52:\"js/admin_menu/cache/34134b3ae9744473cc67ca9d03db51ea\";s:4:\"body\";s:12220:\"\0\0\0\0\0\}Ys۸\(ߪS\UG=\\:c%j˙ĘS8\V3)q\0~AP>Xkaݲwȶ}-\\&.\3d:8QȎ\\6\$\?\L\g\\_<8Hxv~O\C\\\\n\=\\\r\gT}\Y\pb\lp\S=B!0چd\)\rG4\ߧ,\\41^edS۳\\\\r\\\\ߧ\<ʹ\]:];I\4\?@w?\\{ÿYO\\ϟ\\/g\l>\\O\\\7^]yӔ\b\ñMs\\Z\v\\\0C\\\j	,D\\y\0{\|\\ޙ\\ƿ\'\|\\\\d\\Ѵ^@\!G\bO]H6\^\\\w\\\O/~zssY^\G|\~\\o\k\&=<F)Ad\7IDٿ\\\\\}\\n\\6\\\o\;D\\ׇ\Z.-\\\\K3_\{\\&i\.\\\'\s|\۷\\͕\ޞ_v\ŗ^^FWW_6_̏\6\BѺ\>_ݿxs\f\i\s?b\\\\\ϟ?{lf޻,+䛻\\O\\\\\\\\ag>{\\\\f;3./w\+\o\Zq\"\/I\i\\\_/\\ӋO7oï^e\\\\\\\\\_/\'\\zM\=\+یAY}\\\\\_\\˟?=w~<wG\\?.^]\{@Xɒ^$\ׯ׻W߬_O\\\x9\\\/\\\Wܽ\n\>\\x\|d\~)\\\1Y\+\kt\\]\\}Ƌ?=>\\\n>~]^^Oo\\\ọ	yRӚ(?i\8a\M\@\A\xnlW~u6p\8g:\$\\8;\\mP\rc\Z7b\S;\'ّ0\\_~v\}OH\RŎb]	FIa\a\$%NP%\\[HU8{c\F\;\\}\$\\rϷHl\52̥h\\\"	i\`P	yњ\A{\Hۊ\1	\rZom;\6p+t\#ʺ\LC%`zF\ʱ;\K4Che\\L\J!bs+\\\$\\r\nE@\r>*Bm!\@\\د\n\\A\;~\*\"V\n/6iW`\d=\\r,O$%\I\0\kВYtҪ\'	]6y^ݎh4\=!abn2\LIvDa\n*{^c)\.БZ	\c9\:\xb\\,nd\*\nje>Ŏ\=ThyV\\G2rgM\Eb\\ih8\`\4c\ivر-\7q}ʞ7R8b\\M\\%ђ(\$H\	4~\\Z\vzM \D\;	\%-\O\uX#\Y٨0X9Zq྿%\0Sm\JzÞ\\.\0S\!4{U\\т=GMF\\\\\[+ v\\\\i\5	HCϮXU\kIex$}`\a\ex\kCVh\$\'EA3H\\U\'\\I\0f\\O\"R)\f\"Z2\"sKĩj\?ZdPїý!zL\_\\'<B\s<U>\P\Pl1mRh)\\\\$\O$\4H\0\7+\\݋G@˛[ۭ\y\Z-\"\G1q\h\Ha	j\s\\\(2Gڀ q\"G?\All\$NV*?G\=}&C\nC*\\ ]R\U\4V\\Eoq=B*?\H\aD\"\bbE\3\\6\Zn\\v1xYgDK@\ȼ\J+CEB\UKc2fdF:>\ݢ϶$\0\AB>\H<@\xDeA`\J[\\^߿ӯP\\4g>5FɪY@	\'kG\\A[5:4qګ$BEo\\F\beD\\\n\\\\m>\xUQ\r(\4-E݄q\-$\\\\|\DԨU\qQr:#{\%v\⤀C\\+^m\$=\Q,i$ఎJW0_$\B7\\2	`ҋ6vsaشYQ)]K\\\\2H\\\68e\Z-\"imG\\nE\Z-\"\2EJW\=\\\U!`s\$XĮ$g\=va\nn.e0A_/W4\7|\ޒ|\\\nr4\'Cb\\pl\\$\_Ї\/ҨavESu;8\%}\&\H֜zMT\CDv8x/*rlD[p>E\D\"E>\?\H\\~\o*\<R\WLȗ-L\\gYCM\J\"[SZ8ڮ|Z0+C&b\_\\	z985Ò6\Cڈh]-(\"\\0\3\ٮW͐Я?;+\®5\\\\\b&\겜!\\\,\"Ie[zQ\\\Ġ7<]Ӽ	zv~G%2\-uk!\\ݎӭ+,%\9\`ڿ\P\n3hG\" \[\#z\&A`PA\R\(f\\CBfw\+\\mWa\\\\Ae`cH̞*ɢt>\L`rw}R*.DP\<a]a\:	w&\\Fvh\U5MsI$9Oom	gx\=5!)(t	\}q\\H%0d\K\c\\0\\M\!yB\܋#Wofsc\Fx#Br$\Vjl\\ab-3UlU!I\\\ħ|\_\t.\\"~\KX9tV\\n*pJ,=|\\\G?|X;>u>\(UP1W.\\E|ذ<i\nO!p,\π\\0?œƤG̐\\8\\xlZ-\Dы1)\-;X\<\(\Q#J<\!\>\:Y\.Gq\FjLe\wXY\WhdI\Y}\y\0,\\o~\-V\LG\D9m\\Z\\\"k8{kHVX(\Zar`rA\P2;\5<Ş`g8	a\v\\mK	\\\rcۄD]\@\O^fo\ށpX\\&?\\?\\\N/!,<[.;\oX\t\:0\\@\\w\e\'YLbEj\\\E@a-|\\#\\\\/o~\\\\\$%\`\V\Gxk\VpQgã`\h\֓r\D\r\qߑ\v!%\i\^\\\\9tg:63#G6\ZCi\\;;?\\\\\0I64\\\\EI\\jW\z\nl;\`(0#\Z={\)\\\4\&\ʃy°I\Z\\VU\\rS\\dy\A*\O[x\\\@\-w5\\\*mGHb#M>4S{ЩL%V0G\4|+\!\Q\"(.nb\\\f	$\\\\\\\;LSe\kx/]\\N}l0-5p\u9\\\\o 6PD``^$uH\\˨\Y.NEDt\\\\H]\\i%m/uXx\O(]a\\dU :\'\ZЄnʻܗ\r]QhfNilaxQ\\@\pۡ9\^:\\r\A]\/(\ZFktxq.ٵ\\P`\viTMR\ƶE~C\%خ\\$k\\cDj\\GGc.\r_Q-\\Y\\n\\:\\\\NI,U\,W\'\&v]m\V.\F\\	mT\\r0\\F3Z\\]S\ILK\"\`\[b)ȴ]@a(<P] Zң\\%BS\h?])	p0<D\^e)|zjrJw:>\ȈĀQ?\X\'\;\G>C\b\<ے\?\ߞ2E\@:4)8^ps8d7\8\4&u޳\Nq\\m)ɺ1\\Z\K\Йl\\\f:V\P\xq,}Im\ \ۯP\"M{\T	(\>h`j#\Z\UeJnlj޸b8Sx\n,\T$S(\"\)dcȽ{\I8t	q)c\\dvB{U\\XUuTR3UV\Fh\9P%\NFuV,h\'\\B\VU\W\+<\n}A\"^\\,\}S4~\n\\\gD~[\7\\-\\FF.%_`߫\\nT{BVkS輼*\\E	jA3>\\;GU\TvSnX3Z)AY3ʚ1hU\F\ʺ\n@Y\(d*\\Z6e\˫Be]$Kp\Z5㓮sTuʺ!MY0u+\CGˣ\0.Ayє\\\"VU^\'\Z]\\\"Io\Ц\K\\\\o\P5\"tKPWg\T\\BZy->/\Z%\p㦠\'\\mhF\Z%Qʀ:Tg\n\nBE.(\V\\ȣ\\0p\0W\\\?[a\/H%8\r՞\I\9*_\V\\F\\0Rd%\~1\hm\nVi\5=ia\MB\\>\\n\Z\e${kk^jb\QbdAʘ\\'UbK\n\j\rJHU)k7-\~aơ\\B#\\T!՚*^\\\^7o$X\\\/\\\bV<sb\zn/CT00Ƭ\iUH\rZwR\\42(\U\,\\\\֝KH-\dp\=IRaV4^\Ƥ\\4Rɶ/$\Z*/;\\_\ׅOk\Y#\\&\LP%\\`5\%pIu*غ]\G\GJ)RheR\\]\&	_YPYUgԏZB!6\i3\BK^\`ī\Z\wJ)\t\Y\24]=6ǀ\5\9{\xΨXlٖHQh\S`Ztŋ\k,\́\E\9*~QyHY8٢\g=N-8ZV\P\ݮk&P`Zd\Z\n\\r:+?y8jMA\\:Dؘ\0-2mfV+\fNmv\\Z:\\\0\X\*:\_cfkȺ\\3G$()uDZ:pT%^AL\ơ\B\nB\#F4j0EZ\V\Lԩى:nC\k\;ZTU\n	f\V\ش\Zv\4e\c[\x#$b\z\\\}ʞ\\ZvJ\30!2\$(n\N\vDavE\K4+\\Bc)`$n\Ft\L<ĦQ\ʃDI\\_e\\ΎA\"(&buTچ\\\M\X\OZDX?9k\^|\\k/j}/T\p\|\r/qW\]M\=\ \vɗ\\	\{R\fك\\ZhFy\-VhI\\h@r\T\+\\'-\'AH\"\\E\Z\P2Z\e g\\'\\\.7h\n4Ȼ@]\En}2/T\!\\\D~\'B\Z䝒jvFO\\I\\~\";\\6m\n\ -\n\Zߐ\\)\rD\z\A62	#Q\\Zj\\Ǥ\\rL\Ij\~>6\\\\H\*\sjOҩ\=U]Q\!6\z\0\!\"\\H\%\]95\T\R\Τ\'5\G\LB;\>׷K>\X\oJ\\"\H4\;fU\\B&\l6h\tU\\\Ƞ\f>ygy5\k\2\6NZ{\2\2Z\̥׷l\.̯	|\W\nԍXE\F\-9\t	\\%\\E\c/}v\QHUQ?B+6)\\Ch9e}\;oRtWZճ\zh(\֍V\\b\HyBA+֙\\\\\^\\zB;y˭)vJY\.g\'	gH5KX\dn\'҉f5KZ\$\'	f](5Y\\N\'։e=Y\'\\>a(\\zWU^K\\P\\U\Z\\~+S*}d6\\-3\\mW8\\\&o	Ci!_)kh\\y\!\\<\Z\C\\\۰	PgĎRk\h\Ss\\~I;a\<\3!\khDC\P\ғJ]\г\\I\\WtK	;\\t\$\\@\\6t}DC\P\Q\@A\<\!\'*\\(]6ՋY{IP\?@7hpD\@\t#\\0\kqD%@\tc\2p\\\	:Q	\;\=\rRsَ9Qy\9B\5\'\ZճP\ \ۓ,\mN\\\mx*\Z\=\b\lHW\A[-\'\\s\\u\	:\5\P\\\\1\AD:\0\-	L2Ɉ+\\'5\0۝&\"\n`R\\\\\Q\(t2A\"Ŧ\ͽ8\\\[+SʣX^ҽ\ZF\2!v\\ @B\)\s\\]\Z\5\'BK\kV[[H_[]j-\V\ׅO\\v@]\\b3>\uι.pH\p\U\rl\~\"$w[Ϻv\[Ϭ\6&E\@\V\r]猞.|d\\	d{ȍ4<\\\ſc\\T$&Cu9\0^q\&\"I^\)\XKJD]\\r\\R\FExvLRdKp\Zs,cN\]\\n_\5,	b3L[\̠\\\\\ٹ-\3<ΦCruRb\i3\5к\X$\:J7\huJ$͜Wu\\\\	.RD\\0%\o\vs\nvHRsW\2Ll\ь%ʢMM8\\'\f\f	DaWhJ,@O\\\5V\/H\EP\\`2\0~< ET\OjD\/\n5+\\M,2uz6Mb\!AW5\\RF/\\e\ZiZ{\"nl\I(w\P\9]ϙN\̊~B\S)\u\F@s\D$\a\\Ϋ\0Е[\"lQ\`\'lM0\\A!\P\HS3$l\"\1s2\\S-k:j\\}+ \$\\&\\\ ;-\0Tބ1\+\/\q\\\\\r\m#3<\n.\rr\,\xc\?8\\۪\\c\\ȫq9pcr?8n\r\\\\\\b~+%\0nLN\\{[UNEv\bk@%4\JH\rҫgߘ\m\孈*\\I\dYN\\%^B=s;آD&wí0\n<7	5Oc{\W#PT\2/lH\5N\)\'kߧ\a\n\\\\\*茮\\\\Z\Ƕ\s<\`h\^F9:S\!I\\OyNÅ\\i\dn&!w3(Yٛ*\_\\0rﳰ͑G\oJN\0\/x.B7Nj\pGgn$\'osNY{UM?Hk\dCvS\\\\n31\4C\r\\m>\xEn<8\\3\3Lt\E1\&:$\BS\\$VIJ7JK\ȡYw,\ѰFڱDCDrDWNsLUPdi:z\P\\\9=\\eh1<c\vx9\*\\\\%MM?\]g\\\Qd\r(,B/\+WR\WF;\\'\\\=\\Cǘ\y\&^%\\MMR6~hCe\щ\a\tӦ\u@\'\]F\;0*M0r*\p\R\ZlE\1%%\\cDp\>G;pהRSWS\n$RkJWMMH)5T5%\)f\0j\\`\k{]J]`H\jZsD5%/\\NXC{a3x`x\\\8\C#\\Gp\5[黼v\=_\Rq\Vz\\=_\QL\\\&`מ/7\=\0<nË\Φ\\\\0r]H5<ߕ=IUN:=\\:\]\\\\\\/г\ŴhkַĲ_臑a\\\4g;1\ZN\\\\D#\yg1T\\r\ϳ\X\쎆<@C\\dr\ z9F+l>@?7-ޯ\\(\y0\"{\%\yQhɢXG\\Zmc36,cۉX֚.3o״*C\\ #b<S\\9lBy\=NΠOKB\᯾\\\\\"x,HNq;L^x2#\"84\Tbt\ӊs\a\\\\\\6*Y\o\eqHč`\rRd]Oo\\nGQ{N2J3\\!\\\TjeD\l6\pM:ѳ,8\\"k84\pk\\\\\\i}4\~\ ,x\;U\c\0M@kH/T \\`\!\\B\t?\n\\u\1h[\%ߊ\\k\\\l\Zo\=\\@\\Fq#n\-\Z\\b\8V0\ޢU\?\\\\0м#\'*v;Jh@MbVeMQ\\X\\r~$B-\n=m\\e;\rl\\\2\nc\n\\\\\"\\Ŧ	\I\CH}\~\\)LH\uoLw\\x\WE\B&KvEaKi\\n2\\\;QZ\<\{)\w	&ZB4\mO\Ei&a\\\\\nW%^\`H\"ޢ.쇞g\7\\<x]%^QB\"x+\r4\gc\M%\u1\V\\-\\Yj\\ƴmA\\\F\\|\=,0\\;f\\\\r\Ĥͺ$\0j00( 8 Ż\w\n\Vǃ\هpa϶|?Xl`\Sތ:\u:=PgX?ӘN&0P~3XF\\"`\ag\Q[ÅA\Ҙ(YvV4)$Fs;!G\\sU.0e)\[\TGP\x	vhѧ\FR\@$\;\TRx1R6Wx#i+ND\\rpbv>\E\\b\G}ǁ\юxK\ã$\\Gv\\=\:\rP\\\5\<U\\\'k\\\\bWե\" ~\0\v\o\\R\$\]\\g5s\JSl\n30a.\}7*H\]xťiTU&Ђ<R{\\]@\\1#\&Q\@o7+\෧﷫\W\c\ZTEN\\@cbN^A\Ěbd\`\\ް0zM$-\8\t߯\5BN\Ϯ\\$貱t\Q>(\nJ-C\\\\sAY_W,\'-=ޜ7H\\\\|}\Q\{\Ϡ)T\)F\nT\$YNbali\z\\\\\JI{\0\\\]\@\+9u\8\wѠ\oJ\~5 \Zi*\K8\\p\[\\r.[h\\ qR>N\Sm ^] \\G`|Lg\n۞p4\f\\0[\\R\~\SG\3k+\)].\<!;\BE;\r\\.{\\\fP\4\~\\\\U1?K\£E\Îp\2\\\c\m,\N\\q͆M[\D0\è/\\@\O\<P\t}4e\\OE\\Ru}oAO,\\hɲqu1>HM#a4E\gL\\Õ^9u0=&\\i\GL\901\=k\ \E\V\gR8(\7\\U\5\/3	\xO\\5\t~\4o\8\q;t\\#\\n	\rC¢H\\\\\^l\\\fwvy\f\])mR\\\\y]V\\5D\\\,\r>%xj50*bNz\2\|Ŗ\(VƠUD>m{{\\.a\\ǮX\R.\":Y\Ʊ\*ŀ\ˉ\(\'\.T8dG4%W0Č	1;n@o ,_@9j!	]Xݙ\]\]i\\\"A6AXx\\nQȽ\cL=c$,\we\B/&B\ۙ\ɽS\i\M*xU5\NL\\:ž\O\2\\<EY`R&Va!dZ\ZT Z2\"u\(t\iC<*\v/!Z<ElN!.\F[;H\"p,\<U\$i\V-\FNemd;xSV*\ȮYª\r_3N\WFl\\\n\CP,3\\ˉ\,\+\'ڪ>?\v.\\ٲʘ\K+R(D\<\t\ȗXIĊT\$V$\)1Fؚ\Q^\O$4-Y|	60d26i\\\\DHq\\:Eb\V!\ZV-ơL$]8	\r\??\Qߒ\rlU&\6B\NB>ab\\nɁKOШ \)8I`\\=qЌ8\nR\\xI(c\-\"\46S#\"\\!\"ƣTDA\\3\rp\\Q*\"ƠUD#JQ\'(ŝO;b\\\WD\\\\\\:\\h;Lm}#\"\82W|}\\\H\n\\aX\\K=)ezYp^!\\m\g\\+@x5\0\ytY\UetPN\srJ8&\ |Sr\\r:\\km\2\\&bsi^_,\go/\\Q`MC\;ʛ;\ۯ\\Ϗ\\^l\W:=;6\\\\cr#M]{9\@;\|`+o\X!h-\r\&t\\\n\,\vI\U)faӸ|\*\\Z\\&\\!\p+ke(\\z\~8\\\!^4ಐ\ܜ\\.=wI\.\n؃L.1\@㕶\Zd#ˌ\rpL\\\a\\\y~\\`v+Mnc\P_C\'\wC\\pؐ8_hC<v\\\\\}b>K(g\\'׉\|L\rʗ-7cĘCOẅ\!\t\\t\&I^\_	Z;SW\\\\Zp^©N\\)/\\G_\\;\6\X酘\\\6\\9lm`1\M\\\r(\"Ts\\`\2\c\\\\lǶU{q\#!=i\C\\ۂ\\\L\PIߎ\\\aoGOի`ĴM\$=\g\\Мơ\$\\5C}ĳ\'[P\f!ԔY\{2sa\p\Fϙ\\\\,4m\^\"8>\6n\%[\\GZ,\\=g\CyRЖf\\wd⻯\}\=cn3{	c\FI\Z+\AhC\.B\߈\\n3\$HQd\\\r\\FFQ\\p\gy,9db\>\\p\=\I\Z	&d\h\n\N_e;7]D,*m\< wv(#hA	g\oc\;Y8\\\v䦗ՑL\\r$L\v\B\\\na\\k\\Jם\Z@\\\8\.S\\Ɋ\"mY\\\r\\\F]\\\"$4\Ӑ\B~wt\ࠧ\\\Ͳ\֊\\ne\]JF;fGu\\\\3v<\!\\w8|\\!\\\\j1{3?\AM\<\n\ZZl|)\Z\yUؼL2|/`\\\nٿH3>~x\\v}ϼc\,ޗ6VV3DVÑ22VG2 VG4\#Cӓ\\uXfr\%E/\\%#PSHhbv`9i\\nvw\0J\H$\DwN(bNC6v\l0\h\QB*E[\q=\(\'TaǾ\\۪LۓA\.-(P\E\Z\US)\\\\\T\ĉF\yeUU_<\Y+v8\wIݝ\Q:\\u\?9\ޞ>B+ϩ\\\S-[BT~\\\a8-h\\JkBX\. Y\A@\0\3Ŵ\?=6?I\~\\0q\c=TwYgw\UC>\lRhbφV\\_\\xT-S\\0\\x\S\'0\\'\\\(؆\A\sN\\;)^ܪ\Z\	\\\\\~\ޛ\m\\G)FS\cUJ%wvPŔ\\\@-NЕ|K5)\r4U\\ZjHF>8\6ߘ\\\\\\\.f8\e\\\gb/\0\";s:5:\"title\";s:0:\"\";s:7:\"headers\";a:4:{s:7:\"Expires\";s:31:\"Sat, 12 Feb 2022 12:36:18 +0000\";s:13:\"Cache-Control\";s:25:\"private, max-age=31536000\";s:12:\"Content-Type\";s:24:\"text/html; charset=utf-8\";s:16:\"Content-Language\";s:2:\"en\";}s:15:\"page_compressed\";b:1;}',1644669378,1613133378,1),('https://ice-sa.org.za/js/admin_menu/cache/4d398dd28fdab3d573351036e275e265',_binary 'a:5:{s:4:\"path\";s:52:\"js/admin_menu/cache/4d398dd28fdab3d573351036e275e265\";s:4:\"body\";s:12202:\"\0\0\0\0\0\}ks۶\\\+0~g\dϼ\j\6=\{\N؎b9I\/$\\\b[\\0\\\\/\bk-\G\\>1\\M\KN\QTDNL\'E\'9\\\\yr{\\Sh\rON\\ĭ&:\e\v\\1\i`&\\\ݥN,3k?\m.]\ L	\\\\'SX\[K\\\SSd\*\':MON\\}\ngk@F+76,ֆ\'\\~v\oW\?ή>,Hu\\\\盛\\/~Y|uߛ\\e\T\6b\3c\\%\e_Qe-\z0Y<<?y\\\\\?<Z\>\=\\z/\\\׋\A\!&\\=\\\[x\\\\}s9\\oWr.%/\y\\oO\_\\\|7[<\\IJ\/[\M\ZG2Sw\~s\\\\\\\_~}\\\\\r^gy9ł\Eޙ\\\n \1\Yf\\4oݗW\>Z\\\!\\\~Yz}\\\\\\\\\\\\\\]\TZ<\s\\\z\.5]>_\r^\\|\e\\\\O_W\u\ 2Wwɧ˟o\\\l\\\\y[<l/n\\\\O7<\\hԍh,\Mt\\$rn~Y_zׯ\n߾}ڞ\ͬ\\\\\Y\\q\\,\\i\\\\_O\\\\\ϯV_\/駛\o\\\>..{@\Ȓf>\o?/\\\\\w\\K˷OK\\\ϧշ\\\`>q`\r\\ЧemV/\\X\?\ݛ\\gt\\\\\\W\\p\L5SL#~G\(6\$7B\0K<O\`\Qg\\S;L\\'\\0NNϳpGTØZ\ԉF2\?4X_dv\[Ф\.~Ba{4=\ƆAP$,	*ܝ\C#\]Z\4\\a%oxMc\'-+Eܦ!P&4IȋV4TD\eے\1\r\r\o\\1p\!\ȥr\P3\r\	\7r\:\\2]\\Z{Tg2 Y?\\ޞa\0vVt\n*y\r\>*BmL?\"<\\N\W\\b.\\nE!\b\ņiY4H#g<\r\9n`yQ\0\(\0\`5b\\yUeM	C	|\D,	x\1$L_&`1A\D/D\\Dv>\\'\P2\P\q6\ x(\G\9v\\\n\c\%aΊ2\99\\\Xj\\YC]\h0Ffͣ\:6w>g\\\nKmֻd2\Z\hj@BdA\íL׮z,\\4\	.i\H%i2#\yݨ0\X\G-ó\9\Y\r06ٱ~J	\\,M\ \\\dChβB)\ɜ1ĆQ7Gw\V\b\[wk:\\\5a\\֢\\r\\fv\^\"\=`l\A\\\r\7A\*Y\)k$EA7Ph{\\Zf\\'\߯3A\/\\P;q$4	\9bZD\\x|DMP71뒾R\h\n?\sU\\$`\x\\k\]CҽLB-omm\(ߤ\H\.\\A<%\rܘkEF\\:4RD3\Q\\6ࣶc\Z;?e\\@\?䞥aq5p@{a\/\{	A<u_\\b*[T-\\$\"PFKO\)b/6>\@o\\\&n\47\`xKT\-\'P30/\ZRϪZ2`T&b|\r\Ȍ$t\\}&_{$\0\A]ʊ>D\"\3\Qg.c1\U\\x\\\\8\A\.MisH#,\rk\"U2(\ZNV\|mwGs3!\wktLi0ma\q\,=B\e\bD\\\\\\z\eE|Lq(\п;6θo\M\h+`1V\D\8F\\K*^\ǡo\(\W\R](,	8#H\"\\U\\\\Yo`\i\/cܹ0֭ԮH@ 4}omjH1(fVNP\1s\W\\	,Bא!Xĩd\\2[\\\\c0XP,\\7|\ޒ\\j\\א\\}0|&[\b5\k\/\C\/h԰\%\4(\ZP2ﰉy\܉\ܡQEc\h\?5.\D,&\D0wT\\"\"1\w\[W\E$\օ]	[bB&2a\r|e9Դo)\о\>\.mFo6ʐ7?(\C\n\]\aK\0!\\F\\m(\"\\n-\0\3\ծW?9\_\z\#jֆ\n\v/+a[^248p2bXE\1DO/\|\\\kwAONϲ\L\,݆U61\qu\rycz\_>wt#Y|&\Io\\+Xz\A`PE2\(ff\\C\"Vw\+\\\\9$G-\"z:<0\02	(q&<\\2\0IHA\n\u\&ޅTWEء7%\4ϩ&Hr2\\Z\~0r\\;fBRP\ \\$J`9\nҧ \"\Zǎ\J[9\DC\ >;{\Zh*}\\\\Ɣ\\	dGFH\n\'\ \\:\\Z[\B3 Cڟ\O1Ū\\\%⹗r,\&\"z\\\"nQU\6&=|\\\\'?|X>s\\(UPP.\\%bذ<i͐nO!ql\π\\\0?%ƥG\̐\\8\\x|Y-Dq)\f=;؋\\"\$\Iq\"L<ۥFX>\YL9[vmD\2\.\2\`I\Y}\y`\`fkyli\e<Z3\q5MWf\\\!\Q*\5\\₼dukxyjz^b\I\6\Gr\[j@n;d\L:\e\yy\c\I\C\\\o/\!,\<\n;\߰+Dl\\\\'n|\]P\8q\c Ld;\"dS;\܆\8\P\\* &M=\Z\5\\\\mi\|\k\|n].Rb(DNK`\;&|s6<\V^{5)-\H\)\```\>\KorQB霗\\nk\:.环\ȑ\ưNi\Z<\\#?\\ϡ\$\\H\Χ\K\$U;\n\\f\\dS0#\\su_蓁yiIK\	\\&ixH\\So[yP|>	\Hf\cDjc2ɥζ< \\\~e0\\\	Z\"v$E\53ό\\T6r\Z>\2퐈(D\K$q\Z<{Y\=4x.\x\T\Z\\K1ASK\&5\3\\r\\\AlA\1\\\y/8Qɳ\\\"\rćϑ4\\[&\_\$ غx\\O(\a,PL}\r\B7R\C\ɮ(_340*ƻ@ s8\В\/\zsx[>.(;Fktx6u)\\oGq\\')?\\n(\]e\>2\LRζͺ~C\9\$okBcDZ\\G\'c\\\\Z9Z\ǳUm~/8灟G#~\\YNM\\ȭ\\Ѝ\<?\_\\A|\z\dj\WsW5vM\{*\\'1rc\_[.Af\0ᬐB\Goh˄\\FZa3^\\{@\\zJI\)\\dFF\\\'\$\\\Uc_̈4\"\O#\T˿=gzĞ|h%{rp\(B{\p`w\\4&L\\8\M\`:\Ƭk\\n3ِ5t#\\\"XcI\\$\;P\"MG\_T	(>h`A\r]20HΖ\j^m\t&x\n,\T$S(\"\1dPz\\:R\'1\\%0Υ\\^E\	\Uñ \p$%3UV\Fh\\\\\'K({\CtP\\f\'*U\F\\i\nm_aЭ\J\\9/`\\\T\O\[\g\~\\\\b	\\=aj \\R\Fl^V\kZMP	\x	N\|\\;GUh*[[7\-DP\F\Zu[YW(\\ZkS֢*T\Ee]Ӡ9\Q\)\.`\V\v%GAyє\\\"VU^\'\Z{\k\Ƅ\\8iR=W\xtPE5puNf\\\\Cm\x\p({ ]jDC?u\n\nBOQu\v\\r\08a\?S\\g+lE_\\\9z\Q\5Z/`\rGàȂ#~3\h\\nVi\==ia\]Bav\^\=\^\ںV\xX,HSJlIZA)Z\"vӒf\;Al*4\\n\\T\\Zf\Z1\%b?\\Ŭx}w\̀=\\~.C\\2pTά\iUH[\\;r\;)\n}f><\zr)\Rx$o%S\dLڽ\n\6&EF\n۾4h\+Nd\&\hU˳F\M\UbJ\\`5\%plݮ@\Q\\#Al\\$Z-~{k\\Ăi\\\nea#5<~MԚH\nN9\Z\\n\"j\)%\.\e\Z4]=6׀`	e\x\f\\3^-3&\243\n-|\n\AnSxSy\\\T2	\7W\\\6\\itrl\P\0Sj\n<Z\C_\La\Z\n\:?ySZ\{ \\:Dؘ-2mfV+\fNmv\\Z:\r\o\0\`趿\טЬ\rY\|g\hq\"RwH\K\*\\nژ0-F6Q\\nMDhB\`$\V\Lԩ\\DZ\\\5Z\\-*A*56]:\V`\\z#a\~\\|\R\]F2\u\Zŝ\(6{gK5\;;\Bc-\$n\;Ft\,\ǦQ\~\^\\$b\щA2_(&cu4چ\\o\M\ب\ZEx!>;k\^~\\kj}/U\p\|d\Z^]B\jv1Y[A\%z\/\~\\gݲ#\\rwЌ\\k\r\\\oC<\h@v׋\\\\\G\'AH#\'\4>d\\@άO\9\Qe-q[3\\\\\r\ \v\ɼ\zT\ѡO \;\ \T3b}\(*\\\\'\Kn\a\1\"ɼA\rY\^\J4k+j#Cj\0U\FjfP71\6;Ղ~{e\\/	\*\r\\9UH7\T\\ު\̮hDzKw\ѡ^H3\ƭr{WN2U3\d\r\Љw\\k$\\Bƒ\"V\n4\\\\\Y@\qa\\\㞮*7]\n\\j\û˫_\Ee\2|F\\U\/ˀj\2^߲&\>6K\<B^-*\R7bTԍR[r GX\6$KG\W\r\nX5K}u\AHU\8B+6)\!\=\]\\7+\\lɏX5d\FYVu<`\LY\\Vug=\]\2Ÿ˵)vJY\.gGgH5KX\bnG҅f5KZ\\"Gf](5Y\\NGօe=3Y\\>b(\zaTU^˄\P\\U\\&~+S*}0&}uL\\'|\N\6\M\6w4勻}\nX\B\f\#N	W\\h\Z>D܆̀:#vZGӞO\\\\\T\']S\\\G\U\:u-d?LO[j\1g\X^\TuL\r\C\GZR\r*\\8R\5\݅\B鶩^\\k\-TA\\\GR\ZC _\\\G:Kbԁ#θv\Бj\\\yԚ#\\v\̑\\ڮ98\L{)\gni9grm\\Ǫhf\؛y)]\9\\I[-G\2rg\\\\\5P\\91z\YJ\0|̦k2⊬\Q\4v	PDp֙\(5͜A].0_L\\K\\)6\En\U]<ǡIn\<\\U\5\E\	y\1\ZRn\,ޫF\\xE\r9Z\Z_چ\B]\F\:Pk\Ѹ.|\|m\^(t^v	N\\\Us]\@\\p\]\r|.\8X\\ֳoĤ\ֳI1PDi׹&*9\Dx\\s#\r\\w\\\leU\P4U\P]Ef@e޵\+<\kWk>\k<\\i\:X4\O\'4\"i̱z9VwJ+}\\\/$\z\<AP#k\w1x\ɩ\f\!:R1\\Rh\k,\\F΢W\\yX-d\>\H8 8Jm\j\.\چ\M00,Z\؄|\`?6K +B+Pb@\0e<\r\_k:_$A\EP\\.a1\0k~\"\"\n	\S$Z?%Ѫ\ˤؽtڽS7\k\\Y%V\+ڼA\\ZNiдz\Hz\T\d5P\S\NL\PEfEZFN\ש\:n# \zKP\"\3eX}6A\2t\֡ȅm\"\\\p	dhxRR~\݌߱p2\\S-j:j\\R+!i8\L\gAvZ\0	cW\\S\}T^\\\S\o\\\\$*\u\)7\r\o*7L޲ƕ))\\+)?غ\'\7\(%pcJ?۪J*2\.4B#m\\0\<\\o+\\\"oET\V\̧|O\ࢯ \ĨG[\%\3g[t\\D\i\X\\\sP\\б~5kU\0\Qہ\V\	9\\d\=L\/dcJ0k8^U]\\\acty\:CB*\Oy\\\A\nPV\f\\3jY|s\\\[\)\\\WEO\awt\\H8e\u*\Cj>\_9.8 s\#.FP\XHe\0jK\!6\\&C?<\ʿ<\$W^rw\\Lt\Pj\\\D\`Zt\\\rkk\AJM\G#r.x\vxH{\C\n/\\\`@\0~\\\\\,C3ܝ^I)\\͓\\\Qd\r(\}\~z[%Wt\rh2}\\\\0\\\Z<$\\+ģo\ĕb\T\\h\,<:9lo\\\vj\} \\\L	gn\rwVe\|d++)G\"\\\\,<Z9츖R\R\n (-HP[JWMK\ZΖk~\nz\0j\\\\[-p$uã\QM\/\\\*q\\|	/y\\wg\}>g	<w-	f[1V;ow\\+C=\/F([\\'\=_n\{\0JKچWG\cد\~\\B\	Du\\	+Lr\\@OV%i|/A.\*\y1\U\x\\\02G<\>G\N$1]\8h\\	\\"Z\\)caIh\\\_2$/\H`iZ0\ͪ\\48\n/q\Y{IKpYY\(^\\ಆuڦ6MǍx\לH#\\"\\%D\\'\Z(#WNHޱ!/3\Ӓq˯ԂCdDD\\)Ʈ}&/\K=VO9Q36\TRGH\n\ӆ\'1\<q8{JъG\¼,ȸ1\rBʢk\\\\ro5\TuQI\\2]\,~(/FeVFF\k\_KYȂm2\\Z\r\xV*I\GrO1/Ȃk3\=kc\[x\	H!+\n3\\c\nhm.\rw\\&7\QȮE|xA\[*AKvW:ޣ^\%/\\\0 pr8\\\\\[j;fڬ`{$\\G\\@NTvрiQC\J\#\\n\M\\D\rg;jQ\ۊn<b\sϭI#\3p#\\~~\\Y16˨\?\\e\\-\\r\ b\\\\4\a\G1Хp\\R\[x,VT\^\,\&{B,\m)cĴ0\y+H\>T\B\r<ѕ!\#\)Ri)!l8(q\\\\N\0v\vx!\\0l&\!@>0\n741\\#<qD\\i߁L,֭KY\0#b\	R|\Z\}g ~hx\"H^|:\!\l\\\剥\"\\\j=\A\\\g>\4fæ(T<Q\\\Lw9Q~<Ù!/Ҙ(YnhSH#\\Dw\"G\D]\a<\[vLG0\x\rc\\'dҁHVv<\\\|\fҖf8c;\\2\/:\\\\\\/\\\\>\o\v\D!	l>\\\\@c\\k\^n^*\\\\\\wӿ\ZP?9\Wn\\\\\$\\\\\\\g-s?\Sl\n3`~::EnL»\+Jʖ\q<1UI\(\"s\\\;P4\R]\)X\?.l}\\`\+yvb{=}]-\eҠ\"}\Z&\Z{\\s\n\dM퉜`;+F6\\W\\VΚπ\i\@\	g\~5rv}\%I\3bt\\ApS\iFf\/xho]_Bb<1\\\\5{ \\\ω\_\Sq\$,\1O\\be\8	ֳe\\Mg9\\\G\\\\Z%\%X\&w.\_4\\ԉ\\łߔ\f@(t\\/ʗ(5\\8\\m`2ovgG\8ϫS\\`\s\o\\\}\\\ә\5\\08ws\a\3x\\.rv\\"\\\qJW8j\ΥP\m\NC\Kl`\\\9{v6\ZT\\01\A|6@߇gd\\\\fa\\|?\}\\\\\6\C.\z͗-\\\0a_Dha\\n\z`\Gd\&P\|}2g\\#<\p96AO,\\h\\yu9>H/#a6DW,\\å^u<&_\ri\G\H\0_1\\\x\ZQ\E\Vx\gR8\W7\\+V^V:\5\\KV\\;\\>8qZ8\qt\\1F\)\\\LJE\\\3\0\\\ӉR:+8֡x]0\1\\n\\\<xj50*bNz\6\\0S\b\x	+c\*\"\\[\\{5\ntbK\\\DVd\+6\V/\'APD@tRᨒѨ^P+2uh\\f3\\\yTLP\\*\\%\%\pѕΛ\)ِ-bm\U+\&F\"\֎G)\Yr\`9<@@\ޗ~\rH\ndޚ	\RogV\'\vNg\O6\\U\\L|;2S\\|\\|i>+lΣZ&e+phR\\@AJK*#R\'B\ԳA\\#Y\F\\\zۛ\h\iG\\bUuIUS@َ(\ԮU\\\5kj\\LS\_;1\_{\\2cQ-H\r\nrb\Z\\\\r.W\'`\*cR/Jr\x\'\tm/jIHSb\=-kD\j\<\H\l`V-\&Jem\"\,\GG,^!%2\\\Z\'xTJK0\Qhx\Ll\b\\D\\uC\\i\\{5-9P-\6Zem#\*\$&\"@X\$:iI҉kX6_\S̨`(\P-G2\\"Cㄈ\\85\"\"\<JE\t\\\Zq\"\ZE$\rBiR<\)\e~\*{[@C<\0]8ׅ\roD4|!v|}ip%O#fDL؋\\מ\2\ìL\{8/>:m\4D\\\0 <N\r\̚k\0\<\\\\#]ӂ>}\\\\K\^AWB\{u\r1ke1YY\\go\\\QbMCۻʇ;\?G\bϏ\N\W\ƕc\\\1([g\TN0Y\wL_\YͱC\Z6$#G[\Z(M\\ؐ\\:1\\"L1\e\#w\f\07m2\rX{,\D8#\\i\\w9\\\漌\{NQw|\\E\xmPx9\\:#a3fytwML\1\\n`8`\V|a\\'C}\\@\\rAo`eC\~5\h\\ȃ\"p$\\PϦ\[79LfP&\as\\bQ@\\'.\Y\"Z.5I60a\@kw\\/@\w\xBc\\өi\\d\3r\W׾\1\]\Xp\\B\P\!\\l8\\!p\ӘRK\p\T9\Yg`vX\~\צǏUq{أ!?i\#\ǂ\\Ba:mcpo\\p#x$8x^+c\5O\\~\"ܰ8rq=\0ıp\2_>\o	\6d\\>pV-e\\\e8&\\\\s\\"g\X\P\r\K8P6\\\\p+ 4*1ފ噒`\$\A\Y\P$a궺\\\\ܮ\\X\"\\\\^\8pP\\nv:P\G\U\	\yMBrr8䆟mQ3\ilq\D,K8\\h\:\-\^\bxa\VI\"Ma\\f~\n%cn	eN4\yc\IUSlGazyP\4=@\48Ћn\.\Ȭpft\y̯\\g`B8<Y2\r[,H<\\\\\EjC<\r\)\w\ z*\=q\,h\\n[ߥfcVFPG\URSa?j\+^?sȇ\~~ \V=2\o\7\\%ix\SA\SKQ\/E>\n\iZ\\\R[!Wi\\'.O>9h?3\\7\\\\ʊc\j8(3cu\!buA\`=\n4)+L1\\qk]S8x5:PfL9re\dH\M\\"V\0tPD\"y\'|\\\\ZpCEs]&\pUͱsgF<R\.\\"\q%F4\r(\U\\qQ\-`jܞzRwiEW\)\\+kY_5\^O/O\[̜|y\eD\;\WV\q;Q\\\.)\\\~\-\"S>J\\:\\Ghe\9\3UX~\?Bϖ\uxX N\7\Z\)\R\\\\\, \n\rYX\\\:^u0K!\\]\Y\]gCvʄi1hbSρ^\?\\\"DT#S\\0\\x\SX\CxJ\t\ 0	6ayz\\Bj<\oj\ruӷ\oj\n\M\M\\\')FS\㸎]ʦ\\%wWŔ_\\9Z\a(iRhj5Ґ\nn4]n\G\\G\\Ž\\]\OG\\0AI\\0\";s:5:\"title\";s:0:\"\";s:7:\"headers\";a:4:{s:7:\"Expires\";s:31:\"Fri, 28 Jan 2022 08:47:16 +0000\";s:13:\"Cache-Control\";s:25:\"private, max-age=31536000\";s:12:\"Content-Type\";s:24:\"text/html; charset=utf-8\";s:16:\"Content-Language\";s:2:\"en\";}s:15:\"page_compressed\";b:1;}',1643359636,1611823636,1),('https://ice-sa.org.za/js/admin_menu/cache/7511760a01b610e229d5338446e30fff',_binary 'a:5:{s:4:\"path\";s:52:\"js/admin_menu/cache/7511760a01b610e229d5338446e30fff\";s:4:\"body\";s:12221:\"\0\0\0\0\0\}Ys۸\(ߪS\UGt\>\ud;q\NK~aA$$1Hl\\_,\0I\0\\\XZ󟖽E\\lmlw!n|La>j\\&x\\O|rg\\\c}\'\\\)\'ڦ\\V\\\RǮaF\\\F&\\v<ص\\!u@>\pH\O\{\\c:\ܫlly:9x\\1S\zZ\/8\\\lk\\{ \\޼\\\\{\\\\\\fv1?֗?|\ǺH\.lZzC\NW\`.Z\\\\\g\'zw＞?\\\\/;\\\\\\wW\\\\\\\ag/\ù\\n^߉~^nW˹9}\\\\\\\\j\\Ϗ\/\d~u0oHF	Al\7IL^\_|[\3:\\\G\\Ծο[\\Zdj6Crxgf`Q9\\"MM\\\\C`\\\&E\\\\\G\v5^==x}\{\\]\'\ݲZ\\W_\ͯ7ߖq\|M\/\}\\\\׿?\\M纔o\\o\\\}\p\\ow_;\\[xCΗy;>^\\\ZqB\-Kњl,-\_y˿w\+7\\>w\W\\?yz\\\\\⅁\\\p\mF[s\\\w\\[w\\\\za|y}\~9{\\}{x\p}b\F\\\"So\\\\\\j\}\\\|x\\\?~cz\\\:yu0Sw\?[6yLZ\\\{\\\\\~9n\\\bG~\\lç`y0C_\07\\8v\Z3E5\Q8#\\8ݑ\0\m\\"5|/\_\?\r\: \\\\0NN\\pKT\\\Ø\"\?[`\/\u<\@?b74\9CWQRض\5e\	yzOdP3^`CJ\\h\Z4dq\gȎ*d4mCK\D%PƦ\A%\KMBs$mAm^Hŷ8\?\r\W35\	7\\\NB{T\'\"V\nk\\\?\\'\\d 6t\nJY\Z\}2Yc/D,A\\\+\+s`\=D7\"nd`\$ax\Z:ciȞ\ZH\n|\\Z\\$\5h\,YsVUiӓDQ.CӲ\=n4\nx\eHkHrAcd\0\JjX\BH\[,E\9:a#\KCIC,\\\J\/X\S\\\C	K[\5MQ:KB]瀔\p)bNd@\ı\Zct		Ҍ\bǶ[\\\\%MEwWR8b\\MT&ђ(\$H	4^1\Xeo\ \"h;\\\\\\Tt$\`$%&+\Q\4n~*\\V`MvRjB\X*:KRex\c\9c/J<MY:\Cl2\\sɮҖދX\\\`\¼\\\\Z-ޘ_\]\L.X5\KIukx$}\\\ZA\\*Ya)H\H nj-$H\\e\'\\I\0n\CR\\'\"Z0BsM\)k\\͒$T\\`g\\}$$\<Se3tr@\n\j\.\2B\>\\}\L\> \"@\\[x.ygא4I@˛k{S2\7I$pFdS\@3 ů\`\rC\)\Z0|\\\?\\#G\\\o \\7/\4Y\\5R\\0ꗔ\\M ^!U_\\\\U6r1Z\\aI\'I\|\۵$\\U\nD,4\r<\\\JR\;]\b\@,õ]5dd>\x5CE\eKsD_CS2#|w\\޶VR\C\<4Chq\\\'D:Gk *\LEk*\\rqM?z瓺)!&k\"2(\|-g|3 \w+tTiPm(q$>B\E\\ \%\\\s	?b\|\>\'\r(~V\\";͵gKQ7q97fd\6\"\Z<n!J΀chܸ\\\X\\%W[Hd\$TI\"\De\̧\,\0Lk\4}X\\"\\'\\\6\Vj׌U .4\n<wR5%\2(bjv.Q$\(\"\.S4\+\r\\\	2X`qU!`c\;׆g\P[K\]\`^$i\\"{Yo\ނ\\\nr4\'[Cb,b\\pl\\$o鿠O\H\ulM\\\\4-Ҭ9%\먨\\\w\N\ZU\\	\\c\,IEWG\"E>\\\y]h?\V%x)i\\r.7\H$\YΗ,\\-6EڷPާP\%0p^x8`U\-\\㇑00\g\\\[\Z8\\h\'6F\\mCEUh^b5v-j~\\\\ۿkZ*\B_t۾X̘nX\L`\Iq\\c\\\\=0\\\\cϢ\럯q\=9=KÃ2A\tV\ZYg\r\*\	\\\_<)tCQ|F\Iᕑ/b\ Ы\"\W)w\B3#\!!3\;\\붋٫0crs1ȡE$V\CGQFTF0%NÈ[|_\n>)CQA0UTҹj#۷Բ\\\9\$B\Է\6gx\5!	(	\sq\\Hưd\K\R!\"\]1\.\U\>e@U܋\r7o\of\Kc\fx#BJ$\Vbjh\\aa-̭3Ul\UI\O\\'|\_\t.\\"\IX[t\\n7*tJVmo\\<,:N\\"4Hh%Բo̕wr\*֯\OR3\ӽb\\S \\)\O\1\+5$\<\[V#Q\G\ޘM{Ӟ\Ency(Z\!ZĮ\E\\\,f,E\\\\rG\Ԣ\r\pe\.\\"/\Ȓ@	(s\`fkY\0mH\e8Z3\\\a+pc,q\\0\\!Y\3bT+jɁ\YG\lW\\nQ@8c\#e\r5 {7l2u\-\\"}8\L\V\\6٤_x\տ\\\\r|mK6o\\7\`\gQ\II\.\od1mF]zSlCHw\\r\`\.y-\\ZvG\ca\|kln],R(HLawg;Flu6\\\V^k9*-\Ht)_a`\>\-o\rQ@i\\vk:6厭hɑ\\\Ni<\Ζ\p\\\itj\\J\SM\\cn6\v@G3X\o\afCg\5<\P\>\W\0G\xpa0o\\?u\8\gdr1!x@0xj6/X\Zhobu\*Oӛ\Vbp\b#)$O\\\\^2XSyjF\@\1:{\Cc\⫶K\L\\\td;\6dia_5~h\b\rEf\菄39\\c<\\\)ȳ.F|\I\\?ϰe§%O[W\xx&;*dB_fD=еTِf|-\n\$\\)\-\\\\\\طd\˕^\'\\_\8膍\\!\\:E}s\\R\\{\	(0\N;\n<GE\4\Jjigۢ]M蜄\\\SL\yx51\n-%\#ۏ1.\rߜQ\\Y*\6\Σ\NI,qT\$yV\'\:v]\V.\Z\\	T\-\r0\DZ\\]S\\nxqDk\"\`\{l%ȴ_2\TW\M\T=\WK|D;\L\\0WY^\'\O8451`>&)\\51\\\4$\KC&T˿9gzĞ|h%{rp\(B{\p\\q\qD0L\\\&\?0\P	RRtC\55Y5{t\"\\\"\X2\\\Aw\\@(пR%xEW\:)A7lV\j#3e\'Ǣ^Jy2\\\Cfқ\UNbK`K>\'+*ݫ\"Ǫå\<B7@#ρ*\u2ʫd	eO?*\\Dܨ\":_\Q\K5=Ti\>c\s\=%U\h\:?%\S`\zne\`\0J5vRt)l^V\+2z\\B\\U.\HP\8\r\Z\IW\:㐦su;b\0L	ʚ(U֌A\1\V\ehʺB!SYW)k^_*\<e]ӠteS\9i\:[Y\ە8X9p	\;T牴\*\\W6)\\ML2\|6m_\\n~\r\_\i[\n:Pf\\\Ce\p\0(\6C3<\*Pԡ\Z8|\U\,\tAU\Z(nG,\0\\\T6~\\n~@B\/ih\Oz\P\5\<Fs7j\",\s,FkWL\\I\r+\\\vaW\i\D/\'ىX[\2\j$R\\dF8[VkP\DRJXiI\3\ 6\\P%\Z\\\\\Zz\J\\%\*,O\'~\\ݭ3\\sÃ\s:\☕\20f}HE\G\Z\d%M\:2|\'AR\\'\e\?\b4\\*Ej	$o%SLڽ\&&EFJ}%\\Wyٝ\,F6|dXU-\\nV7!Se]2$\\5HyEt.AK;P\\\\n\E>X>T\OD\/\^\Z8Աȴu\z2\H<~M\\H\nN9O	Z\#^F\`J馻\0\ji\\"\lQDP\ϰt\l\{\˴yuF\b˶\D\B{\\(\T^ag\n*\HU\\\D\\\6\\it2l	\!\:\x\n\~]={\@$\4P(\\UY\⍈U<Ђh\J.\Q$\\hi=Z!\sjy}\\Wi$X\ZP\r?\*\\\\n4\_A\m[\\8X\\9&	\@M;\'\\TC\YT\zML2-F6Q\\nMD\rQH\i[\n:3Qf\'к\rEv/\p/\`Q)$\nR[Qa\j0\Z؅\lŎm\M\r\'\s\%MAI\Zʔ\\3#2S\,(\\\ϕ\NDa\\\hVz\ZH\I\\w b\Y M4{\>\\ʌ\\\E,PL\\h5\߈\2Q\\(:s\\\\|\\k9j}ϑU\p\|\r7\,?x5\\\G\A\z\/\~\\ݲ#\uЌ\\k\Z\r\\\oxQ\h\\W?\ZO\?NNIPC}HiׁY\3Σ\Gl468d\L\\r{\ \v\\\<\zTdkGiwB]\)>IGs\[۴)x\n H4\Ej~MV׃<\u\\柪C\\n\'\$\D5BkpKgP71\\'mv_8\\(nO_\"\[\\42n\)CI̦\VzvE#\\T\\N\<;#M\*\\(S[\[I\3\hgx\\\\D,\c.\Z@-jPK\TyWu\\U\gW-\\\\\U\\\\\B\\Nj*%.*R\\/j\\"^߲;\\l66K,B^\r*\R;bj\@.ҭOP%r땁#Vu+\j\\mɎ\"UE\\\ڤ(\\QY\\hUf\L~Īp%[;Z\\W%\|[kr\Wz=\\\x&\\.\\"\\\	fAdQ\\"\,a5\\1Q\J$\,iU\\rQڊ\,d%\ZQZüf^T֕\"7x\QUM^z%\C_Wm2\-ML\1\[cʷ\,·_\to\\:\\N\\|\..>ia=\\\h4O\rWn\f@;Hգi\\ѧe\UF\Trǌ\f\#\\S\{H*uSϺ&\\'_S\\r5\S\\tFwC&UG\\\!#U-S\A\\vLF\\n\~\zt\T\'f\5A\n\\0ݠe\~\#)\r\!įiy\\#\\0\%1\g\\[g\H5D\l<j͑fd[f\H\E\m\iV\Fݽ\gni>grm\\Ǫhf\؛y\)]s\&m\\eZV\ȹr\c\G\8BHB\\\A\U\\0ȷG0\\l&#\j\L\jw@(\0Nuf0JM3c\js\G\#S\\\\{\<7\.\0+w\y\e\\\UU5ʅ\	q<\Qn\\߫nxE\r>Z\Z_چ\@]\F\ZPk\Ѹ6|\|m\^(t\\\I\3Tu\uCg\<[\j`ue\\%\z\-\zV61)2\W6h0\:W\\\$C#g \}n\b\G\>M\nʖ*q0\h\̻\I\\n1\Z\U\%\O\\5y\4,Ǔ\Y\"XӘa)\3\Z\bVo\_ɒP\!\\ȴ\\nX{ONmi\a6*cNϩ)ֽ\\"W15\\TQ/A\e\"i\ۖo)=-/\#E$P\8Jm7\j\\.͂X\M0аDY4)	dL\,\\n@A(\i\P\\\yi\Z?[\?,͏BJ\	Rh\ERٽ\ZtڽEN\צ\\JP8$h\2}PJ\\`u:H#Ma\\r\9	厦\\\\<ӡ\9\1~Y֯PSU*J\z\䙃\">yUr\\m\"\\=\D-	_P\"\W<	\\;\n\~oY8)Jf5\sž ^\$\\&\3\J![-\0^\\+\_þ*|\c\\)Zf\\\\p\8̝ȱâ\\r)7\~\rco*7\rL~EY\r+)RR\\%\\WRqNN?Mo\r))\~\bo*\)\\Pm\rhF\8-Tz\l\RQ[^3\=	LbSF=\79\ۢD\'O0\n<75˱c-\W-PVU\n+lhH\o	jG\È=A6\(+ۮ(\\ZL9w;S$I%\)/Z1Q2\\0a9I(\JV񦀊\\\[{%\\4,|3\囃S9@\\P\rw\\R\r)\\\͐\mתh\oi;\Ly\\\BL~e! z\#͇/B~x}y\0\bw\\LdE@h\ܓ\ى<I\Am\#ٷ\e%\ZTH[֨H芹`mT\\\"\\F\+Ц\ۿd\ۅ\[d#+x\\\\`p;9\aYhc\\rY\\O\\Rd5(!\}B:[%Wt4\rh\O\mvp.\T\gb\x;B\\76JYy\r~g6\\M~3P58\2\0q6\'ޞ\Vi37ل+wVe\|d#+	KCꅳߏix<2\a-%ӿ\@#\RʸjZJEJK\l)^S\W\e\0P\\C\\\"\\R\CR\\n\!9|)u>uJث[\K?ƾ\쌥\g\\3\\\"Lo\\j\'<\\\5\\\\\E#@6\\\pFdC\\\\w\0\⮰\\T\~5ӷv0LR\r \wohaRx\rJ\;\\t\W\\\\г\Fj\\\ز_\anᛲ4gb81\N\v~\\<\&@\3\CRh\ϓӺX\얆$\\Z>tpE|A9x\"6`V\Ip^\<rc<\\(4cQ\\\e\r봱턬|}k\j΄s\\\\VAu]\\vH)\'QL(\ؠgs\\\8\\;1\\.y,ⱈǂt\\ء\l\K\\Sa\\`j_\\0)A/i8{\\K\(-R]W\!7\THQt5<iI`c\5d,AUdf7C\\Ũ\ʈ!\l-\xd\/\rgi7E8vh\ѰҘ4\~\\ 4x\9U\C0\U 5Ew&]BAxH\`\RxWx\xaȆ\߉\!ߋ\\k\nm\Z\/z\{\0Ff\b~\\\Ie~\-\EV\'{f9a~\qPF}\$蕈G\\\	\\\w T\38U\\QQp\]~v\\Y\Z1(6\(@\\\òLa\"@r\7<{cre(r\\\[\8\w\~Ol=\\rV\\<W\C\/s\":>xK \a\'Dݔ2*\nL3暗J\`C\u\gߗ\_Rǻ\\!txIDU\n\i\\ӆ\8H\\f.@hCi!Iۀ	l\\\rGzY` ˏ\>9\\\;Iuv1\r2T\p`\aD=Ap@\O\\ѳOAOG=\0m\y8\4y\"u\R\-tz.Nq!L6Da]\\\.\\x3%1a\\![\\0\͈nyl\\`bv.\w̲HY߲:ƍCˍ\7\ZI\Xd]M\?\\H\Z\̤-p0c;\\¾Opم@giaо\:{,f;5\쟝\!ľ\\8\\oW\14\qjf\\r-_/=\;9>\|\n\\\-\]\\{\O-\2\C<\\0;f᧥\/P\Fɽ뽢lhG#Um	C4uI6 \\\\ҁ\}\\\Q\@o\+\ۓ\\B\+nJzш\\84\ة\ʘce kb\\Y>O~u0=wi\%m\!9\\ܭ\\B\.ܳ$\ҹdQ\+\nL;-\\\\JoWׂ ,X0OL{z;uMx\b\s\_:	K\S\Ӡ\"El)\\	\\\\\:.\#z?\a\\;\/\ZV\3\\q\Aߔ\0\j@t\/\Pz?cm\\\\\0\\\ԅa	ġ$N\\U\~\\9\\\Sdv>\\0liM\`\5\0\\f^Y\n\qڏ;\\\@r\\΃\Zu)qS_\\Y\{ǞMz1@E\\6\^?\\\aBxph\\|\8g1{z{A\F\\e\4\\\`oby\0\D$ \\nG?\\\G_n\u\\\1JH:J\?\#\jO\+jcM\\^\e\0lU\(Yc\(<и`z,\'p\y\2\bYNk>\"wd*|\0\́\rQ\X]Ӏ\"σ\\\s7A}\\/0\Z\\2\v_\B\O\1g@o\\kw!ΨpjE/g<T,\n^L\\V09kVܖ\!\me׆oc\k\\n>9}\\P\[\[\r2)\p\j2ȗ\\Z\\`¡Zl)2aZE\\3\\!l<x@\'湔+ϥNdybqa\\na1`\r\4\nE\	K\'*\\j\\1Cl\.\\\;\PƣZH9&e\qhV\&7\,`*p\GH5y\\"\:^Bc\*rwe&S\\d~\WQ\\0@捙P.\ffuro\\)yZ8k]k/^Ukōj7+{3N/\S*\KLjQ昔\.ǡUX^@*V.HR\nrZׂ\ʗ\W-L6_`\\r\\\k\O:\"p-\M\ZKRǭZ\Z\vD\&v$_U&]Uz:2\-Ȏ\\\\!(_)jeD\dQ\\\X_\=s:AR&\\ʨ\+#\)1uB\&\?f\%cR-<2\ItJ\;F/\!D3)_5̪%YGLud%\J)!C\ 8ΣRZA\\*Dت\\8\\\\\>j\rZM\D\DU\qL\x@49r\	\Zu\:\0	\ŜM`(\P-GR\\"3丈\95\"\"b<JE\t\\\iHCR1\"\Q@)|\?\2ӿ\n$B\V.\P\'@\)G\q`iC\!	\\r잧\r,\r\aؚy\K9+eY\p_\\M\4\H\\\0 <N\r`̚k\0\<\\\\\*K79\0%ܚ9{\z\ub\M6W\e\/LƴϦ\\!rX〤\\v.\YOdĎ\\+h\\"{\'n2e)\\0a\X<f{H)r\\^l\z\g>\WSZs\r\J\ݷl6d;\]Ÿ\.\3w\\\n>pn\n\rsy\\$!\\(ke(;#\r\8͸\\\>g`\ಐ8뜕\6Iҡ\nJ8~6$\uW8y3\\\\\\5Þ\r``\\\'B]\]H\o`\C⺡qI\\ȃ<w\\\,6N\u`jP\\\#\0Dd\|˂ȡ\M\,M`w\M hP+\ {u\;]\\\\RiU~NaU\vvm\-#,\1}un\<S8\OCJ-\\rPE\\`\:\oe\\\[ˎUݹx\P^\Y\cAjtx!\\PZH-\787\)\\>\,\^W\\ic\qrόǡ\Z `\;.\\\c\ӊnAFi!\g\R&\n\\Qo%=g.r,\*\\\\\\{zG`\Є[{n&\,\Z8br,#\\\A\JAkZNޒ\ʏ\JEG]>\\\p\r%Aj,a\r%;\rX\#\nO͈iBE\!7\lU1EG&ÝOroYr\\\\~=\\\\Zfi\z 2c0L\"\(\]\\rf XT8ŹG\1Xf\I<\`K\	?\%O*q\\M/#\'\IS{z\\ع\\\\\\WГc.[Հ51p\\Q\0\\f#3ʞW;u]:`\EHVmH\?\\\AO\/\^\mK\\Ԍf\҈p\r\@\nʡW,\GmyCW\;\x\C\o\w\\\G\\\\\[5	\\xJhlj)\c\\a:M\ݾX*s#d\*\]\\'\o\\g\f񾴹<\)\n*j	*Jy\\}\~&\\_S\rk\0\\S\8\jJwM)Ț1e\\&f\w7p\`wD\T\\\\<\8L`ag\\r{y\մyp\ᆌ\"hrA\n\e_v,?ᰓ\Ը=i\\oS\WԲj*\=0ܥ*\9\򾻉\Ტ\\] k.\\m\pw|wyx\ENyЊ\sg\"\\Bϖ\\_(!w	\\\K\\,  \n\\bYX\\%{`m<A&l\6\rw\p`6&\"2MJ,\\\˜{>\\O\QmOp}8g\\\ңnNR`\b)ݑ\\\_\I\=sNa\\8^<\Z\\\ON\ӿݪ)7\\\\\pmMJ\d)?\r0;\P\5դ4P\l+ &%\\Z\\ؤNHdz?1+%\C\\NY\\\).f8-eo\\\\\\0\";s:5:\"title\";s:0:\"\";s:7:\"headers\";a:4:{s:7:\"Expires\";s:31:\"Wed, 19 Jan 2022 11:07:43 +0000\";s:13:\"Cache-Control\";s:25:\"private, max-age=31536000\";s:12:\"Content-Type\";s:24:\"text/html; charset=utf-8\";s:16:\"Content-Language\";s:2:\"en\";}s:15:\"page_compressed\";b:1;}',1642590463,1611054463,1),('https://ice-sa.org.za/js/admin_menu/cache/e3f62c0ca85dbce4248eb8284db68faa',_binary 'a:5:{s:4:\"path\";s:52:\"js/admin_menu/cache/e3f62c0ca85dbce4248eb8284db68faa\";s:4:\"body\";s:12191:\"\0\0\0\0\0\}[s\8\(U2UF\{O);m;e\'\~aA$$1\-\V~;)\@b\r\qͲm[\M\\\%\'\tp&mI\'~\'\_<8Hxr_%N5\6}/B?g\8v#3*<Ǿ\p81qL6~C\%WmC\ɔ#\Zz\\)6\<;M̅W\\\,\rrz?\\oS<ʹ\]2:];I\4\?Ha|4揷g\?\\7WW\_>y\Yh\ٯ\뗋?fMeo(=۴\N/\0a~\r0D>Bȫ\\\\\\\6\Y\ܽ߼\̂\ˋd\\[\zf\\\\ ގ\=#b\]H6\N\\\+\\\\\\\\\/M\/_\n||\|p\|ss0osHF)Al\7IL[q_M\:-\\_?&_~[l\>[\\rh\B\^\2\ث6I\y\77g\~\\\\\sw\{\^/^\\\\\o̓yNeP6\~j^\_wO\ﯽ\\\wn\n$n7\\ǻ\U\w]*6\\\\?}Y\\ݕu7\q~\\/\l\\9Y\\raB#NDe)\7\\\\\lc\\~~\\\_?>믏\\\\\\\\?{=Tm\˟7\\\\wW֗/\\\\\o>l\\\\\\\\\0\F\\\"S?\s\\\\\/\\5y\\\\\\U\\\\9\\0p=\\9mY3`ٗ\\Mf\:}\\%g?o\\\\\˟^Gׯπge8\Z1\\8F1h\Z&\\\.\Z>\߃m?G\r\6N0	\w\e\61\rB1\E	D\Hт\/v㛏\.~\\=XƖ8A\'K$*\C#\R\4D\\ Kb\\|\v\\#i.-EݦILLcGJȋ\$T\Ec\Z\r\\v\cT\d\?2ȡ\\\44\'\\\^9c\;	&vm\RX)Alnq_\d0\6t\n*y\Z\}T2\b?B,A\#\د\n\\s+wp\TD/&^l`\$Qx\Z4Yd/q\K,>	jbq\\ZfV,\\IhBi\WA#\ZM<g2$Ḽ_&912i%	Ў5,U!g\\"\yQ+\9KCIC,\lq%੢\ϟؗر\\n\- k$tք\!\\B\J! V\rFɀc\r\\#N\\bnq\\,=\\I\tE{7qLDK0\Z \B$\k۱\\MA\"E\;	w%-\\\"MH|V7*L\"V\\i\\r!\\7`MvRiB\Y*2C\84L=\p\UKG|MF\\\\ҥA\sysnh\5	\HCn-k\06\H\Ѳ\A\\*Ya)H\H nj#$HyN\\0\ġDR\E\neD\XS\\ZI2\\\\#\/IHy\gJ4\\\6]\7U\n-\{\O\a\{D\"EO`c{\7\\\ή!\^$I-onmbo\hI\.[\@K %\r\\\G<\QD\r|=\\d\\\\\O\dUi\7\?\?i\Z8@{a:\/\{	C\%u_\\\\U\\T-а$ēP\F+O\*b/&Z>\@mo#\\&Nl77/\\lph\r[\ZfȰ2\HH<j\`R(\k(`Ff$\\\\Z}%\\=\Z\\'\"(.\&\<+ZǕ8]θfBH\D\\M5FɪY@	\'khC\șA[5:4qګ$BE\\F\beD\\\n\\\\m>\xUQ\h9?j\?ӝ\ַ4θDޜX\\02xWHADZEw%g17^R\j,N\n8FI,\Ֆ$\\\ѮbIc$u\Pܸ*%\iM^I\0^d\ĴÜæ݊J\Z\t\n\eơ\mpX\4ZEBM\ڎ4ZEL\ef{pyX\\U!`k\$XĮd\;\\\0GWg2`+I\Z\\^W\`,o}ZA\dkHU\<\Z>\u\\1i԰\&4R5\a\љ\I\\"\\n\"\\\H\g2)~\ϻMGJqؕ\\	zsD\|*\ri\BiSġ}\}\n]SGەCVe`\B\8~!C\.\찥Mvb#\id6TX\uV\j\ҫfH\ן\\/\\~k\\E݋\L\\JfNS,8&\\EYoPSb\\|M\.\\\,\dI\-Xuk!\\ݎ˭+,\'\\\ܡf\D\A\'9>\WF\-T\_\QL͌\\W\f\n\̓\\"\X=URD\\n|Q8\r#\\}\0T\\(Fyƺ\\uPJ\B\"\\R˛\k\T\nIrR\\Z\~d\\MwԄ0$\=\A*\\\"Qr\~/OAD$moÔ7	\\A\nUs/|v\4\T\/)\\Ȏ*XAu8G0\T\rgTA$?\3b\Uӹs/a\Xl\YG\Eܢ\\m(MYzѧ\~v|\8}QBV}c\\Va/xҚ!ܞC\X\HgIX!\q\زZ?2\\\lڛ\\`/2Lt\\G\֎\*\,(\Z\\^`4d,2f\\mD\2]\e`e_%\nlgQ\i\\$0\ֲ\0rI\e<Z3\\\akpSq\\0\\!Y\3bT+jɁ\yG\\\\\{^IH\$c\#c-5 7m25ぎ?y\z&\agdlR\|?\\\{K\6\7\\n\A\0\\$&kv7N\\.\.Ď\\)!d;:?T\q\n\IS<Ӗz\r;\ct[\5\ϭEJ\\\	\\\V\|ׄ\\ΆG{!b\\\k\'岅>\lwlL\\#\\B.J(\\\a\_\\\?\ܱ9\\)M\y\\09\b$\Z\\EI\\j+l\48< \<Lph\\\\\\\>\\'\\n\0\x+\	\\&ixH\\So[yPs|6	LI\\\1U\S[x\\\@\-5T7ם=\\%|GRih\\\\\^2X\\yjF\@\1z{%\Cc\\G\L\\td;\]\ϸ\\Z?\"3x\GB\\\{J\\\TD\Y#>l\ug\2\\\'g	$\\IJQ	rs]\F|\}\0>\\`a\\W\x\d~{Z\\Zaw\eアCjvH纉`j@\\v\<~\n̟\NB\QQ6\#\Aj\ٶh\\]h5:#;pS?B\mk_\\\\\cL࿩K\7gT+xJ8\\%\\<\h\oK3O\	]`\xgUk)(̆}\\\\Ĩ~5z\_c\Tjǫ~ӚH 7\Xb	2\\B\\nђ\-G\jI\xg\!\Z\\*k\\+\TS\I\GF%\\\'\$\x\:ѱ/8B4\r4\\mI\\oϙ\*\'jɞ8JО5ey\Z\S\\\Nq\m\))1\\Z\KY\Йl\\Z\\V:V\T\xq,cI\\ \;P\"MG\_P<|\\"\F4\vʔ\ \.ռr\tl\X\KHPXEc\,\Pz\xp\\R./Ƣ\\J\J\\!ñ \p|gЍ*\\sJGr\>YB\\OÅJ/4;Q\"7N\Wxh\nnMUZ\Y\i>}OIUiZ\ψdkX\oZ=Z,>?\'RMd]J([W\\ZL^צ\y}Uˋ\x	Ng|ҕwNo8\nmݰ/f\0Sf0J5cЪuZQ\T\5pmʚ\WʺH AY\4(k\\']Y\\uC.`\V\v%G\\\.)\\E\"N,4\-D\n\{L5\ơMۗ\B\#A\7j0EZ閠\ ԩم:v\P\|>^4J=\@MAO\Ќ.OJD!C?u\(_+p*\"<]PDխ\ۑG\\$(\0#38¦_$\\Kp\Z=\\\sTuM!0\܍aȂKjKig0\\Ҧ{z\h\ʻ\}\t\Z{\\\I\\"\ֽ,\Z\ƣ\\"ɂ15NĖ\\Z\"TR\nZ\\}\'TFB5;U6֧o>vI\n\Ӌ_\\Ŭx}w\̀=\\ \\^8fe`GY#RӪ*2nI\\-\IidP\4\\sY\\\'JZ\n/\[\\{*v/¬hI\im_\ZI4U^v\'2\&\hU˳F\M\UbJ$\=jr\r2^%nA]KP\\TuMG\0`S$f?%\j\ˤ6+0M,2mAb^,lD7\"ϨfS/&RBl\f\3B\!W5\\R\.\e\Zi{$[mT%){\s,6[\\*mQQز-C3:\§0\67\X\\sRU&A\*lpM\{\z\Z-[q()\\+_\L\4-;xuVn\x#&p \\u1Zd\̬V\͜\\~Q)4u\Z	T\/JUluƿ\$\אu\w6WI7PDS\ub\|R%^AL\ơ\B*B\#F4j0EZ\V\Lԩى:nC\\k\\;ZTU\n	f\V\ش\Zv\4e<aǶ\\&FHXÆ\\4EL;eJ\i`wj\\\b\'K\{\%\Zjb0R}\Xj\c\(M\~\^\\$\\2cɎA\"](&bu4چ\\o\M\ب\ZEX?9k\^|\\kj}/U\p\|\r/qW\O3t\5D]\ev}\/\U[\hľ\^tM+m\2\Z\\9\G3Q\I\\\\"\rj\:3\{\yTYO\#&\O\ݰ\r\.Pkx[̋GzHl\\"!\r\NI;#\\'\\bqH?]rk6\\rdH\r\oȊ\zД}U]\S}]\$TVh\r\Q5n\sR\\&Z\N\k\Z\\鋳$}zF\\9UH7\T\\ު\̮hDzKw\\Igbg[\\\Zet+{g\#\\Z\#b&\׈\ۥEyR\7eCch\Q\r\Z\\U*\\j!q7W{\\\\jdPxW3\{\]d\IA-ĳąPe\nePwY\\\[6q\\\\F`\ӂUȫV]\F,\\"uT\\\V\r\\\Un2p\\n\!V\җ\ \QhK\!\=\]\\7+\\lɏX5d\FYVu<`\LY\\Vug=\\\|\\ZK;\,\V3\#WقN%fY7\#\X\BĚ%jYW\#J[\.dqY\'\#W\²\,Ջ\rVF\R0\KeBs}\\\ruf})ӾT2&}uL\O6\+\mb7\ۄ~ܩ\²\Ҕ\Ņҧ5-4l\<\pu\\C\\m\3bz4\9\q\hJ@u\5\\~ڡxy\Qc\Y\B\ä\Jsj{\\\NU\\\_\h>Dʡe* \_\"h\#\]S\]؏Z/n\Ŭ&\BՏ/,\O}$ea9\⿀5-8@~\Zc\!\@8\k\蝁힇@9Ҍl\\蜡횃#\\\٨R\\Q6\6\@\L\rX\\{3o6+sWޤYڣL\j9\3Tzl\\ZG(\I\=\ YJ\0&^M\d\Y\iX\\wHI\FifZ\rQ\}d\n^:Z/b\]\\^\Kbt\Е7\\\Q,/\^U\r\\\\x\'\nE !\\\\j\.W\\3\Pm-څmĮi\§\\\\BGH \.ipt:GU\\\8y\\c\YW\8X^g\BIgUi\"c|i+ӮsEO>M2T:r։\\\F\Z\w\\v*p([\l\"3\\2\\D$\+<\kWk>K\x\ӈvH\ONiP2`	Nc\c\iUZ\+%KB\\#\V43(\jb\9.K<9y\tHNTu:mZ\\Z\^\\`\sR\F΢W\*n[D\iq})\"a\7\Qj9V]Lw+b6\\hN\e\¦&\\i\3i+%	AsB隿\0N\Ii\"nmLV6?\"\n*A\HJ~JU\Ie\\\Z\h\&:	_&\*B]^ᐠͫ\Z\yJ)]\\\24^=^76\$;Z\\Z`(\\S\N\L\PEfEZFN\ש\:n# \zKP\"gʰl\Ue\n\ʭCK(b\E&~A!\P\HS3$줻9E\"c\d(Z\tԘ\%VxAp\\'S\{gAvZ\0	cWS\}T^\\gS\o˟\\IT8u	cGe	/7Sn\\\\VUnEY+)SR\%\uVR~\:\'7\RJ\n\Ɣ{pIUT\.4B#m\\0\h\<\\o+\\\"oET\V\̧|O\ࢯ \\Q\\\%\3[t\\\ifX\͓\f5\9vl\cj*תZ\#\r\r@r\\\\\i{p\_t#\\p`tA\\0\x\rVuc\%~C\\\Nq\t$3<\E?4&N ,pS4	A\*\Pqz\\veo<|Prʷ\0|U\<6Y!\]9\\:\!T5A\m\^H\n#(v,\2\0\5ۿ\'\U\v\\\ϰ\/\0ѕ\X\\\l\nMuWx8;Q$)=\Cb-Eb\#\!D\\Zi\\ZuR\\\]9\U\nuT;<@\R=\\!}\\~l\h{0 \0?Ca\\x̱W!w\'\<0.km\n\\r>9?Eր\\'0(\U\xeA\\Jۀʈ&\{\pyh\x?OW#\8.S\\\\Yxtfs\<ߴ\\vj\} \\\LJ\6\\,\#[QuXI\=\Q/\r\f\\\\aǵ\\R\0\R\nx\ZJDjK\i)5)-\x\Nߌ@kax`KiI]+`\R\\\\\*qho6l	/y3\~h>P\\\g\]E\\j\<\\\-\.\\\"\ \bb\\>\r\/x(-i^Ela\ZZ;FG\񻲷\'0\I\A<Z\^:]U;=\z5\VͿ\rx\X6\02\\'<\?G\N\$>]\A4b\zCHJ\`yr\^\\0$_4o(7c$\\#s\\.\r\KG#7^\\\Z,z4a66c\\"1o`Y͙\4t\Ә]]\J4zЎa\B1r\$	\\\:9>-	)FL8DKx,\ b\:q\\9\0y	^\\z\0\\\\ZLS\K!\*\\\OΞ\\\\\\\\6*E\T\eqHči`\rR]OVn\\\FQKP@U\'DM\j\Cq1*2\"b6[Ke8&]K\Uh5Nkx4lj\i&-\<\,H ^EU\dmoS\)\'Hb\riQ\IDS@\8$\\\?ޗG!;~\\\"4m뻄\AKvW\ޓ\r^\E\\0 pr8\\\\.l6+X\G\*\Qdur\0h>Ge4Mb^xd]Q鞝\X\~B-\ns[eO\\sk\2\nc\n\\e\Jbӌ\$\!\<.\&Ə\7&+;\\x(WE\BK\xbKm\\nY2\\\\'XQz\<\{P(ミh>L\h\R\TEi&a\\\\\nW%^`H\"ޣ.\R\+\\N\\xW</N!<+r\G\>q]>v\"sK\2KK\r\RaL;\L\Cl`n\G>\\#<~D\\i߁LLڭKY\0#b\	R|\Z\} ~hx<^}:\\l\\\ŉ<\\j>A\b\3g\Z3\\`\I\\(\\=\\\";ʏg\*kG\oE#BAo4\'\y\oNT`1؅\߱\#e}ˎ\*\Z/-7\n|\H*e\\"j\/F\\\nO`&mÉܡ}\C\.e\~.VAz\p\\\0툷\\?;Q@H\q<߾\ch\\\0\}\\\\\\K\:#Yr\'U]+\`ʍ[ڻD\Ze.\Ay*Mav\\OG\_pߍ\n{\{E)^qi\'3Um\"uI\. \\\\ҁ\C\\W(x_ɋO\\\\j/#}HJh\\ih\UpU\)2\_5&bmVl\_L\[\6FI8*(lNռF\i\U\{]6\\\\!\\^MiŲcu~\B{@\\ZdV\\\iOw\O}@`\6_l\xNT\\K\'a	yx\ZU\-CY =[ڽ\\pÅxD\7\R\^\"5l<{g<\E\*~N8N]4(\R`\C\rN\Z\%J\g\v̭\\\0Smv\\8)W\6\\\/.\\}\\\ә\g\0\;\0\\\\.w\\\\\qJW8j\ΥP\m\NC\Kl`\\\\{6[\\\r*c\ \\]>\n\\2\\fk\\\q>\}c>\\Xbc\pa\y\0\/B$0\g=\ót?@Ow}O`B\3\	QrԀE`\\`\\48Zl^]̧&`\H&\bG\\\%\wp忀W\C\\-,\W,n\\3R\3\ib\\gLx\\\GğFyY\\\{֚v\\\:\?vx]{\Fcr\P( Rt\\\^2qf[4\\\!9+ŠS\:\\n_|rš\\U-FeRl\\)\tT/\&/C\2e\\ȧcogx\%l<[\*ЉE.\\*rYE\hkX<BXX8Bq\\IJ6zDZ2zC\\\\za\yTLP\\*\\%\\n\~\J\MݲElȃ6\rV{\#\,z0m\H![ \\\BQ$2ö́r3{;N\\\YZ{U\Z{k&TX\\)u}_29_\e\yTLv\\C=(4@T)rIeD\Q\ӆx4\\W8j\e:^p{sm\ \= 7Y.Ij6r*h#\śڵ|UFv\Vm\t\2b;\?+tA\XT\/\'R&Bh\2\\	e1VNP^9Ny6\~?ȗXIĊT\$V$\)1XF؞\Q^\/&4-Y|	60d26i\\2d\r\<*\t(\ ;B4Z,CHNq\+\r~ϣ%\\FLmZ|ĒH+Q\'-AS:1q\\{\9qL\(PƠ[Dph\ZFDCDGn=\#\\ZR#\"\\!\"ƣTDA@A(-P\<Ŭ\\\_o+p\ǳ\8!\O\\r\\O+)X\Z\°?\\ȗ^{VT\t2I\\<C\d\\\3\W\851k\p\r\ë\.颜\\\\\pM\^\\t%\!W\ \\;e0M\\Ӳ-\痳1rXӐd!)\\.\\N=d\\\\+h\c{G.e)\Ħq\X>W{L)rkoB6Uw\\n\&+\7َ\9VH\"چD\hK	C\[6\\m<paY84.K7Il\6~\4<\\cY\'\ŹqN;n3xȡ\r,$7ge\޻$\~	L.1\A㕎\Zd#대\rpL\pwc\h\:X.0\Eߦnc\P_}7\wC\\pِ_hC<v<\\\\}b9Kg\׉\~L\r\כk$ƈ1,\(V\X}\Ҝ\\M9\nv\\dN\{\'\5\ἄ[)\n1ʏa3\\'S\\\	_\\;\6\Z酘\\\6p\0\\)m\1\M\\\r\"Ts\\`\:\c\\\\lǎU{\أ!?i\C\\ǂ\\\B:187\T8|eU\\t͓\%C74]A\\$-v\%ܨ\\\'=݂\>C\\\C\ݔ\'߄k6{\\\\\Y7Tf\l\\\,A\\r\\.\\nM.Jbq\(X\>\9ʃPV#?}ە\|{|\K\J\@\XBJv*`>!6#nUHFܰmdT\q\Z\~.˒C&6?\3\Z ?\0\0K׳^aHF\\Uvr3;IĢұ\J7J\2;H\Z\yO\c\Q$xَ\\:iz$8ipݎ]\y\ \>>p\r==V\\_\\p\0yH[62s\\ytY׵\\ɪ\r)\4䧐\<|08\\\r\,<\"mY|юYn@)WA9\N\\z	\\\\"vp\\Ξ[5\Ș\p\OM-EEL6\r*l^I\Jen\_<\\#V\0̼C\,ޗ6WV3EVÑ23VG2!VG4֣@ӛ\\\\\\kx_nMkJG^M))%Y39Y\\\\.Rs\.\0\\\0(H܉*X72\PQĜf	l\4\\U3\\\`\ T\\z\\QMoDa\n®}\3vT{\Z\'\]ZUp4Z\WM`|\\\S\\\3\'^\w\\\U{\NT}u\K\nd\\\\_~\%Qvw\G\>wH<\TG{\>zf\n+\O\'\\\\Q[Պ\n\|qo+®	a-\\a)U\\\ﱩI\\\ah	\F\p\*\ث6ac\"\"\)ؤd\\\"\r\{?@^\\\\xT#S\\0\\x\SX\XJ\t\ \0\nayz\\\\jll<\nj-q\K_5\xwQ\\m)Vɝ\U1\\yN`f\'}Jm\r5d4Cc80~\\Y\o\\\g[\~xqF\\0\";s:5:\"title\";s:0:\"\";s:7:\"headers\";a:4:{s:7:\"Expires\";s:31:\"Wed, 16 Feb 2022 11:34:00 +0000\";s:13:\"Cache-Control\";s:25:\"private, max-age=31536000\";s:12:\"Content-Type\";s:24:\"text/html; charset=utf-8\";s:16:\"Content-Language\";s:2:\"en\";}s:15:\"page_compressed\";b:1;}',1645011240,1613475240,1),('https://ice-sa.org.za/js/admin_menu/cache/edc35998d20466cea5c895c290e90e71',_binary 'a:5:{s:4:\"path\";s:52:\"js/admin_menu/cache/edc35998d20466cea5c895c290e90e71\";s:4:\"body\";s:12190:\"\0\0\0\0\0\}[s\8\(U2UF=\\\O9r8m\'\\yaA$$!H\ʯ?\\0x\'%^\0_,0\7\9t\\3\l7\/9C5hL&\&Op=\\:yq\\~K\j\"}/wB?pGḴc\w8\8&k?\#\`\K06!Yl\\?\o\oSmEvr)\\tv~\r?\\oS<ʹ]2:]Iaٴ7\?@o\\\_~}7\\\\ׯ\\^X\\\\٭\ۦwHSǔ\#첯\\\2Xy?\\\\\\\\yx7?ӗO\\(|\\Ѽ^@<\?#b\]H\\^\\\yz\}\-\'\\O\{9q\\\\\wO7\n\\\8d\\{đ\\\\u<s\//y^}ec\\\\\\\\aA\\\,\\":\ʅ\\^\!\r\~s\2\!%i\~<>\+\\\C\\\\\\\l\1z\\\Y|yA^\\M\/K\\\8\\\\\/\O__.\/w\o7k׎\\/9^R\RAέݷ_W\эӚ:_w/~^\\sg\'/\\b\\hN\xMЈ~Y7df\\ny\\t\\_+\ffg?\\W\\\}\=\\=\ۜAY]~\_m><\\\\\|yk?\\\\?]ޭ\\~\n1~:@\Ȓa^f\\\Η\\\\\\\\\\~{w\\\?\]\\\_\D\\\4S80bp\(yL[\\\/\\\\\}\pM\Yk\||\\$m\\gͳ2M\\L1aM\I4\rob\0rxB-$J\\&*\n\LN\;\\0\\/pGTØ\\FQB\"\	#V0~\wf_?\	IZ\Q삡+\7\(%l;\\ı6\\r\"	eI*\[+?B\%.HC,\rA\n$\-\wHL\\ZK۲R\\\"m-\`1	yъ\нLR$qLB?b\[Q=FN?\t%G9\uKF\ѥK]\Z\P\\%WJu&c\\\nx\tESP\T\@\\"\\	*Cc*\_\X\3\\B cx1\b<U\J\)n`y\'aTQ<N8X^\̊\U5=EM\*1+\*\4b\L3B\\\e\,F0$a҈0\R\\,\J]#;\\\j(u\Ÿ_ \U\V\{@?\XaI*JgE\d\\\Y\nhJ\\\j0FW\	v\\\&\Y*t\%\\\U2\jj@dQ@\[kPשzW,\Dk\$\L\F4Y#\yݨ0\X5Zgq\s྿f5\03mgJz\S\E0\\-\03\!\\Pt4\\H\#Z[z+cU\[wiŅy{{nY	\HC\\Z\p\=`l\Q\)\\r\\cU(xB\SI\\FHPBU\'\\)\0f\\O\"R\f2Z\"{Cĭj\w-\$T\\po\\\}$$\<\S\3%lr@	\z.\\*VB\=\g}\J\= @^\/\\ZWHI\n@\\\\4ZEbsOP\Ԇ?nq\J\\\G<Q\|=\\T\bk\\'q4[H\ܳ4U\\\rJĲ]\T\\ ^	ݒr\bU*[T-\\$$Ph#ɇ%\'\C{\[+\o7\r.\-īr0<\n\#\\#*/ϮZ2`T&\ZYI\\tw\Z\\Gq	+Ί^ LT@\xDeUA\\Jś_^\f\\3\i\"miHcdU\!4_\ݣ\0\̠-I\\\ZS\ZL[\8\2PG\=Q\XQS|q\\\	bi\Z5\\N{\S%\&$3n!Q7\&\s4\RT1V\Dp\\K*^\\)\.Qǯx$Ev9zQ,X\"ఎ*6\n\\~.xôH$E/*bS\r\¢[Q].W@\n\8\5+\`FHiZ\hSHP\\]fhԯ\݃-T\\n_C\n&\Og\2[\\]_`^$Y\c\7|\ޒ|\\\\nj4\'_Cb-\\p8l\$ؿٿ(\u|M\\,/QҬ%\.ix*rC\DHU\5(Qd	sGe?D\n}D\\\nT\0uaW\WLȗ\$,\\WYCMJ\"\[\S\:8\,}:*Cb\\ \\	\spif-\rlꇬN#\+\\ϰZW^C¾\|\\\\ߎ\\r+[#/.\^,v\~dfipH\d8\򱋈cr^\\1E)f1(\\r\\4_d\Q\!Yn\qu\ry=X\/;\\:,>#$\\\\(^\jTū;Y\1󐐝\\\u\a*\\\ \<h<rl\\\\Q\!E	L\@0\\ߗ\OJŅjTg+L]5\.\(\-)\yN5P$\)\\-\GE\9\t\LH\n\nC\\C`\<E	,\\RDD\zk]\'\\R)Tͽ8\\\{\`DS\\\fֿ4|\O ;24DR81`%\\\\\\:W\"\71\\|)VE\\\.Ͻc\EgE0\\\qRL4yde\\\F>\\\\\\Z\\\"\\$\r+xɓ\\\\\\H>@*S\"k\\z\\I=ÅǗ\\HQ!67\\ެg{a[\\>74B\\s\\2h{\\|e\\Z\\n\m#\H\rW\\.k+\n*	T`;O;\&aЖ\_v\\\9ӑ-QM7u\\n\'.\\ZR5>#7JeFX\\w\x\r/O\%؝$NB8?;\R\wØڐ\\\\w`\"zF\\\\\\\\N^\CX\7x\=!,\v\aW\\\?\'0)OD}\'\&1Yq\\tA\v!wDȦv\M\r!\q\\\n\7U@Lz䑵\ع\]\ͯm\uH 9\=]\*\\\\\\\\X/Dn\:Zyդ\\0#ѧ|\>\)\\>w\/]\E	s^׻?y\g;2#G6\:i\\;;\>ñc+I?j+O4Q_Iv\\J\=\`va2T	\\9/\\4\$ۥ\\x4<$we<\>f$ד\cHjc2ɥt[kw?\2	~\\t\IQlyb\\e`n:Ī\r戜\sL;$b0Jt\%8A\\\,\\Z<\T_\\2UF\eL\\ߒ5f~\}]\;\rX0c?\nr\\:\xx\eT\,W\"Ⱥ\\s$ͮ\\<Ö\>	(l]M<\u\\'A\0OJL}\r\B7R\C\ɮ(_340*\@ s8\В\/\zsx[>.(;Vktxq	\.oGq\')?\\n(\]e\>2fmu^\%\$okBcDZ\\GGc\\\\Z9Z\ǳUm 8灟G#~8\YOM\\ȭ]Ѝ<?\_Y\\Aa>\=Uf2F\90+\Z\nP\=]\\DηđKY@$@e($\-1[/\2azџ8\\sb1`H>ROI\rI9;Tqd\b,|\LRgG!x\Z\r	[\93[%\\P-9\GK:CuL Oc`\=_)n:\rՙ -E7f]CWx%:\rY\\|\J1\j\/\"bA\"\]$f\J\T\ZXڈ|ݮCR$峚\[9Z<R*iV\21\=^G$ƹˋsR;ӽ*sp*&\\*Iޙ*ktJ4\\\\\'OP\`p\\\NTFɍ*\\\\rھ\`Z\C֯\suھiN\3R]\Z?֮\3\"\Z?6\VfKp\O\	U\Y\'Ŕ/0\\Uh\rFR\)tQ_5\\\"5^39r坣\\\e*iZ[7\-T9Ve\*\je]֠k*u\rܘ\U.(P\%8ʚ\)W\9>e]\P\]\Q\0WhZuxȨ*Kz\k\ƤRͷq\\zQ\7\(\ML@V%\3u*evm\<\6\rRa\qS\\\14\S(Q\e@A0\\n\\\nȢNQM\v\\r\08\nèkNg\\	4f\7U_/p(k\\S4w\h%\Z\\\iv鞞4\r\.av\r\^\*{u/F\(( eLCfDj%hHԪ\0\\	b\UQaoz\Nͬ\if\[]RA\\\\Wjzz1k^\\93`a?7<(?W.NY8I*g6\ԴNL[\m\;rwR\Z4*\|\\\fSx.V\ɥJ\+\V28\J\d\K0k/mc\dt\ZTۗF~E߉\c\\\\gH5Z\\\ZurU\E)rj\\W[PF\\TlӮ@\Q\\#A\I\OIZ2\\\r\\ZCJ[Є٬W(ѭ3\\\\KT茙\P%p(0\UD\;TnKvF.Þ\V[\k@T	Eɞ\˄\6gJ[TgL,Teh&\gZ4؃&Ӧ@\\\Z:s`vSyN\$\\T^%RmN]Oc+00֡c\<\xU\\	4؃\"Bs\*\Oo\\\rPz&6fL\\nӘ\/\3N\7\Z0V嶿\טY\Zi\\\\\\*0)\hZ݁\"QN,\+hcRi1\8YR%\h\"\Zx؈&TFH\J\\:2;Q6m(\{y{yGJL\ ڊ\ZQ\\.f;pvï7B\6\g\/\\,ݥ)zd\)S\Z\\NS{8W?_R\\x/[bf8\)k\'5\'q\Ё0g\!6\T\W$:mLB/\*;;\Z\\e,PLƚh\r1߈2aQ7џ\(K|:w\нr\\!\'6^	\n\\D_ =\\[^]B\z\z@\\K\nNeޓʟu\ط|\A\ËnX4\reM\YFc^4\\\\h\?i=	B\8;A\!5^rfsr\9O*\\	amqĥ=[`@\j\/ry\RɎGwJj\\\9Ig\'sC\[jS\\ \ߐ\\)\D\I623Q\j\\礚\ML\)j7~?\\\\WH\*\szoҩU]ӈ\!6\Sz\!\"\\H\-\]9\r\T\V\Τ\'5\G\NB\Z\-\H\ۅEDV\7e\`h7Q\r\Z\\U:\\j!Sq7W{\\\\jd\xW3\{}Dm\ˠ\\Y\B2\n׻,s\-\k\X\4\a\j\a+H\(u%GrqnCt*}۠\[\vհ\n;Jvj\ZGh\2&E\c\4lfW\͊\F{5[o\V\r+ٺ\\ZUl)O(h\+\:\k\YO(w׷w!\\N)\r:5%\\\ն\a	\Yl֍\2ֺЬ#aI\Zd֕\\ִa!kY\\։\\5gF\_\\\'\C/\Z\\k0\\\jC\\\oebJ\o#I\f`Sef\\r\Z{\\M\6v4\vqa#\)`C\r9O8%\\]Gcxjvv4\QjM{nN>u\/k\'2{f\/PLM-vhj>@zRz689naS5zS\=2\:Ʀџr\>J;d\D5\\Tw\\ۦz1	zP\\#\SHXq/ ~C\#X.q/PN8\\9C\'!fg`\\/PkN4#\13\'/&gh\\D3f6\T>s{M\9\<kl\!VM3\̛M骜\U7ikd\$ӲFF\\\?`\n\C&\ F:(V@\?\f\\rqMVf\ZV\JDp\n3\j9Q\\`Կ8\\N\?H\tW\)1\V~U7\\\\,/\^U\rܠ\\D\'nC !\\\\j\.\\\3a\P\m-ƅolĮi\\\g\\\FGH\.p9r:G\\\\8y\\S\YW\8X^mf\BɸmfUi&c}i+\nrEO>C2\:r։\=\FZ\w\\\oڪlG̀Q/\ȼk\"\s%^-^\.^\\N#\\"\\<;_A%2ʀ89V11\.ViU,	b3J[\̠\ʵ\\X<\\*\\\T\t\|AMi\5i\ʍzZE)3\U`Ӷ|\\Yq}%\"\\n\\jQ]Lwmıll\k+EpO98\d\\ʮ\\nX2\/k>_$Q񋠦#Y\b\0\D@($\"i\)Q_&U\[k@נݛXT\\&|c<\\ZuyC6\"\Z\\)r^֧\\4ʴz\Dz\\nT\hjN\8^0B\5i\Z>\_Ҡ\$\-AH9(Ú	Wa(kE.\&=Nي` CCœ\"M\\\f\\jQ\Qc>8[\M\\`\p\\@E\M:\\o\\<>oe\[̌\0O©K\\\\Z%0\\0oL\\[Wy|`\=+\j\\Iܘ\\.)\\ఒ\{va~{\0nLI\\[WIEN\jkA#\F\kʛgߘ\m\\\䭈:\\\I\\\d\*\іx	\\\\ <!x\Zn9t\ԹYMy]\=t_@\ZU+pġА\\\n\8!<|@llW	Ft\rPM\`u<,\[\8Fw;3$E%\i/Za1q:\\0a5)(\JU\f\\\;V\}VQ9\\\-@)\\\WEO౩R\r\\\͑Ԕmשh\BE]p@\\"\Gd{!)\\.\0۱3\\0H3\\oP!\ˈ\ja\_ak/ܝ=6\!Y3?\\pvHRz؇\P[\HD-cdy5Ҏ5\(E\"R#r.x\vxH{\c\n/\\z0 \0?Cc\\x̥\\56\ߒ5>;\0?Eր\\'0(짷UxeA\\Jۀʈ&\{v\\\I%~^!v+\8.SRh\,<:9lo\\\vj\} \\L*\6\\,\#[QMXI\=\1/\£\Îk)\-\0\\ҖR\\\Rj,JZJ\r\dK\/\Z\.8\\_W\8V\\QO\/\+\<+T␮\|	/y\V~h>P_3b\@\\7L\gￕ\0L|\}-\\ߞ/7\=\0\O%mëȎ2}\\\\\1r]\4<ߕ=a\TN\\*\(\8\%^S\s@\f\;\2\#\\7\h\9B\\pb4%\\\D#>xOg1\\-g\M\\#H\\Z!tpC|\8D=#%`U\Wip^\>X]{IKpYZ\(^\\ಆu\؎-Ę/\Y\3i\Rq};bhT\W\!eBr\$	\\\99>-	Fl8DFKD, b\*q\ǹ\a\\c\cX::BU\\\O΁\\\\\\\\*E+T\eqHƍi`\rR]OVn\n\\FQO\@U\'dm\f\Cy1*22b6_Ke:]˂\Y\N\\kx(\TZF}ӏ\bd_|\a{2S׀\\[x\	XCVbg\\\\Z.	\\\&7\QȮE|xA\[\"AKvWRoGk\\\0Nng:\?ף\Ö8\\nGGpy\0\D\a\Q\r\`XW\"yW`ng\'{K܁PB\\\V\֎{nM\ZA\@p\paYĸRb\,87~/>\2\)\\r\ b\\\\4\abnK\T\E\"6\{,Z\O\X\VT\^\,\\\ɞ\v[ʘ(1\$k^\\+`I$z\P*z&z~\I9\ʃ\U\\)g\@SNC\pP\(\\'\-\I\0!N\vx!\\0l&\!@>0\n7\\\偑X8\"\<\@&6\\%\\,\QA\ED1\)>\r\3?tR<D\>\\c\\q\\R\\a\yKw|\\\'\0u\3d\\$\ne\\v\\\.dz\D\rK#\L!7݉\<\7\'*0\\\\B\\X䑪e\t`K?Y$D\M5\\\'\k\'0\\DM\\!w!\]d\~.Vz\p]\\\\0\7d{xv\\zcT\5sM/7/\\d\\WV\ ~\xw=\90Y˜\\T\0\\,D\ReyLU&Мyd\\%TgsJGV\[:XD!J^ݬD\oO\oW\x\4&bƱ\^WŜ\(Yg\"\'\.M|꫃\{+\3`\7Qq@\愋\s\9\?>rϒ\\~\B1:\t\K)\84Q\\y\`]_\b<1\\\\\r{@\\\ω\_\Sq\$,\"O1O\\be\j2$g˺כ\r\\퍒`\r\ޥ4ѸS\'~*\\\0B&~|2[L]{Ce\m\7Z3CiϫS\`\s\o\\\}\\\ә\\Գ\0\\zf\^U\n\q\\=sto\8+Q\\rG5d\R\hx\%6r\\=_*c\ \\]>\n\\32\\f\\\q\}c>\\x\c\\p\\\\nD\0/B$0\g=#t?@Ow}O`B\3\QrԀŜ`\[c\48Z|^]Χ&\\H&\bG\\\%\wp\?W.B\\-,\W,n\\3R\3\ib\\gLx\\G$FyY\\\\u\+/;	ig\\\x\!>4NG>\=\\z\1\~\W\\Ph \t\\\A2yf_t\Cs:qWAwWu(^%:o,\'\Cƫ[l\rڤ\eR\^M|^)ne<ڄ1\\\\\\\^\\\X\\.\">Y̊\\%:Ł\\I\h 0.T8dcF4%cV0Ď1n@o ^@9n!	a\\Xәd.\yS\y&A6\Xx\\nѨȽ5\9Kl\Z\d\\\o`I\[3]\\\\\\iR\	֦\^\ޚ	݂o\'\&\vJb_\L\WIdsݢ,0i]è@O\n-\rjU\n]R>Ae&\&\r\\rU/![<El$I[964H;\"p\mK\ĭ[\\\vB\v\"_]&ݰuf:2\/\\;\!^n\D\dS\\8X\?K:A2&\ʩ4\+\'1)1wB\\'\\\\%V`\-\"6ILJVVV\I\ĐFT/fݒl\&\&2Ò\QxMȐ#\\)-`RD!\\al\b\\D\\MC\\i\\{\r-9\-\6Zmm#4*\$&\"AX\$>iI҉k\6_\͈a(\\-G2\\"Cㄈ\\8=\"\"\<ZE\L\\`!=\"\"\<ZE\HDi\Z22\0y\\S\\\ \v\0>y\0Iq<Rׅ\roE$\GĎ?D\Z\\I\G\ڳ[I\0\\\m?Gb\0\ij\0g6\\8\\\Z\eW]\E9-\\\\9\\o\97\JcAv\pa\8\\rfe}1#G5\rI\Zn\r(\\CF<?<үtu)O\'6+\\\cJQ Mt\[T4,]\~\;\\8!X-\r&ɋ\nl\vN\])f\и|\.\\Z\\&1ݦ\!\\je(?\j\y8\\\!^4\\<ܜ\.wI\)\n\8~$ƌw\uW:j361\맻]\\n`8`\V|a\\'C}\@\\rAo`eC\~5\H\\ȃ\"p$\嬠Mn\s`fP\\ 0F9dF\n|ǂ(M\,m`o\\ XUP;\ u\n\;\X|\n(\t*?\XLyaWN`<\\\\P>\\\ԆkEx8b\g\Lg\p\r#ƔZ\n7+70\yς=\\0s5e\^cB{أ!?i\C\ǂ\\Be:mcpo\\p#x$8z^+ 6\.t͓\C,]C\\$?\n\.\\~OXEw \\Ch)\\F7e\(\\7\Ϟs9{V\\rYX.כx\?=3epP{h\m<|KB˯\X)9\n\'z\槇 \\r+T\E\\$N_\vg\\"\8 ߞf\D\AI\Z+\AHd\!\\i3\&HS\\p\\r?\FEU\\q\gy,dB\A\\0	u[ڃ\\\dm-\E*J4巯\)H2mPQ\'\#iP\\X;\أ\IU%N\\\\A}$\\\0Ip*\\@/\;B\A}|\\Zzz\U\1.<9\n\\0\dɐ6|d\n@\\j+\26\\PB~w\\ࠧ\\Ͳ\֊\\\e\]jF;feDu\\%\\;v\%\\O8|!\\\;n\8 cf~\-\\x<4>1R4\\y&e~_,*\|\\\\wX\3\}|_\\\Yt\Y\rG\\XuȄXe\<XMo\\\nS`)\}5E)Eu5:PT͘r\dIB\dH\M\\"V\0tPD\"y\'|\\\pCEs]&\pUͱsgF<R\.\\"\q%F4\r(\U\\qQ\-`zܞzRwiEW\)\\+kY_5\^O/O\[̜|\eD\;\WV\q;Q\\\.)\\\~\-\"S>J\\n\!:\\Ghe\9\3UX~\\gKX\\O\:<VT\{[vE\\ehyFL,j\xO\O\\|_W?ÒHH<>Bu{Vy.CR\\DdS&\ȢC<\n\{?@~\\	H$.G3\\d\37)\\\\@al\\$\ׅ\7YS<\oz\rq\\oj\n\M\&\\q\\ꔲ)WɝT1\yN`f\'}Jam\r5dM\7?\P^@~\.~w1W?ݡ;\\0H@\\\0\";s:5:\"title\";s:0:\"\";s:7:\"headers\";a:4:{s:7:\"Expires\";s:31:\"Tue, 15 Feb 2022 05:12:31 +0000\";s:13:\"Cache-Control\";s:25:\"private, max-age=31536000\";s:12:\"Content-Type\";s:24:\"text/html; charset=utf-8\";s:16:\"Content-Language\";s:2:\"en\";}s:15:\"page_compressed\";b:1;}',1644901951,1613365951,1);
/*!40000 ALTER TABLE `cache_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_path`
--

DROP TABLE IF EXISTS `cache_path`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_path` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table for path alias lookup.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_path`
--

LOCK TABLES `cache_path` WRITE;
/*!40000 ALTER TABLE `cache_path` DISABLE KEYS */;
INSERT INTO `cache_path` VALUES ('2019',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614336980,1614250580,1),('2020',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614336992,1614250592,1),('2020/wp-includes/wlwmanifest.xml',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614275868,1614189468,1),('a',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614275709,1614189309,1),('a2billing/customer/templates/default/footer.tpl',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614333944,1614247544,1),('aaa9',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614283389,1614196989,1),('aab9',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614283391,1614196991,1),('actuator/health',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614321778,1614235378,1),('adjudicatorâ€™s-contract',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614331593,1614245193,1),('api/jsonws/invoke',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614263832,1614177432,1),('Autodiscover/Autodiscover.xml',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614335901,1614249501,1),('backup',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614336964,1614250564,1),('backup/wp-admin',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614342358,1614255958,1),('bak',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614336989,1614250589,1),('bk',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614336981,1614250581,1),('blog',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614336953,1614250553,1),('blog/wp-login.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614327129,1614240729,1),('bm9taW5hdG',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614265280,1614178880,1),('calendar-node-field-date/day/2015-06-30',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1614289539,1614203139,1),('calendar-node-field-date/day/2015-07-12',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1614289540,1614203140,1),('calendar-node-field-date/day/2016-10-29',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1614341626,1614255226,1),('calendar-node-field-date/day/2016-12-21',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1614311448,1614225048,1),('calendar-node-field-date/day/2017-03-06',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1614285069,1614198669,1),('calendar-node-field-date/day/2017-08-02',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1614339207,1614252807,1),('calendar-node-field-date/day/2017-09-22',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1614291504,1614205104,1),('calendar-node-field-date/day/2017-10-05',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1614334578,1614248178,1),('calendar-node-field-date/day/2017-10-09',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1614296679,1614210279,1),('calendar-node-field-date/day/2017-10-13',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1614289805,1614203405,1),('calendar-node-field-date/day/2017-11-10',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1614289948,1614203548,1),('calendar-node-field-date/day/2017-11-18',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1614325125,1614238725,1),('calendar-node-field-date/day/2018-01-10',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1614316895,1614230495,1),('calendar-node-field-date/day/2018-01-28',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1614336824,1614250424,1),('calendar-node-field-date/day/2018-02-08',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1614304496,1614218096,1),('calendar-node-field-date/day/2018-02-10',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1614302258,1614215858,1),('calendar-node-field-date/day/2018-02-17',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1614330479,1614244079,1),('calendar-node-field-date/day/2018-04-10',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1614290114,1614203714,1),('calendar-node-field-date/day/2019-10-02',_binary 'a:46:{i:0;s:8:\"node/546\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1614286568,1614200168,1),('calendar-node-field-date/day/2021-01-18',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1614341535,1614255135,1),('calendar-node-field-date/month/2018-07',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1614273243,1614186843,1),('calendar-node-field-date/month/2018-12',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1614261970,1614175570,1),('calendar-node-field-date/month/2020-01',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1614320663,1614234263,1),('calendar-node-field-date/month/2020-12',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1614344622,1614258222,1),('calendar-node-field-date/month/2022-03',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1614335050,1614248650,1),('calendar-node-field-date/week',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1614259672,1614173272,1),('calendar-node-field-date/week/2016-W24',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1614319907,1614233507,1),('calendar-node-field-date/week/2017-W04',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1614339202,1614252802,1),('calendar-node-field-date/week/2017-W34',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1614340941,1614254541,1),('calendar-node-field-date/week/2018-W01',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1614290663,1614204263,1),('calendar-node-field-date/week/2018-W08',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1614324220,1614237820,1),('calendar-node-field-date/week/2018-W12',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1614331579,1614245179,1),('calendar-node-field-date/week/2018-W21',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1614279966,1614193566,1),('cms',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614336970,1614250570,1),('console',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614335899,1614249499,1),('contact-us/contact-us',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614302445,1614216045,1),('course',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614269279,1614182879,1),('default.aspx',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614326863,1614240463,1),('demo',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614336966,1614250566,1),('dev',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614336971,1614250571,1),('Files/Newsletter/Doc/brunel_flyer_capetown.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614319059,1614232659,1),('install',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614336991,1614250591,1),('magento_version',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614275850,1614189450,1),('main',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614336962,1614250562,1),('new',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614336957,1614250557,1),('new-site',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614336994,1614250594,1),('newsletter.aspx',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614305274,1614218874,1),('node/1',_binary 'a:47:{i:0;s:6:\"node/1\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:16:\"node/1/backlinks\";i:46;s:7:\"node/20\";}',1614268820,1614182420,1),('node/1/backlinks',_binary 'a:46:{i:0;s:16:\"node/1/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1614268811,1614182411,1),('node/10',_binary 'a:47:{i:0;s:7:\"node/10\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/10/backlinks\";i:46;s:7:\"node/20\";}',1614327329,1614240929,1),('node/10/backlinks',_binary 'a:46:{i:0;s:17:\"node/10/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1614269382,1614182982,1),('node/100',_binary 'a:48:{i:0;s:8:\"node/100\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:18:\"node/100/backlinks\";i:47;s:7:\"node/20\";}',1614332422,1614246022,1),('node/100/backlinks',_binary 'a:48:{i:0;s:18:\"node/100/backlinks\";i:1;s:7:\"node/22\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:8:\"node/100\";i:47;s:7:\"node/20\";}',1614302180,1614215780,1),('node/101',_binary 'a:48:{i:0;s:8:\"node/101\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:18:\"node/101/backlinks\";i:47;s:7:\"node/20\";}',1614285969,1614199569,1),('node/101/backlinks',_binary 'a:48:{i:0;s:18:\"node/101/backlinks\";i:1;s:7:\"node/22\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:8:\"node/101\";i:47;s:7:\"node/20\";}',1614294184,1614207784,1),('node/102',_binary 'a:48:{i:0;s:8:\"node/102\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:18:\"node/102/backlinks\";i:47;s:7:\"node/20\";}',1614269668,1614183268,1),('node/11',_binary 'a:47:{i:0;s:7:\"node/11\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/11/backlinks\";i:46;s:7:\"node/20\";}',1614318209,1614231809,1),('node/11/backlinks',_binary 'a:46:{i:0;s:17:\"node/11/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1614296864,1614210464,1),('node/12',_binary 'a:47:{i:0;s:7:\"node/12\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/12/backlinks\";i:46;s:7:\"node/20\";}',1614269009,1614182609,1),('node/12/backlinks',_binary 'a:46:{i:0;s:17:\"node/12/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1614266973,1614180573,1),('node/127/backlinks',_binary 'a:48:{i:0;s:18:\"node/127/backlinks\";i:1;s:7:\"node/19\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:8:\"node/127\";i:47;s:7:\"node/20\";}',1614270160,1614183760,1),('node/128/backlinks',_binary 'a:48:{i:0;s:18:\"node/128/backlinks\";i:1;s:7:\"node/19\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:8:\"node/128\";i:47;s:7:\"node/20\";}',1614270172,1614183772,1),('node/13',_binary 'a:47:{i:0;s:7:\"node/13\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/13/backlinks\";i:46;s:7:\"node/20\";}',1614269080,1614182680,1),('node/13/backlinks',_binary 'a:46:{i:0;s:17:\"node/13/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1614268815,1614182415,1),('node/130',_binary 'a:49:{i:0;s:8:\"node/130\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/130/backlinks\";i:48;s:7:\"node/20\";}',1614281745,1614195345,1),('node/130/backlinks',_binary 'a:48:{i:0;s:18:\"node/130/backlinks\";i:1;s:7:\"node/19\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:8:\"node/130\";i:47;s:7:\"node/20\";}',1614270181,1614183781,1),('node/131',_binary 'a:49:{i:0;s:8:\"node/131\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/131/backlinks\";i:48;s:7:\"node/20\";}',1614285549,1614199149,1),('node/131/backlinks',_binary 'a:48:{i:0;s:18:\"node/131/backlinks\";i:1;s:7:\"node/19\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:8:\"node/131\";i:47;s:7:\"node/20\";}',1614270193,1614183793,1),('node/132/backlinks',_binary 'a:48:{i:0;s:18:\"node/132/backlinks\";i:1;s:7:\"node/19\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:8:\"node/132\";i:47;s:7:\"node/20\";}',1614270210,1614183810,1),('node/133/backlinks',_binary 'a:48:{i:0;s:18:\"node/133/backlinks\";i:1;s:7:\"node/19\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:8:\"node/133\";i:47;s:7:\"node/20\";}',1614270224,1614183824,1),('node/135/backlinks',_binary 'a:48:{i:0;s:18:\"node/135/backlinks\";i:1;s:7:\"node/19\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:8:\"node/135\";i:47;s:7:\"node/20\";}',1614270990,1614184590,1),('node/136/backlinks',_binary 'a:47:{i:0;s:18:\"node/136/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/136\";i:46;s:7:\"node/20\";}',1614270999,1614184599,1),('node/137/backlinks',_binary 'a:47:{i:0;s:18:\"node/137/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/137\";i:46;s:7:\"node/20\";}',1614271009,1614184609,1),('node/138/backlinks',_binary 'a:47:{i:0;s:18:\"node/138/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/138\";i:46;s:7:\"node/20\";}',1614271019,1614184619,1),('node/139/backlinks',_binary 'a:47:{i:0;s:18:\"node/139/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/139\";i:46;s:7:\"node/20\";}',1614271026,1614184626,1),('node/14/backlinks',_binary 'a:46:{i:0;s:17:\"node/14/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1614258891,1614172491,1),('node/140/backlinks',_binary 'a:47:{i:0;s:18:\"node/140/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/140\";i:46;s:7:\"node/20\";}',1614271040,1614184640,1),('node/141/backlinks',_binary 'a:47:{i:0;s:18:\"node/141/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/141\";i:46;s:7:\"node/20\";}',1614271053,1614184653,1),('node/142/backlinks',_binary 'a:47:{i:0;s:18:\"node/142/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/142\";i:46;s:7:\"node/20\";}',1614271062,1614184662,1),('node/143/backlinks',_binary 'a:47:{i:0;s:18:\"node/143/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/143\";i:46;s:7:\"node/20\";}',1614271071,1614184671,1),('node/144/backlinks',_binary 'a:47:{i:0;s:18:\"node/144/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/144\";i:46;s:7:\"node/20\";}',1614271079,1614184679,1),('node/145/backlinks',_binary 'a:47:{i:0;s:18:\"node/145/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/145\";i:46;s:7:\"node/20\";}',1614271090,1614184690,1),('node/146/backlinks',_binary 'a:47:{i:0;s:18:\"node/146/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/146\";i:46;s:7:\"node/20\";}',1614271101,1614184701,1),('node/147/backlinks',_binary 'a:47:{i:0;s:18:\"node/147/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/147\";i:46;s:7:\"node/20\";}',1614271109,1614184709,1),('node/148/backlinks',_binary 'a:47:{i:0;s:18:\"node/148/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/148\";i:46;s:7:\"node/20\";}',1614271124,1614184724,1),('node/149/backlinks',_binary 'a:47:{i:0;s:18:\"node/149/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/149\";i:46;s:7:\"node/20\";}',1614271132,1614184732,1),('node/15/backlinks',_binary 'a:46:{i:0;s:17:\"node/15/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1614268979,1614182579,1),('node/150/backlinks',_binary 'a:47:{i:0;s:18:\"node/150/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/150\";i:46;s:7:\"node/20\";}',1614271145,1614184745,1),('node/151/backlinks',_binary 'a:47:{i:0;s:18:\"node/151/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/151\";i:46;s:7:\"node/20\";}',1614271155,1614184755,1),('node/152/backlinks',_binary 'a:47:{i:0;s:18:\"node/152/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/152\";i:46;s:7:\"node/20\";}',1614271165,1614184765,1),('node/153/backlinks',_binary 'a:47:{i:0;s:18:\"node/153/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/153\";i:46;s:7:\"node/20\";}',1614271180,1614184780,1),('node/154/backlinks',_binary 'a:47:{i:0;s:18:\"node/154/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/154\";i:46;s:7:\"node/20\";}',1614271191,1614184791,1),('node/155/backlinks',_binary 'a:47:{i:0;s:18:\"node/155/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/155\";i:46;s:7:\"node/20\";}',1614271203,1614184803,1),('node/156/backlinks',_binary 'a:47:{i:0;s:18:\"node/156/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/156\";i:46;s:7:\"node/20\";}',1614271211,1614184811,1),('node/157',_binary 'a:49:{i:0;s:8:\"node/157\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/157/backlinks\";i:48;s:7:\"node/20\";}',1614331588,1614245188,1),('node/157/backlinks',_binary 'a:47:{i:0;s:18:\"node/157/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/157\";i:46;s:7:\"node/20\";}',1614271222,1614184822,1),('node/158/backlinks',_binary 'a:47:{i:0;s:18:\"node/158/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/158\";i:46;s:7:\"node/20\";}',1614271237,1614184837,1),('node/159/backlinks',_binary 'a:47:{i:0;s:18:\"node/159/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/159\";i:46;s:7:\"node/20\";}',1614271247,1614184847,1),('node/16',_binary 'a:47:{i:0;s:7:\"node/16\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/16/backlinks\";i:46;s:7:\"node/20\";}',1614268119,1614181719,1),('node/16/backlinks',_binary 'a:46:{i:0;s:17:\"node/16/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1614269372,1614182972,1),('node/160/backlinks',_binary 'a:47:{i:0;s:18:\"node/160/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/160\";i:46;s:7:\"node/20\";}',1614271258,1614184858,1),('node/161/backlinks',_binary 'a:47:{i:0;s:18:\"node/161/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/161\";i:46;s:7:\"node/20\";}',1614271267,1614184867,1),('node/162',_binary 'a:49:{i:0;s:8:\"node/162\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/162/backlinks\";i:48;s:7:\"node/20\";}',1614289544,1614203144,1),('node/162/backlinks',_binary 'a:47:{i:0;s:18:\"node/162/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/162\";i:46;s:7:\"node/20\";}',1614271277,1614184877,1),('node/163/backlinks',_binary 'a:47:{i:0;s:18:\"node/163/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/163\";i:46;s:7:\"node/20\";}',1614271289,1614184889,1),('node/164/backlinks',_binary 'a:47:{i:0;s:18:\"node/164/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/164\";i:46;s:7:\"node/20\";}',1614271300,1614184900,1),('node/165/backlinks',_binary 'a:47:{i:0;s:18:\"node/165/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/165\";i:46;s:7:\"node/20\";}',1614271310,1614184910,1),('node/166',_binary 'a:49:{i:0;s:8:\"node/166\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/166/backlinks\";i:48;s:7:\"node/20\";}',1614268859,1614182459,1),('node/166/backlinks',_binary 'a:47:{i:0;s:18:\"node/166/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/166\";i:46;s:7:\"node/20\";}',1614271321,1614184921,1),('node/167/backlinks',_binary 'a:47:{i:0;s:18:\"node/167/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/167\";i:46;s:7:\"node/20\";}',1614271331,1614184931,1),('node/168/backlinks',_binary 'a:47:{i:0;s:18:\"node/168/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/168\";i:46;s:7:\"node/20\";}',1614271341,1614184941,1),('node/169',_binary 'a:49:{i:0;s:8:\"node/169\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/169/backlinks\";i:48;s:7:\"node/20\";}',1614339772,1614253372,1),('node/169/backlinks',_binary 'a:47:{i:0;s:18:\"node/169/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/169\";i:46;s:7:\"node/20\";}',1614271356,1614184956,1),('node/17',_binary 'a:47:{i:0;s:7:\"node/17\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/17/backlinks\";i:46;s:7:\"node/20\";}',1614328143,1614241743,1),('node/17/backlinks',_binary 'a:46:{i:0;s:17:\"node/17/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1614275748,1614189348,1),('node/170/backlinks',_binary 'a:47:{i:0;s:18:\"node/170/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/170\";i:46;s:7:\"node/20\";}',1614271374,1614184974,1),('node/171/backlinks',_binary 'a:47:{i:0;s:18:\"node/171/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/171\";i:46;s:7:\"node/20\";}',1614271383,1614184983,1),('node/172/backlinks',_binary 'a:47:{i:0;s:18:\"node/172/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/172\";i:46;s:7:\"node/20\";}',1614271395,1614184995,1),('node/173/backlinks',_binary 'a:47:{i:0;s:18:\"node/173/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/173\";i:46;s:7:\"node/20\";}',1614271405,1614185005,1),('node/174',_binary 'a:49:{i:0;s:8:\"node/174\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/174/backlinks\";i:48;s:7:\"node/20\";}',1614310969,1614224569,1),('node/174/backlinks',_binary 'a:47:{i:0;s:18:\"node/174/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/174\";i:46;s:7:\"node/20\";}',1614271417,1614185017,1),('node/175/backlinks',_binary 'a:47:{i:0;s:18:\"node/175/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/175\";i:46;s:7:\"node/20\";}',1614271428,1614185028,1),('node/176/backlinks',_binary 'a:47:{i:0;s:18:\"node/176/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/176\";i:46;s:7:\"node/20\";}',1614271438,1614185038,1),('node/177/backlinks',_binary 'a:47:{i:0;s:18:\"node/177/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/177\";i:46;s:7:\"node/20\";}',1614271446,1614185046,1),('node/181',_binary 'a:49:{i:0;s:8:\"node/181\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/181/backlinks\";i:48;s:7:\"node/20\";}',1614314942,1614228542,1),('node/186',_binary 'a:49:{i:0;s:8:\"node/186\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/186/backlinks\";i:48;s:7:\"node/20\";}',1614269166,1614182766,1),('node/188',_binary 'a:49:{i:0;s:8:\"node/188\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/188/backlinks\";i:48;s:7:\"node/20\";}',1614269267,1614182867,1),('node/19',_binary 'a:58:{i:0;s:7:\"node/19\";i:1;s:8:\"node/375\";i:2;s:8:\"node/129\";i:3;s:8:\"node/132\";i:4;s:8:\"node/127\";i:5;s:8:\"node/128\";i:6;s:8:\"node/126\";i:7;s:8:\"node/130\";i:8;s:8:\"node/131\";i:9;s:8:\"node/133\";i:10;s:8:\"node/135\";i:11;s:6:\"node/2\";i:12;s:6:\"node/4\";i:13;s:6:\"node/3\";i:14;s:6:\"node/1\";i:15;s:7:\"node/17\";i:16;s:7:\"node/39\";i:17;s:7:\"node/42\";i:18;s:7:\"node/45\";i:19;s:7:\"node/38\";i:20;s:6:\"node/6\";i:21;s:6:\"node/8\";i:22;s:6:\"node/9\";i:23;s:7:\"node/10\";i:24;s:6:\"node/7\";i:25;s:7:\"node/12\";i:26;s:7:\"node/13\";i:27;s:7:\"node/11\";i:28;s:7:\"node/14\";i:29;s:7:\"node/15\";i:30;s:7:\"node/16\";i:31;s:6:\"node/5\";i:32;s:7:\"node/47\";i:33;s:7:\"node/46\";i:34;s:7:\"node/40\";i:35;s:7:\"node/41\";i:36;s:7:\"node/49\";i:37;s:7:\"node/50\";i:38;s:7:\"node/51\";i:39;s:7:\"node/48\";i:40;s:8:\"node/347\";i:41;s:7:\"node/53\";i:42;s:7:\"node/54\";i:43;s:7:\"node/55\";i:44;s:7:\"node/56\";i:45;s:7:\"node/57\";i:46;s:7:\"node/58\";i:47;s:7:\"node/59\";i:48;s:7:\"node/60\";i:49;s:7:\"node/62\";i:50;s:7:\"node/63\";i:51;s:8:\"node/432\";i:52;s:7:\"node/52\";i:53;s:7:\"node/65\";i:54;s:7:\"node/64\";i:55;s:6:\"user/1\";i:56;s:17:\"node/19/backlinks\";i:57;s:7:\"node/20\";}',1614331593,1614245193,1),('node/190',_binary 'a:49:{i:0;s:8:\"node/190\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/190/backlinks\";i:48;s:7:\"node/20\";}',1614269242,1614182842,1),('node/191',_binary 'a:49:{i:0;s:8:\"node/191\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/191/backlinks\";i:48;s:7:\"node/20\";}',1614269081,1614182681,1),('node/195',_binary 'a:48:{i:0;s:8:\"node/195\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:18:\"node/195/backlinks\";i:47;s:7:\"node/20\";}',1614312047,1614225647,1),('node/196',_binary 'a:48:{i:0;s:8:\"node/196\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:18:\"node/196/backlinks\";i:47;s:7:\"node/20\";}',1614331106,1614244706,1),('node/196/backlinks',_binary 'a:48:{i:0;s:18:\"node/196/backlinks\";i:1;s:7:\"node/22\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:8:\"node/196\";i:47;s:7:\"node/20\";}',1614322358,1614235958,1),('node/197',_binary 'a:48:{i:0;s:8:\"node/197\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:18:\"node/197/backlinks\";i:47;s:7:\"node/20\";}',1614341196,1614254796,1),('node/198/backlinks',_binary 'a:48:{i:0;s:18:\"node/198/backlinks\";i:1;s:7:\"node/22\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:8:\"node/198\";i:47;s:7:\"node/20\";}',1614314190,1614227790,1),('node/199',_binary 'a:48:{i:0;s:8:\"node/199\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:18:\"node/199/backlinks\";i:47;s:7:\"node/20\";}',1614325355,1614238955,1),('node/199/backlinks',_binary 'a:48:{i:0;s:18:\"node/199/backlinks\";i:1;s:7:\"node/22\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:8:\"node/199\";i:47;s:7:\"node/20\";}',1614293640,1614207240,1),('node/2',_binary 'a:47:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:16:\"node/2/backlinks\";i:46;s:7:\"node/20\";}',1614325206,1614238806,1),('node/2/backlinks',_binary 'a:46:{i:0;s:16:\"node/2/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1614268960,1614182560,1),('node/20',_binary 'a:47:{i:0;s:7:\"node/20\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:17:\"node/20/backlinks\";}',1614328732,1614242332,1),('node/20/backlinks',_binary 'a:46:{i:0;s:17:\"node/20/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1614262640,1614176240,1),('node/202',_binary 'a:48:{i:0;s:8:\"node/202\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:18:\"node/202/backlinks\";i:47;s:7:\"node/20\";}',1614342488,1614256088,1),('node/204',_binary 'a:48:{i:0;s:8:\"node/204\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:18:\"node/204/backlinks\";i:47;s:7:\"node/20\";}',1614333728,1614247328,1),('node/205/backlinks',_binary 'a:48:{i:0;s:18:\"node/205/backlinks\";i:1;s:7:\"node/35\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:8:\"node/205\";i:47;s:7:\"node/20\";}',1614293016,1614206616,1),('node/21',_binary 'a:48:{i:0;s:7:\"node/21\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:17:\"node/21/backlinks\";i:47;s:7:\"node/20\";}',1614269434,1614183034,1),('node/211',_binary 'a:48:{i:0;s:8:\"node/211\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:18:\"node/211/backlinks\";i:47;s:7:\"node/20\";}',1614269094,1614182694,1),('node/214',_binary 'a:48:{i:0;s:8:\"node/214\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:18:\"node/214/backlinks\";i:47;s:7:\"node/20\";}',1614269205,1614182805,1),('node/215',_binary 'a:48:{i:0;s:8:\"node/215\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:18:\"node/215/backlinks\";i:47;s:7:\"node/20\";}',1614270103,1614183703,1),('node/216',_binary 'a:48:{i:0;s:8:\"node/216\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:18:\"node/216/backlinks\";i:47;s:7:\"node/20\";}',1614269216,1614182816,1),('node/217',_binary 'a:48:{i:0;s:8:\"node/217\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:18:\"node/217/backlinks\";i:47;s:7:\"node/20\";}',1614269130,1614182730,1),('node/230/backlinks',_binary 'a:47:{i:0;s:18:\"node/230/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/230\";i:46;s:7:\"node/20\";}',1614269302,1614182902,1),('node/24',_binary 'a:50:{i:0;s:7:\"node/24\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/21\";i:46;s:7:\"node/23\";i:47;s:6:\"user/1\";i:48;s:17:\"node/24/backlinks\";i:49;s:7:\"node/20\";}',1614323353,1614236953,1),('node/28',_binary 'a:50:{i:0;s:7:\"node/28\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/21\";i:46;s:7:\"node/25\";i:47;s:6:\"user/1\";i:48;s:17:\"node/28/backlinks\";i:49;s:7:\"node/20\";}',1614278933,1614192533,1),('node/29',_binary 'a:48:{i:0;s:7:\"node/29\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:17:\"node/29/backlinks\";i:47;s:7:\"node/20\";}',1614262516,1614176116,1),('node/3',_binary 'a:47:{i:0;s:6:\"node/3\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:16:\"node/3/backlinks\";i:46;s:7:\"node/20\";}',1614275631,1614189231,1),('node/3/backlinks',_binary 'a:46:{i:0;s:16:\"node/3/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1614275749,1614189349,1),('node/30',_binary 'a:49:{i:0;s:7:\"node/30\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/29\";i:46;s:6:\"user/1\";i:47;s:17:\"node/30/backlinks\";i:48;s:7:\"node/20\";}',1614330627,1614244227,1),('node/320',_binary 'a:51:{i:0;s:8:\"node/320\";i:1;s:10:\"user/login\";i:2;s:13:\"user/register\";i:3;s:8:\"node/327\";i:4;s:6:\"node/2\";i:5;s:6:\"node/4\";i:6;s:6:\"node/3\";i:7;s:6:\"node/1\";i:8;s:7:\"node/17\";i:9;s:7:\"node/39\";i:10;s:7:\"node/42\";i:11;s:7:\"node/45\";i:12;s:7:\"node/38\";i:13;s:6:\"node/6\";i:14;s:6:\"node/8\";i:15;s:6:\"node/9\";i:16;s:7:\"node/10\";i:17;s:6:\"node/7\";i:18;s:7:\"node/12\";i:19;s:7:\"node/13\";i:20;s:7:\"node/11\";i:21;s:7:\"node/14\";i:22;s:7:\"node/15\";i:23;s:7:\"node/16\";i:24;s:6:\"node/5\";i:25;s:7:\"node/47\";i:26;s:7:\"node/46\";i:27;s:7:\"node/40\";i:28;s:7:\"node/41\";i:29;s:7:\"node/49\";i:30;s:7:\"node/50\";i:31;s:7:\"node/51\";i:32;s:7:\"node/48\";i:33;s:8:\"node/347\";i:34;s:7:\"node/53\";i:35;s:7:\"node/54\";i:36;s:7:\"node/55\";i:37;s:7:\"node/56\";i:38;s:7:\"node/57\";i:39;s:7:\"node/58\";i:40;s:7:\"node/59\";i:41;s:7:\"node/60\";i:42;s:7:\"node/62\";i:43;s:7:\"node/63\";i:44;s:8:\"node/432\";i:45;s:7:\"node/52\";i:46;s:7:\"node/65\";i:47;s:7:\"node/64\";i:48;s:7:\"user/18\";i:49;s:18:\"node/320/backlinks\";i:50;s:7:\"node/20\";}',1614269228,1614182828,1),('node/322',_binary 'a:50:{i:0;s:8:\"node/322\";i:1;s:10:\"user/login\";i:2;s:13:\"user/register\";i:3;s:6:\"node/2\";i:4;s:6:\"node/4\";i:5;s:6:\"node/3\";i:6;s:6:\"node/1\";i:7;s:7:\"node/17\";i:8;s:7:\"node/39\";i:9;s:7:\"node/42\";i:10;s:7:\"node/45\";i:11;s:7:\"node/38\";i:12;s:6:\"node/6\";i:13;s:6:\"node/8\";i:14;s:6:\"node/9\";i:15;s:7:\"node/10\";i:16;s:6:\"node/7\";i:17;s:7:\"node/12\";i:18;s:7:\"node/13\";i:19;s:7:\"node/11\";i:20;s:7:\"node/14\";i:21;s:7:\"node/15\";i:22;s:7:\"node/16\";i:23;s:6:\"node/5\";i:24;s:7:\"node/47\";i:25;s:7:\"node/46\";i:26;s:7:\"node/40\";i:27;s:7:\"node/41\";i:28;s:7:\"node/49\";i:29;s:7:\"node/50\";i:30;s:7:\"node/51\";i:31;s:7:\"node/48\";i:32;s:8:\"node/347\";i:33;s:7:\"node/53\";i:34;s:7:\"node/54\";i:35;s:7:\"node/55\";i:36;s:7:\"node/56\";i:37;s:7:\"node/57\";i:38;s:7:\"node/58\";i:39;s:7:\"node/59\";i:40;s:7:\"node/60\";i:41;s:7:\"node/62\";i:42;s:7:\"node/63\";i:43;s:8:\"node/432\";i:44;s:7:\"node/52\";i:45;s:7:\"node/65\";i:46;s:7:\"node/64\";i:47;s:7:\"user/18\";i:48;s:18:\"node/322/backlinks\";i:49;s:7:\"node/20\";}',1614269112,1614182712,1),('node/33/backlinks',_binary 'a:48:{i:0;s:17:\"node/33/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/29\";i:46;s:7:\"node/33\";i:47;s:7:\"node/20\";}',1614329284,1614242884,1),('node/34/backlinks',_binary 'a:49:{i:0;s:17:\"node/34/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/29\";i:46;s:7:\"node/33\";i:47;s:7:\"node/34\";i:48;s:7:\"node/20\";}',1614268879,1614182479,1),('node/345',_binary 'a:48:{i:0;s:8:\"node/345\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"user/18\";i:46;s:18:\"node/345/backlinks\";i:47;s:7:\"node/20\";}',1614270413,1614184013,1),('node/346',_binary 'a:48:{i:0;s:8:\"node/346\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"user/18\";i:46;s:18:\"node/346/backlinks\";i:47;s:7:\"node/20\";}',1614309295,1614222895,1),('node/347',_binary 'a:47:{i:0;s:8:\"node/347\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"user/18\";i:45;s:18:\"node/347/backlinks\";i:46;s:7:\"node/20\";}',1614296874,1614210474,1),('node/347/backlinks',_binary 'a:46:{i:0;s:18:\"node/347/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1614275749,1614189349,1),('node/35',_binary 'a:61:{i:0;s:7:\"node/35\";i:1;s:8:\"node/217\";i:2;s:8:\"node/216\";i:3;s:8:\"node/215\";i:4;s:8:\"node/214\";i:5;s:8:\"node/213\";i:6;s:8:\"node/212\";i:7;s:8:\"node/209\";i:8;s:8:\"node/205\";i:9;s:8:\"node/206\";i:10;s:8:\"node/207\";i:11;s:8:\"node/208\";i:12;s:8:\"node/210\";i:13;s:8:\"node/211\";i:14;s:6:\"node/2\";i:15;s:6:\"node/4\";i:16;s:6:\"node/3\";i:17;s:6:\"node/1\";i:18;s:7:\"node/17\";i:19;s:7:\"node/39\";i:20;s:7:\"node/42\";i:21;s:7:\"node/45\";i:22;s:7:\"node/38\";i:23;s:6:\"node/6\";i:24;s:6:\"node/8\";i:25;s:6:\"node/9\";i:26;s:7:\"node/10\";i:27;s:6:\"node/7\";i:28;s:7:\"node/12\";i:29;s:7:\"node/13\";i:30;s:7:\"node/11\";i:31;s:7:\"node/14\";i:32;s:7:\"node/15\";i:33;s:7:\"node/16\";i:34;s:6:\"node/5\";i:35;s:7:\"node/47\";i:36;s:7:\"node/46\";i:37;s:7:\"node/40\";i:38;s:7:\"node/41\";i:39;s:7:\"node/49\";i:40;s:7:\"node/50\";i:41;s:7:\"node/51\";i:42;s:7:\"node/48\";i:43;s:8:\"node/347\";i:44;s:7:\"node/53\";i:45;s:7:\"node/54\";i:46;s:7:\"node/55\";i:47;s:7:\"node/56\";i:48;s:7:\"node/57\";i:49;s:7:\"node/58\";i:50;s:7:\"node/59\";i:51;s:7:\"node/60\";i:52;s:7:\"node/62\";i:53;s:7:\"node/63\";i:54;s:8:\"node/432\";i:55;s:7:\"node/52\";i:56;s:7:\"node/65\";i:57;s:7:\"node/64\";i:58;s:6:\"user/1\";i:59;s:17:\"node/35/backlinks\";i:60;s:7:\"node/20\";}',1614270145,1614183745,1),('node/352',_binary 'a:52:{i:0;s:81:\"file/ajax/submitted/cv/attach_cv/form-jDWMkWthHbZ8Pvw056tESbea1_F0s_rbbjjV6EHTttk\";i:1;s:95:\"file/ajax/submitted/cv/attach_proof_of_payment/form-jDWMkWthHbZ8Pvw056tESbea1_F0s_rbbjjV6EHTttk\";i:2;s:81:\"file/ajax/submitted/cv/attach_cv/form-9A51uSoPZGrWjytUeHyOI6S13GXycz_gn8l5m7LVGAs\";i:3;s:95:\"file/ajax/submitted/cv/attach_proof_of_payment/form-9A51uSoPZGrWjytUeHyOI6S13GXycz_gn8l5m7LVGAs\";i:4;s:8:\"node/352\";i:5;s:6:\"node/2\";i:6;s:6:\"node/4\";i:7;s:6:\"node/3\";i:8;s:6:\"node/1\";i:9;s:7:\"node/17\";i:10;s:7:\"node/39\";i:11;s:7:\"node/42\";i:12;s:7:\"node/45\";i:13;s:7:\"node/38\";i:14;s:6:\"node/6\";i:15;s:6:\"node/8\";i:16;s:6:\"node/9\";i:17;s:7:\"node/10\";i:18;s:6:\"node/7\";i:19;s:7:\"node/12\";i:20;s:7:\"node/13\";i:21;s:7:\"node/11\";i:22;s:7:\"node/14\";i:23;s:7:\"node/15\";i:24;s:7:\"node/16\";i:25;s:6:\"node/5\";i:26;s:7:\"node/47\";i:27;s:7:\"node/46\";i:28;s:7:\"node/40\";i:29;s:7:\"node/41\";i:30;s:7:\"node/49\";i:31;s:7:\"node/50\";i:32;s:7:\"node/51\";i:33;s:7:\"node/48\";i:34;s:8:\"node/347\";i:35;s:7:\"node/53\";i:36;s:7:\"node/54\";i:37;s:7:\"node/55\";i:38;s:7:\"node/56\";i:39;s:7:\"node/57\";i:40;s:7:\"node/58\";i:41;s:7:\"node/59\";i:42;s:7:\"node/60\";i:43;s:7:\"node/62\";i:44;s:7:\"node/63\";i:45;s:8:\"node/432\";i:46;s:7:\"node/52\";i:47;s:7:\"node/65\";i:48;s:7:\"node/64\";i:49;s:9:\"user/2484\";i:50;s:18:\"node/352/backlinks\";i:51;s:7:\"node/20\";}',1614267458,1614181058,1),('node/352/backlinks',_binary 'a:47:{i:0;s:18:\"node/352/backlinks\";i:1;s:7:\"node/57\";i:2;s:7:\"node/63\";i:3;s:6:\"node/2\";i:4;s:6:\"node/4\";i:5;s:6:\"node/3\";i:6;s:6:\"node/1\";i:7;s:7:\"node/17\";i:8;s:7:\"node/39\";i:9;s:7:\"node/42\";i:10;s:7:\"node/45\";i:11;s:7:\"node/38\";i:12;s:6:\"node/6\";i:13;s:6:\"node/8\";i:14;s:6:\"node/9\";i:15;s:7:\"node/10\";i:16;s:6:\"node/7\";i:17;s:7:\"node/12\";i:18;s:7:\"node/13\";i:19;s:7:\"node/11\";i:20;s:7:\"node/14\";i:21;s:7:\"node/15\";i:22;s:7:\"node/16\";i:23;s:6:\"node/5\";i:24;s:7:\"node/47\";i:25;s:7:\"node/46\";i:26;s:7:\"node/40\";i:27;s:7:\"node/41\";i:28;s:7:\"node/49\";i:29;s:7:\"node/50\";i:30;s:7:\"node/51\";i:31;s:7:\"node/48\";i:32;s:8:\"node/347\";i:33;s:7:\"node/53\";i:34;s:7:\"node/54\";i:35;s:7:\"node/55\";i:36;s:7:\"node/56\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/352\";i:46;s:7:\"node/20\";}',1614267186,1614180786,1),('node/353',_binary 'a:48:{i:0;s:8:\"node/353\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"user/18\";i:46;s:18:\"node/353/backlinks\";i:47;s:7:\"node/20\";}',1614266094,1614179694,1),('node/37/backlinks',_binary 'a:47:{i:0;s:17:\"node/37/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/37\";i:46;s:7:\"node/20\";}',1614281637,1614195237,1),('node/373',_binary 'a:48:{i:0;s:8:\"node/373\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"user/18\";i:46;s:18:\"node/373/backlinks\";i:47;s:7:\"node/20\";}',1614306373,1614219973,1),('node/374',_binary 'a:48:{i:0;s:8:\"node/374\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"user/18\";i:46;s:18:\"node/374/backlinks\";i:47;s:7:\"node/20\";}',1614278779,1614192379,1),('node/38',_binary 'a:47:{i:0;s:7:\"node/38\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/38/backlinks\";i:46;s:7:\"node/20\";}',1614324787,1614238387,1),('node/38/backlinks',_binary 'a:46:{i:0;s:17:\"node/38/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1614275749,1614189349,1),('node/39',_binary 'a:47:{i:0;s:7:\"node/39\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/39/backlinks\";i:46;s:7:\"node/20\";}',1614326520,1614240120,1),('node/39/backlinks',_binary 'a:46:{i:0;s:17:\"node/39/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1614275749,1614189349,1),('node/397',_binary 'a:49:{i:0;s:8:\"node/397\";i:1;s:8:\"node/404\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:9:\"user/2483\";i:47;s:18:\"node/397/backlinks\";i:48;s:7:\"node/20\";}',1614270598,1614184198,1),('node/4',_binary 'a:47:{i:0;s:6:\"node/4\";i:1;s:6:\"node/2\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:16:\"node/4/backlinks\";i:46;s:7:\"node/20\";}',1614269273,1614182873,1),('node/4/backlinks',_binary 'a:46:{i:0;s:16:\"node/4/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1614268811,1614182411,1),('node/40',_binary 'a:47:{i:0;s:7:\"node/40\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/40/backlinks\";i:46;s:7:\"node/20\";}',1614269322,1614182922,1),('node/40/backlinks',_binary 'a:46:{i:0;s:17:\"node/40/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1614268889,1614182489,1),('node/400',_binary 'a:50:{i:0;s:8:\"node/400\";i:1;s:10:\"user/login\";i:2;s:13:\"user/register\";i:3;s:6:\"node/2\";i:4;s:6:\"node/4\";i:5;s:6:\"node/3\";i:6;s:6:\"node/1\";i:7;s:7:\"node/17\";i:8;s:7:\"node/39\";i:9;s:7:\"node/42\";i:10;s:7:\"node/45\";i:11;s:7:\"node/38\";i:12;s:6:\"node/6\";i:13;s:6:\"node/8\";i:14;s:6:\"node/9\";i:15;s:7:\"node/10\";i:16;s:6:\"node/7\";i:17;s:7:\"node/12\";i:18;s:7:\"node/13\";i:19;s:7:\"node/11\";i:20;s:7:\"node/14\";i:21;s:7:\"node/15\";i:22;s:7:\"node/16\";i:23;s:6:\"node/5\";i:24;s:7:\"node/47\";i:25;s:7:\"node/46\";i:26;s:7:\"node/40\";i:27;s:7:\"node/41\";i:28;s:7:\"node/49\";i:29;s:7:\"node/50\";i:30;s:7:\"node/51\";i:31;s:7:\"node/48\";i:32;s:8:\"node/347\";i:33;s:7:\"node/53\";i:34;s:7:\"node/54\";i:35;s:7:\"node/55\";i:36;s:7:\"node/56\";i:37;s:7:\"node/57\";i:38;s:7:\"node/58\";i:39;s:7:\"node/59\";i:40;s:7:\"node/60\";i:41;s:7:\"node/62\";i:42;s:7:\"node/63\";i:43;s:8:\"node/432\";i:44;s:7:\"node/52\";i:45;s:7:\"node/65\";i:46;s:7:\"node/64\";i:47;s:6:\"user/1\";i:48;s:18:\"node/400/backlinks\";i:49;s:7:\"node/20\";}',1614269251,1614182851,1),('node/404/backlinks',_binary 'a:48:{i:0;s:18:\"node/404/backlinks\";i:1;s:8:\"node/397\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:8:\"node/404\";i:47;s:7:\"node/20\";}',1614296877,1614210477,1),('node/41',_binary 'a:47:{i:0;s:7:\"node/41\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/41/backlinks\";i:46;s:7:\"node/20\";}',1614265401,1614179001,1),('node/41/backlinks',_binary 'a:46:{i:0;s:17:\"node/41/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1614269231,1614182831,1),('node/42',_binary 'a:47:{i:0;s:7:\"node/42\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/42/backlinks\";i:46;s:7:\"node/20\";}',1614269413,1614183013,1),('node/432',_binary 'a:47:{i:0;s:8:\"node/432\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"user/18\";i:45;s:18:\"node/432/backlinks\";i:46;s:7:\"node/20\";}',1614269283,1614182883,1),('node/432/backlinks',_binary 'a:47:{i:0;s:18:\"node/432/backlinks\";i:1;s:7:\"node/22\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:7:\"node/20\";}',1614268850,1614182450,1),('node/45',_binary 'a:47:{i:0;s:7:\"node/45\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/45/backlinks\";i:46;s:7:\"node/20\";}',1614326458,1614240058,1),('node/45/backlinks',_binary 'a:46:{i:0;s:17:\"node/45/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1614269253,1614182853,1),('node/456',_binary 'a:49:{i:0;s:8:\"node/456\";i:1;s:8:\"node/458\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:6:\"user/1\";i:47;s:18:\"node/456/backlinks\";i:48;s:7:\"node/20\";}',1614270607,1614184207,1),('node/458/backlinks',_binary 'a:48:{i:0;s:18:\"node/458/backlinks\";i:1;s:8:\"node/456\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:8:\"node/458\";i:47;s:7:\"node/20\";}',1614270531,1614184131,1),('node/459',_binary 'a:51:{i:0;s:8:\"node/459\";i:1;s:10:\"user/login\";i:2;s:13:\"user/register\";i:3;s:6:\"node/2\";i:4;s:6:\"node/4\";i:5;s:6:\"node/3\";i:6;s:6:\"node/1\";i:7;s:7:\"node/17\";i:8;s:7:\"node/39\";i:9;s:7:\"node/42\";i:10;s:7:\"node/45\";i:11;s:7:\"node/38\";i:12;s:6:\"node/6\";i:13;s:6:\"node/8\";i:14;s:6:\"node/9\";i:15;s:7:\"node/10\";i:16;s:6:\"node/7\";i:17;s:7:\"node/12\";i:18;s:7:\"node/13\";i:19;s:7:\"node/11\";i:20;s:7:\"node/14\";i:21;s:7:\"node/15\";i:22;s:7:\"node/16\";i:23;s:6:\"node/5\";i:24;s:7:\"node/47\";i:25;s:7:\"node/46\";i:26;s:7:\"node/40\";i:27;s:7:\"node/41\";i:28;s:7:\"node/49\";i:29;s:7:\"node/50\";i:30;s:7:\"node/51\";i:31;s:7:\"node/48\";i:32;s:8:\"node/347\";i:33;s:7:\"node/53\";i:34;s:7:\"node/54\";i:35;s:7:\"node/55\";i:36;s:7:\"node/56\";i:37;s:7:\"node/57\";i:38;s:7:\"node/58\";i:39;s:7:\"node/59\";i:40;s:7:\"node/60\";i:41;s:7:\"node/62\";i:42;s:7:\"node/63\";i:43;s:8:\"node/432\";i:44;s:7:\"node/52\";i:45;s:7:\"node/65\";i:46;s:7:\"node/64\";i:47;s:6:\"user/1\";i:48;s:19:\"node/459/takecourse\";i:49;s:18:\"node/459/backlinks\";i:50;s:7:\"node/20\";}',1614270122,1614183722,1),('node/46',_binary 'a:47:{i:0;s:7:\"node/46\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/46/backlinks\";i:46;s:7:\"node/20\";}',1614317768,1614231368,1),('node/47',_binary 'a:47:{i:0;s:7:\"node/47\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/47/backlinks\";i:46;s:7:\"node/20\";}',1614269493,1614183093,1),('node/47/backlinks',_binary 'a:46:{i:0;s:17:\"node/47/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1614275770,1614189370,1),('node/479',_binary 'a:48:{i:0;s:8:\"node/479\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:9:\"user/3782\";i:46;s:18:\"node/479/backlinks\";i:47;s:7:\"node/20\";}',1614296875,1614210475,1),('node/48/backlinks',_binary 'a:46:{i:0;s:17:\"node/48/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1614268919,1614182519,1),('node/480',_binary 'a:48:{i:0;s:8:\"node/480\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:9:\"user/3782\";i:46;s:18:\"node/480/backlinks\";i:47;s:7:\"node/20\";}',1614296854,1614210454,1),('node/488',_binary 'a:48:{i:0;s:8:\"node/488\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:9:\"user/3782\";i:46;s:18:\"node/488/backlinks\";i:47;s:7:\"node/20\";}',1614302560,1614216160,1),('node/489',_binary 'a:48:{i:0;s:8:\"node/489\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:9:\"user/3782\";i:46;s:18:\"node/489/backlinks\";i:47;s:7:\"node/20\";}',1614269150,1614182750,1),('node/49',_binary 'a:47:{i:0;s:7:\"node/49\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/49/backlinks\";i:46;s:7:\"node/20\";}',1614310901,1614224501,1),('node/490',_binary 'a:48:{i:0;s:8:\"node/490\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:9:\"user/3782\";i:46;s:18:\"node/490/backlinks\";i:47;s:7:\"node/20\";}',1614330237,1614243837,1),('node/496/backlinks',_binary 'a:48:{i:0;s:18:\"node/496/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/496\";i:46;s:19:\"node/496/takecourse\";i:47;s:7:\"node/20\";}',1614296865,1614210465,1),('node/496/takecourse',_binary 'a:50:{i:0;s:19:\"node/496/takecourse\";i:1;s:10:\"user/login\";i:2;s:13:\"user/register\";i:3;s:6:\"node/2\";i:4;s:6:\"node/4\";i:5;s:6:\"node/3\";i:6;s:6:\"node/1\";i:7;s:7:\"node/17\";i:8;s:7:\"node/39\";i:9;s:7:\"node/42\";i:10;s:7:\"node/45\";i:11;s:7:\"node/38\";i:12;s:6:\"node/6\";i:13;s:6:\"node/8\";i:14;s:6:\"node/9\";i:15;s:7:\"node/10\";i:16;s:6:\"node/7\";i:17;s:7:\"node/12\";i:18;s:7:\"node/13\";i:19;s:7:\"node/11\";i:20;s:7:\"node/14\";i:21;s:7:\"node/15\";i:22;s:7:\"node/16\";i:23;s:6:\"node/5\";i:24;s:7:\"node/47\";i:25;s:7:\"node/46\";i:26;s:7:\"node/40\";i:27;s:7:\"node/41\";i:28;s:7:\"node/49\";i:29;s:7:\"node/50\";i:30;s:7:\"node/51\";i:31;s:7:\"node/48\";i:32;s:8:\"node/347\";i:33;s:7:\"node/53\";i:34;s:7:\"node/54\";i:35;s:7:\"node/55\";i:36;s:7:\"node/56\";i:37;s:7:\"node/57\";i:38;s:7:\"node/58\";i:39;s:7:\"node/59\";i:40;s:7:\"node/60\";i:41;s:7:\"node/62\";i:42;s:7:\"node/63\";i:43;s:8:\"node/432\";i:44;s:7:\"node/52\";i:45;s:7:\"node/65\";i:46;s:7:\"node/64\";i:47;s:8:\"node/496\";i:48;s:18:\"node/496/backlinks\";i:49;s:7:\"node/20\";}',1614296854,1614210454,1),('node/5',_binary 'a:47:{i:0;s:6:\"node/5\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:16:\"node/5/backlinks\";i:46;s:7:\"node/20\";}',1614326102,1614239702,1),('node/5/backlinks',_binary 'a:46:{i:0;s:16:\"node/5/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1614269204,1614182804,1),('node/50/backlinks',_binary 'a:46:{i:0;s:17:\"node/50/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1614275770,1614189370,1),('node/51/backlinks',_binary 'a:46:{i:0;s:17:\"node/51/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1614258770,1614172370,1),('node/513',_binary 'a:48:{i:0;s:8:\"node/513\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:9:\"user/3782\";i:46;s:18:\"node/513/backlinks\";i:47;s:7:\"node/20\";}',1614264443,1614178043,1),('node/514',_binary 'a:48:{i:0;s:8:\"node/514\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:9:\"user/3782\";i:46;s:18:\"node/514/backlinks\";i:47;s:7:\"node/20\";}',1614325824,1614239424,1),('node/516',_binary 'a:48:{i:0;s:8:\"node/516\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:9:\"user/3782\";i:46;s:18:\"node/516/backlinks\";i:47;s:7:\"node/20\";}',1614270883,1614184483,1),('node/52',_binary 'a:47:{i:0;s:7:\"node/52\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/52/backlinks\";i:46;s:7:\"node/20\";}',1614328613,1614242213,1),('node/52/backlinks',_binary 'a:46:{i:0;s:17:\"node/52/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1614314206,1614227806,1),('node/53',_binary 'a:47:{i:0;s:7:\"node/53\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/53/backlinks\";i:46;s:7:\"node/20\";}',1614269512,1614183112,1),('node/54',_binary 'a:47:{i:0;s:7:\"node/54\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/54/backlinks\";i:46;s:7:\"node/20\";}',1614269403,1614183003,1),('node/54/backlinks',_binary 'a:46:{i:0;s:17:\"node/54/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1614268816,1614182416,1),('node/540',_binary 'a:48:{i:0;s:8:\"node/540\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:9:\"user/2190\";i:46;s:18:\"node/540/backlinks\";i:47;s:7:\"node/20\";}',1614296874,1614210474,1),('node/546',_binary 'a:48:{i:0;s:8:\"node/546\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:9:\"user/1979\";i:46;s:18:\"node/546/backlinks\";i:47;s:7:\"node/20\";}',1614338356,1614251956,1),('node/548',_binary 'a:48:{i:0;s:8:\"node/548\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:9:\"user/1979\";i:46;s:18:\"node/548/backlinks\";i:47;s:7:\"node/20\";}',1614300577,1614214177,1),('node/548/backlinks',_binary 'a:47:{i:0;s:18:\"node/548/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/548\";i:46;s:7:\"node/20\";}',1614281632,1614195232,1),('node/55',_binary 'a:47:{i:0;s:7:\"node/55\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/55/backlinks\";i:46;s:7:\"node/20\";}',1614269029,1614182629,1),('node/55/backlinks',_binary 'a:46:{i:0;s:17:\"node/55/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1614268814,1614182414,1),('node/552',_binary 'a:50:{i:0;s:8:\"node/552\";i:1;s:10:\"user/login\";i:2;s:13:\"user/register\";i:3;s:6:\"node/2\";i:4;s:6:\"node/4\";i:5;s:6:\"node/3\";i:6;s:6:\"node/1\";i:7;s:7:\"node/17\";i:8;s:7:\"node/39\";i:9;s:7:\"node/42\";i:10;s:7:\"node/45\";i:11;s:7:\"node/38\";i:12;s:6:\"node/6\";i:13;s:6:\"node/8\";i:14;s:6:\"node/9\";i:15;s:7:\"node/10\";i:16;s:6:\"node/7\";i:17;s:7:\"node/12\";i:18;s:7:\"node/13\";i:19;s:7:\"node/11\";i:20;s:7:\"node/14\";i:21;s:7:\"node/15\";i:22;s:7:\"node/16\";i:23;s:6:\"node/5\";i:24;s:7:\"node/47\";i:25;s:7:\"node/46\";i:26;s:7:\"node/40\";i:27;s:7:\"node/41\";i:28;s:7:\"node/49\";i:29;s:7:\"node/50\";i:30;s:7:\"node/51\";i:31;s:7:\"node/48\";i:32;s:8:\"node/347\";i:33;s:7:\"node/53\";i:34;s:7:\"node/54\";i:35;s:7:\"node/55\";i:36;s:7:\"node/56\";i:37;s:7:\"node/57\";i:38;s:7:\"node/58\";i:39;s:7:\"node/59\";i:40;s:7:\"node/60\";i:41;s:7:\"node/62\";i:42;s:7:\"node/63\";i:43;s:8:\"node/432\";i:44;s:7:\"node/52\";i:45;s:7:\"node/65\";i:46;s:7:\"node/64\";i:47;s:9:\"user/4272\";i:48;s:18:\"node/552/backlinks\";i:49;s:7:\"node/20\";}',1614296855,1614210455,1),('node/555/backlinks',_binary 'a:47:{i:0;s:18:\"node/555/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/555\";i:46;s:7:\"node/20\";}',1614307257,1614220857,1),('node/56',_binary 'a:47:{i:0;s:7:\"node/56\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/56/backlinks\";i:46;s:7:\"node/20\";}',1614269456,1614183056,1),('node/57',_binary 'a:47:{i:0;s:7:\"node/57\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/57/backlinks\";i:46;s:7:\"node/20\";}',1614268909,1614182509,1),('node/57/backlinks',_binary 'a:46:{i:0;s:17:\"node/57/backlinks\";i:1;s:7:\"node/63\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1614268989,1614182589,1),('node/58',_binary 'a:47:{i:0;s:7:\"node/58\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/58/backlinks\";i:46;s:7:\"node/20\";}',1614269019,1614182619,1),('node/59',_binary 'a:47:{i:0;s:7:\"node/59\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/59/backlinks\";i:46;s:7:\"node/20\";}',1614269293,1614182893,1),('node/59/backlinks',_binary 'a:46:{i:0;s:17:\"node/59/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1614275772,1614189372,1),('node/6',_binary 'a:47:{i:0;s:6:\"node/6\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:16:\"node/6/backlinks\";i:46;s:7:\"node/20\";}',1614328234,1614241834,1),('node/60/backlinks',_binary 'a:46:{i:0;s:17:\"node/60/backlinks\";i:1;s:8:\"node/347\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1614260055,1614173655,1),('node/60/done',_binary 'a:46:{i:0;s:12:\"node/60/done\";i:1;s:7:\"node/52\";i:2;s:7:\"node/60\";i:3;s:6:\"node/2\";i:4;s:6:\"node/4\";i:5;s:6:\"node/3\";i:6;s:6:\"node/1\";i:7;s:7:\"node/17\";i:8;s:7:\"node/39\";i:9;s:7:\"node/42\";i:10;s:7:\"node/45\";i:11;s:7:\"node/38\";i:12;s:6:\"node/6\";i:13;s:6:\"node/8\";i:14;s:6:\"node/9\";i:15;s:7:\"node/10\";i:16;s:6:\"node/7\";i:17;s:7:\"node/12\";i:18;s:7:\"node/13\";i:19;s:7:\"node/11\";i:20;s:7:\"node/14\";i:21;s:7:\"node/15\";i:22;s:7:\"node/16\";i:23;s:6:\"node/5\";i:24;s:7:\"node/47\";i:25;s:7:\"node/46\";i:26;s:7:\"node/40\";i:27;s:7:\"node/41\";i:28;s:7:\"node/49\";i:29;s:7:\"node/50\";i:30;s:7:\"node/51\";i:31;s:7:\"node/48\";i:32;s:8:\"node/347\";i:33;s:7:\"node/53\";i:34;s:7:\"node/54\";i:35;s:7:\"node/55\";i:36;s:7:\"node/56\";i:37;s:7:\"node/57\";i:38;s:7:\"node/58\";i:39;s:7:\"node/59\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1614272632,1614186232,1),('node/61',_binary 'a:48:{i:0;s:7:\"node/61\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:17:\"node/61/backlinks\";i:47;s:7:\"node/20\";}',1614269474,1614183074,1),('node/62/backlinks',_binary 'a:46:{i:0;s:17:\"node/62/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1614269393,1614182993,1),('node/64',_binary 'a:47:{i:0;s:7:\"node/64\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:6:\"user/1\";i:45;s:17:\"node/64/backlinks\";i:46;s:7:\"node/20\";}',1614315069,1614228669,1),('node/64/done',_binary 'a:46:{i:0;s:12:\"node/64/done\";i:1;s:7:\"node/64\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/20\";}',1614307098,1614220698,1),('node/65',_binary 'a:47:{i:0;s:7:\"node/65\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/65/backlinks\";i:46;s:7:\"node/20\";}',1614327821,1614241421,1),('node/7',_binary 'a:47:{i:0;s:6:\"node/7\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:16:\"node/7/backlinks\";i:46;s:7:\"node/20\";}',1614268414,1614182014,1),('node/7/backlinks',_binary 'a:46:{i:0;s:16:\"node/7/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1614269194,1614182794,1),('node/8',_binary 'a:47:{i:0;s:6:\"node/8\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:16:\"node/8/backlinks\";i:46;s:7:\"node/20\";}',1614269312,1614182912,1),('node/8/backlinks',_binary 'a:46:{i:0;s:16:\"node/8/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1614301306,1614214906,1),('node/9',_binary 'a:47:{i:0;s:6:\"node/9\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:16:\"node/9/backlinks\";i:46;s:7:\"node/20\";}',1614328782,1614242382,1),('node/9/backlinks',_binary 'a:46:{i:0;s:16:\"node/9/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1614258697,1614172297,1),('node/98/backlinks',_binary 'a:48:{i:0;s:17:\"node/98/backlinks\";i:1;s:7:\"node/22\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:7:\"node/98\";i:47;s:7:\"node/20\";}',1614299573,1614213173,1),('node/99/backlinks',_binary 'a:48:{i:0;s:17:\"node/99/backlinks\";i:1;s:7:\"node/22\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:7:\"node/99\";i:47;s:7:\"node/20\";}',1614319738,1614233338,1),('old',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614336959,1614250559,1),('old-site',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614336976,1614250576,1),('old-wp',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614336973,1614250573,1),('owa/auth/logon.aspx',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614263808,1614177408,1),('site',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614336963,1614250563,1),('sites/all/libraries/elfinder/elfinder.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614319590,1614233190,1),('sites/all/libraries/elfinder/elfinder.php.html',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614319588,1614233188,1),('sites/default/files/docs/nec/Covid%2019%20issues%20and%20NEC%20contracts%20in%20South%20Africa-ICE-SA.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614260567,1614174167,1),('sites/default/files/uploads/inline-images/EventVenues/River_Club-Map_Directions.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614286764,1614200364,1),('sites/default/files/uploads/js/node/10',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614275774,1614189374,1),('sites/default/files/uploads/styles/uc_product_full/public/9780727757517_0.jpg',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1614294855,1614208455,1),('sites/default/files/uploads/webform/application-for-admission-cv/5-minute-mickey-mouse-stories-5-minute-stories-disney-books-pdf-download-free-book-764cc25.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614267455,1614181055,1),('sites/default/files/uploads/webform/application-for-admission-cv/500-low-carb-recipes-500-recipes-from-snacks-to-dessert-that-th-dana-carpender-pdf-download-free-book-8bf266f.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614334102,1614247702,1),('sites/default/files/uploads/webform/application-for-admission-cv/atlas-of-world-war-ii-historys-greatest-conflict-revealed-throu-stephen-g-hyslop-pdf-download-free-book-25a0ebf.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614333897,1614247497,1),('sites/default/files/uploads/webform/application-for-admission-cv/courting-morrow-little-a-novel-laura-frantz-pdf-download-free-book-8db7af8.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614301568,1614215168,1),('sites/default/files/uploads/webform/application-for-admission-cv/egylive4.html',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614327495,1614241095,1),('sites/default/files/uploads/webform/application-for-admission-cv/feast-unknown-philip-jose-farmer-pdf-download-free-book-71acb1a.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614334476,1614248076,1),('sites/default/files/uploads/webform/application-for-admission-cv/friday-night-lights-buzz-bissinger-hg-bissinger-pdf-download-free-book-1221891.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614290528,1614204128,1),('sites/default/files/uploads/webform/application-for-admission-cv/max-the-demon-vs-entropy-of-doom-the-epic-mission-of-maxwells-d-assa-auerbach-pdf-download-free-book-58bd0fa.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614268993,1614182593,1),('sites/default/files/uploads/webform/application-for-admission-cv/mpdf.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614334716,1614248316,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-3-men-and-a-body-body-movers-book-3-stephanie-bond-pdf-download-free-book-6d63f2a.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614322721,1614236321,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-47-days-the-true-story-of-two-teen-boys-defying-hitlers-reich-annette-oppenlander-pdf-download-free-book-e63a030.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614278632,1614192232,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-a-peoples-tragedy-the-russian-revolution-1891-1924-orlando-figes-pdf-download-free-book-78ceca3.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614334219,1614247819,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-african-temples-of-the-anunnaki-the-lost-technologies-of-the-gol-michael-tellinger-pdf-download-free-book-0fffef1.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614335542,1614249142,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-agnes-grey-anne-bront-pdf-download-free-book-365c010.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614344731,1614258331,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-an-eagle-named-freedom-my-true-story-of-a-remarkable-friendship-jeff-guidry-pdf-download-free-book-74d4709.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614269194,1614182794,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-angelina-ballerina-katharine-holabird-finty-williams-pdf-download-free-book-760f878.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614267813,1614181413,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-basic-soap-making-all-the-skills-and-tools-you-need-to-get-start--pdf-download-free-book-5120388.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614300827,1614214427,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-book-of-runes-ralph-blum-pdf-download-free-book-f9f3c5c.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614280032,1614193632,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-brain-controlled-weight-loss---the-solution-to-failed-diets--exe--pdf-download-free-book-15a1eed.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614268888,1614182488,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-coaching-questions-a-coachs-guide-to-powerful-asking-skills-tony-stoltzfus-pdf-download-free-book-69c90f4.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614334215,1614247815,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-deadly-lies-justine-eyre-cynthia-eden-pdf-download-free-book-7907340.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614334952,1614248552,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-death-on-beacon-hill-gilded-age-mysteries-no-3-p-b-ryan-pdf-download-free-book-ad3d80f.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614302177,1614215777,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-developing-the-leader-within-you--pdf-download-free-book-cb407de.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614290316,1614203916,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-dictionary-of-accounting-terms-barrons-business-guides-joel-g-siegel-jae-k-shim-pdf-download-free-book-8721eaa.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614301313,1614214913,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-doll-fashion-studio-sew-20-seasonal-outfits-for-your-18-inch-dol-joan-hinds-pdf-download-free-book-af4600b.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614334711,1614248311,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-dreams-come-to-life-bendy-and-the-ink-machine-book-1-adrienne-kress-pdf-download-free-book-9a4ccd4.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614267990,1614181590,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-drinking-coffee-elsewhere-shirley-jordan-zz-packer-pdf-download-free-book-c38f830.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614334407,1614248007,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-entrenamiento-de-bao-para-nios-pequeos-2-das-de-entrenam-marie-c-foster-pdf-download-free-book-f1559ab.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614334344,1614247944,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-essential-chakra-yoga-poses-to-balance-heal-and-energize-the-b-christina-darrigo-pdf-download-free-book-9c45f24.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614289713,1614203313,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-family-nurse-practitioner-certification-intensive-review-third-e-maria-t-codina-leik-msn-arnp-pdf-download-free-book-bbf5ef1.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614301011,1614214611,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-fcking-history-111-lessons-you-should-have-learned-in-school-the-captain-pdf-download-free-book-89bfaf8.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614334062,1614247662,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-firewing-silverwing-kenneth-oppel-pdf-download-free-book-11fe695.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614267840,1614181440,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-golden-poppies-a-novel-laila-ibrahim-pdf-download-free-book-a84c436.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614334217,1614247817,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-great-for-god-david-shibley-pdf-download-free-book-991952e.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614278076,1614191676,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-herbal-antibiotics-natural-alternatives-for-treating-drug-resist-stephen-harrod-buhner-pdf-download-free-book-6f9adfe.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614258654,1614172254,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-how-to-stop-procrastinating-how-to-stop-worrying-and-start-livin-rob-willis-pdf-download-free-book-331f169.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614333933,1614247533,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-ibm-and-the-holocaust-the-strategic-alliance-between-nazi-german-edwin-black-pdf-download-free-book-12f9440.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614301346,1614214946,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-id-rather-be-with-you-if-i-cant-have-you--pdf-download-free-book-51a0303.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614278173,1614191773,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-in-our-time-stories-ernest-hemingway-pdf-download-free-book-a69f000.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614268652,1614182252,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-into-danger-shadowy-assassins-sass-book-1-gennita-low-pdf-download-free-book-36f2de5.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614267879,1614181479,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-just-let-me-lie-down-necessary-terms-for-the-half-insane-working-kristin-van-ogtrop-pdf-download-free-book-c09d1c4.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614267490,1614181090,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-klutz-book-of-paper-airplanes-doug-stillinger-pdf-download-free-book-23ac401.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614278498,1614192098,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-koji-alchemy-rediscovering-the-magic-of-mold-based-fermentation-jeremy-umansky-pdf-download-free-book-45fd578.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614334458,1614248058,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-la-bella-figura-a-field-guide-to-the-italian-mind-beppe-severgnini-pdf-download-free-book-356f725.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614278805,1614192405,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-last-man-out-glenn-mcdole-usmc-survivor-of-the-palawan-massacr-bob-wilbanks-pdf-download-free-book-7ffc4a5.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614267827,1614181427,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-late-talking-children-thomas-sowell-pdf-download-free-book-21e5eb6.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614334564,1614248164,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-le-p-honore-de-balzac-pdf-download-free-book-605a391.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614267877,1614181477,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-medical-terminology-for-dummies-3rd-edition-beverley-henderson-pdf-download-free-book-352da0a.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614267590,1614181190,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-mego-8-super-heroes-worlds-greatest-toys-benjamin-holcomb-pdf-download-free-book-b0e1ebe.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614278629,1614192229,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-mercruiser-stern-drives-1964---1991-seloc-marine-tune-up-and-rep-seloc-pdf-download-free-book-ed3f178.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614278539,1614192139,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-molecular-gastronomy-exploring-the-science-of-flavor-arts-and-t--pdf-download-free-book-32763ae.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614268829,1614182429,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-net-worth-john-hagel-iii-marc-singer-pdf-download-free-book-31201e3.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614278488,1614192088,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-new-zealand-national-geographic-maps-pdf-download-free-book-fc40520.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614279698,1614193298,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-no-one-is-too-small-to-make-a-difference-greta-thunberg-pdf-download-free-book-560cc2a.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614278578,1614192178,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-project-management-a-systems-approach-to-planning-scheduling-a-harold-r-kerzner-pdf-download-free-book-b90d125.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614279475,1614193075,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-queen-of-swords-sara-donati-pdf-download-free-book-c04b9ea.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614290473,1614204073,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-quinn-valley-ranch-pamela-kelley-three-book-collection-sweet-fa-pamela-m-kelley-pdf-download-free-book-2a88fe2.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614258639,1614172239,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-roses-have-thorns-a-novel-of-elizabeth-i-sandra-byrd-pdf-download-free-book-da36d8a.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614278468,1614192068,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-salamandastron-redwall-brian-jacques-pdf-download-free-book-9beb214.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614333838,1614247438,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-sketching-from-the-imagination-anime--manga-by-publishing-3dtotal-pdf-download-free-book-d177fbc.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614333961,1614247561,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-sperm-wars-infidelity-sexual-conflict-and-other-bedroom-battle-robin-baker-pdf-download-free-book-00f7b83.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614267809,1614181409,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-survival-mentality-the-psychology-of-staying-alive-nancy-zarse-pdf-download-free-book-6a2ff30.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614279474,1614193074,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-tell-my-sons----lieutenant-colonel-mark-weber-david-murray-pdf-download-free-book-9b39130.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614267753,1614181353,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-the-challenger-sale-taking-control-of-the-customer-conversation-matthew-dixon-pdf-download-free-book-73bc61a.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614334531,1614248131,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-the-day-of-islam-the-annihilation-of-america-and-the-western-wor-paul-l-williams-pdf-download-free-book-2d546f4.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614269068,1614182668,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-the-ersatz-elevator-a-series-of-unfortunate-events-book-6-brett-helquist-lemony-snicket-michael-kupperman-pdf-download-free-book-e5660c3.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614334025,1614247625,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-the-fixer-penguin-twentieth-century-classics-bernard-malamud-pdf-download-free-book-972dc95.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614278743,1614192343,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-the-gay-agenda-lgbt-planner-2020-gay-pride-agenda--funny-lgbt-c-lgbt-pride-press-pdf-download-free-book-38eb2b3.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614291315,1614204915,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-the-meditations-of-marcus-aurelius-marcus-aurelius-pdf-download-free-book-1bf8686.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614335140,1614248740,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-the-mindful-self-compassion-workbook-a-proven-way-to-accept-your-kristin-neff-pdf-download-free-book-3d64447.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614334343,1614247943,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-the-natural-the-misunderstood-presidency-of-bill-clinton-joe-klein-pdf-download-free-book-9036b16.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614301171,1614214771,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-the-only-grant-writing-book-youll-ever-need-top-grant-writers-a-ellen-karsh-arlen-sue-fox-pdf-download-free-book-96203b7.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614278597,1614192197,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-the-story-of-little-black-sambo-wee-books-for-wee-folk-helen-bannerman-pdf-download-free-book-e4c1bb0.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614290252,1614203852,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-the-woman-in-white-wilkie-collins-ian-holm-pdf-download-free-book-fc0317c.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614333900,1614247500,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-theres-no-such-thing-as-bad-weather-a-scandinavian-moms-secret-linda-keson-mcgurk-pdf-download-free-book-60f7091.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614326010,1614239610,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-think-on-these-things-jiddu-krishnamurti-pdf-download-free-book-e80abe2.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614322659,1614236259,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-twelve-desperate-miles-the-epic-world-war-ii-voyage-of-the-ss-co-tim-brady-pdf-download-free-book-330d8a0.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614302537,1614216137,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-wings-of-soul-releasing-your-spiritual-identity-dadi-janki-pdf-download-free-book-eee18cd.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614268818,1614182418,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-winning-through-intimidation-robert-j-ringer-pdf-download-free-book-c5860c3.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614322422,1614236022,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-writing-down-the-bones-freeing-the-writer-within-natalie-goldberg-pdf-download-free-book-d1535f7.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614278209,1614191809,1),('sites/default/files/uploads/webform/application-for-admission-cv/pdf-yoga-after-50-for-dummies-larry-payne-phd-pdf-download-free-book-b053157.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614333935,1614247535,1),('sites/default/files/uploads/webform/application-for-admission-cv/purple-hibiscus-chimamanda-ngozi-adichie-pdf-download-free-book-8d78ae0.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614323128,1614236728,1),('sites/default/files/uploads/webform/application-for-admission-cv/study-guide-for-microeconomics-daniel-l-rubinfeld-robert-s-pindyck-valerie-y-suslow-jonath-pdf-download-free-book-e8958ef.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614267835,1614181435,1),('sites/default/files/uploads/webform/sites/default/files/uploads',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614279342,1614192942,1),('taxonomy/term/1',_binary 'a:60:{i:0;s:15:\"taxonomy/term/1\";i:1;s:24:\"taxonomy/term/1/all/feed\";i:2;s:7:\"user/18\";i:3;s:8:\"node/375\";i:4;s:6:\"user/1\";i:5;s:8:\"node/129\";i:6;s:8:\"node/132\";i:7;s:8:\"node/127\";i:8;s:8:\"node/128\";i:9;s:8:\"node/126\";i:10;s:8:\"node/130\";i:11;s:8:\"node/131\";i:12;s:8:\"node/133\";i:13;s:8:\"node/135\";i:14;s:6:\"node/2\";i:15;s:6:\"node/4\";i:16;s:6:\"node/3\";i:17;s:6:\"node/1\";i:18;s:7:\"node/17\";i:19;s:7:\"node/39\";i:20;s:7:\"node/42\";i:21;s:7:\"node/45\";i:22;s:7:\"node/38\";i:23;s:6:\"node/6\";i:24;s:6:\"node/8\";i:25;s:6:\"node/9\";i:26;s:7:\"node/10\";i:27;s:6:\"node/7\";i:28;s:7:\"node/12\";i:29;s:7:\"node/13\";i:30;s:7:\"node/11\";i:31;s:7:\"node/14\";i:32;s:7:\"node/15\";i:33;s:7:\"node/16\";i:34;s:6:\"node/5\";i:35;s:7:\"node/47\";i:36;s:7:\"node/46\";i:37;s:7:\"node/40\";i:38;s:7:\"node/41\";i:39;s:7:\"node/49\";i:40;s:7:\"node/50\";i:41;s:7:\"node/51\";i:42;s:7:\"node/48\";i:43;s:8:\"node/347\";i:44;s:7:\"node/53\";i:45;s:7:\"node/54\";i:46;s:7:\"node/55\";i:47;s:7:\"node/56\";i:48;s:7:\"node/57\";i:49;s:7:\"node/58\";i:50;s:7:\"node/59\";i:51;s:7:\"node/60\";i:52;s:7:\"node/62\";i:53;s:7:\"node/63\";i:54;s:8:\"node/432\";i:55;s:7:\"node/52\";i:56;s:7:\"node/65\";i:57;s:7:\"node/64\";i:58;s:26:\"taxonomy/term/all/all/feed\";i:59;s:7:\"node/20\";}',1614332059,1614245659,1),('temp',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614336977,1614250577,1),('tmp',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614336969,1614250569,1),('toboggan/denied',_binary 'a:46:{i:0;s:8:\"node/add\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1614341800,1614255400,1),('user',_binary 'a:48:{i:0;s:4:\"user\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:13:\"user/register\";i:46;s:13:\"user/password\";i:47;s:7:\"node/20\";}',1614337912,1614251512,1),('user/login',_binary 'a:49:{i:0;s:10:\"user/login\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:13:\"user/register\";i:46;s:4:\"user\";i:47;s:13:\"user/password\";i:48;s:7:\"node/20\";}',1614307963,1614221563,1),('user/password',_binary 'a:48:{i:0;s:13:\"user/password\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:4:\"user\";i:46;s:13:\"user/register\";i:47;s:7:\"node/20\";}',1614263945,1614177545,1),('user/register',_binary 'a:48:{i:0;s:13:\"user/register\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:4:\"user\";i:46;s:13:\"user/password\";i:47;s:7:\"node/20\";}',1614305714,1614219314,1),('util/login.aspx',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614275850,1614189450,1),('v1',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614336986,1614250586,1),('v2',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614336988,1614250588,1),('vendor/phpunit/phpunit/src/Util/PHP/eval-stdin.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614263832,1614177432,1),('web',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614336974,1614250574,1),('wordpress',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614336956,1614250556,1),('wordpress/wp-login.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614327126,1614240726,1),('wp',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614336954,1614250554,1),('wp-admin',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614260045,1614173645,1),('wp-login.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614327123,1614240723,1),('wp/wp-login.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614327131,1614240731,1),('wp1',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614336983,1614250583,1),('wp2',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614336984,1614250584,1),('_ignition/execute-solution',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1614335904,1614249504,1);
/*!40000 ALTER TABLE `cache_path` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_rules`
--

DROP TABLE IF EXISTS `cache_rules`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_rules` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table for the rules engine to store configured items.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_rules`
--

LOCK TABLES `cache_rules` WRITE;
/*!40000 ALTER TABLE `cache_rules` DISABLE KEYS */;
INSERT INTO `cache_rules` VALUES ('data:en',_binary 'a:4:{s:9:\"data_info\";a:84:{s:12:\"feeds_source\";a:5:{s:5:\"label\";s:12:\"Feeds source\";s:5:\"group\";s:5:\"Feeds\";s:4:\"wrap\";b:1;s:13:\"property info\";a:2:{s:2:\"id\";a:3:{s:5:\"label\";s:2:\"ID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:49:\"The machine readable name of the source importer.\";}s:8:\"imported\";a:3:{s:5:\"label\";s:13:\"Date imported\";s:4:\"type\";s:4:\"date\";s:11:\"description\";s:38:\"The date the source was last imported.\";}}s:6:\"module\";s:5:\"feeds\";}s:18:\"uc_file_expiration\";a:6:{s:5:\"label\";s:27:\"Ubercart file expiration(s)\";s:4:\"wrap\";b:1;s:13:\"property info\";a:13:{s:4:\"fuid\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:12:\"File-user ID\";s:11:\"description\";s:51:\"Primary key for user permission to download a file.\";}s:3:\"fid\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"File ID\";s:11:\"description\";s:32:\"The file that may be downloaded.\";}s:4:\"file\";a:5:{s:4:\"type\";s:4:\"file\";s:5:\"label\";s:4:\"File\";s:11:\"description\";s:32:\"The file that may be downloaded.\";s:15:\"getter callback\";s:33:\"uc_file_get_expiration_properties\";s:15:\"setter callback\";s:33:\"uc_file_set_expiration_properties\";}s:3:\"uid\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"User ID\";s:11:\"description\";s:20:\"The user account ID.\";}s:4:\"user\";a:5:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"User\";s:11:\"description\";s:44:\"The user account that may download the file.\";s:15:\"getter callback\";s:33:\"uc_file_get_expiration_properties\";s:15:\"setter callback\";s:33:\"uc_file_set_expiration_properties\";}s:4:\"pfid\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:18:\"Product feature ID\";s:11:\"description\";s:65:\"The product feature that granted permission to download the file.\";}s:8:\"file-key\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"File key\";s:11:\"description\";s:45:\"A hash of the permission and expiraiton data.\";}s:7:\"granted\";a:3:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:12:\"Granted time\";s:11:\"description\";s:57:\"The time the permission to download the file was granted.\";}s:10:\"expiration\";a:3:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:15:\"Expiration time\";s:11:\"description\";s:62:\"The time when the permission to download the file will expire.\";}s:8:\"accessed\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"Accesses\";s:11:\"description\";s:47:\"The number of times the file has been accessed.\";}s:9:\"addresses\";a:3:{s:4:\"type\";s:10:\"list<text>\";s:5:\"label\";s:12:\"IP addresses\";s:11:\"description\";s:59:\"List of IP addresses to which the file has been downloaded.\";}s:14:\"download-limit\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Download limit\";s:11:\"description\";s:50:\"The numer of times the user may download the file.\";}s:13:\"address-limit\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:13:\"Address limit\";s:11:\"description\";s:64:\"The number of different IP addresses that may download the file.\";}}s:5:\"group\";s:13:\"File download\";s:10:\"token type\";s:7:\"uc_file\";s:6:\"module\";s:7:\"uc_file\";}s:8:\"uc_order\";a:6:{s:5:\"label\";s:5:\"order\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:16:\"uc_order_product\";a:6:{s:5:\"label\";s:13:\"order product\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:12:\"uc_line_item\";a:5:{s:5:\"label\";s:15:\"Order line item\";s:4:\"wrap\";b:1;s:5:\"group\";s:8:\"Ubercart\";s:10:\"token type\";b:0;s:6:\"module\";s:8:\"uc_order\";}s:9:\"log_entry\";a:4:{s:5:\"label\";s:18:\"watchdog log entry\";s:4:\"wrap\";b:1;s:13:\"property info\";a:5:{s:4:\"type\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:42:\"The category to which this message belongs\";}s:7:\"message\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Log message\";s:15:\"getter callback\";s:28:\"rules_system_log_get_message\";s:9:\"sanitized\";b:1;}s:8:\"severity\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"Severity\";s:12:\"options list\";s:24:\"watchdog_severity_levels\";}s:11:\"request_uri\";a:2:{s:4:\"type\";s:3:\"uri\";s:5:\"label\";s:11:\"Request uri\";}s:4:\"link\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:34:\"An associated, HTML formatted link\";}}s:6:\"module\";s:5:\"rules\";}s:4:\"text\";a:4:{s:5:\"label\";s:4:\"text\";s:8:\"ui class\";s:15:\"RulesDataUIText\";s:10:\"token type\";s:10:\"rules_text\";s:6:\"module\";s:5:\"rules\";}s:5:\"token\";a:5:{s:5:\"label\";s:10:\"text token\";s:6:\"parent\";s:4:\"text\";s:8:\"ui class\";s:20:\"RulesDataUITextToken\";s:10:\"token type\";s:11:\"rules_token\";s:6:\"module\";s:5:\"rules\";}s:14:\"text_formatted\";a:5:{s:5:\"label\";s:14:\"formatted text\";s:8:\"ui class\";s:24:\"RulesDataUITextFormatted\";s:4:\"wrap\";b:1;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:6:\"module\";s:5:\"rules\";}s:7:\"decimal\";a:5:{s:5:\"label\";s:14:\"decimal number\";s:6:\"parent\";s:4:\"text\";s:8:\"ui class\";s:18:\"RulesDataUIDecimal\";s:10:\"token type\";s:13:\"rules_decimal\";s:6:\"module\";s:5:\"rules\";}s:7:\"integer\";a:6:{s:5:\"label\";s:7:\"integer\";s:5:\"class\";s:19:\"RulesIntegerWrapper\";s:6:\"parent\";s:7:\"decimal\";s:8:\"ui class\";s:18:\"RulesDataUIInteger\";s:10:\"token type\";s:13:\"rules_integer\";s:6:\"module\";s:5:\"rules\";}s:4:\"date\";a:4:{s:5:\"label\";s:4:\"date\";s:8:\"ui class\";s:15:\"RulesDataUIDate\";s:10:\"token type\";s:10:\"rules_date\";s:6:\"module\";s:5:\"rules\";}s:8:\"duration\";a:5:{s:5:\"label\";s:8:\"duration\";s:6:\"parent\";s:7:\"integer\";s:8:\"ui class\";s:19:\"RulesDataUIDuration\";s:10:\"token type\";s:14:\"rules_duration\";s:6:\"module\";s:5:\"rules\";}s:7:\"boolean\";a:4:{s:5:\"label\";s:11:\"truth value\";s:8:\"ui class\";s:18:\"RulesDataUIBoolean\";s:10:\"token type\";s:13:\"rules_boolean\";s:6:\"module\";s:5:\"rules\";}s:3:\"uri\";a:6:{s:5:\"label\";s:3:\"URI\";s:6:\"parent\";s:4:\"text\";s:17:\"cleaning callback\";s:12:\"rawurlencode\";s:8:\"ui class\";s:14:\"RulesDataUIURI\";s:10:\"token type\";s:9:\"rules_uri\";s:6:\"module\";s:5:\"rules\";}s:4:\"list\";a:4:{s:5:\"label\";s:4:\"list\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:6:\"module\";s:5:\"rules\";}s:10:\"list<text>\";a:5:{s:5:\"label\";s:12:\"list of text\";s:8:\"ui class\";s:19:\"RulesDataUIListText\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:6:\"module\";s:5:\"rules\";}s:13:\"list<integer>\";a:5:{s:5:\"label\";s:15:\"list of integer\";s:8:\"ui class\";s:22:\"RulesDataUIListInteger\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:6:\"module\";s:5:\"rules\";}s:11:\"list<token>\";a:5:{s:5:\"label\";s:19:\"list of text tokens\";s:8:\"ui class\";s:20:\"RulesDataUIListToken\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:6:\"module\";s:5:\"rules\";}s:6:\"entity\";a:4:{s:5:\"label\";s:10:\"any entity\";s:5:\"group\";s:6:\"Entity\";s:10:\"is wrapped\";b:1;s:6:\"module\";s:5:\"rules\";}s:10:\"ip_address\";a:5:{s:5:\"label\";s:10:\"IP Address\";s:6:\"parent\";s:4:\"text\";s:8:\"ui class\";s:20:\"RulesDataUIIPAddress\";s:10:\"token type\";s:10:\"rules_text\";s:6:\"module\";s:5:\"rules\";}s:7:\"comment\";a:6:{s:5:\"label\";s:7:\"comment\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:17:\"course_enrollment\";a:6:{s:5:\"label\";s:17:\"course enrollment\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:22:\"course_enrollment_type\";a:6:{s:5:\"label\";s:15:\"enrollment type\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:23:\"RulesDataUIBundleEntity\";s:6:\"module\";s:5:\"rules\";}s:13:\"course_report\";a:6:{s:5:\"label\";s:13:\"course report\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:13:\"course_object\";a:6:{s:5:\"label\";s:13:\"course object\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:25:\"course_object_fulfillment\";a:6:{s:5:\"label\";s:25:\"course object fulfillment\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:6:\"course\";a:6:{s:5:\"label\";s:6:\"course\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:6:\"invite\";a:6:{s:5:\"label\";s:6:\"invite\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:11:\"invite_type\";a:6:{s:5:\"label\";s:11:\"invite Type\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:23:\"RulesDataUIBundleEntity\";s:6:\"module\";s:5:\"rules\";}s:18:\"mailchimp_campaign\";a:6:{s:5:\"label\";s:18:\"mailchimp Campaign\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:4:\"node\";a:6:{s:5:\"label\";s:4:\"node\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:8:\"profile2\";a:6:{s:5:\"label\";s:7:\"profile\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:13:\"profile2_type\";a:6:{s:5:\"label\";s:12:\"profile type\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:23:\"RulesDataUIBundleEntity\";s:6:\"module\";s:5:\"rules\";}s:12:\"registration\";a:6:{s:5:\"label\";s:12:\"registration\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:17:\"registration_type\";a:6:{s:5:\"label\";s:17:\"registration type\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:23:\"RulesDataUIBundleEntity\";s:6:\"module\";s:5:\"rules\";}s:18:\"registration_state\";a:6:{s:5:\"label\";s:18:\"registration State\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:27:\"RulesDataUIEntityExportable\";s:6:\"module\";s:5:\"rules\";}s:4:\"file\";a:6:{s:5:\"label\";s:4:\"file\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:13:\"taxonomy_term\";a:6:{s:5:\"label\";s:13:\"taxonomy term\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:19:\"taxonomy_vocabulary\";a:7:{s:5:\"label\";s:19:\"taxonomy vocabulary\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:29:\"RulesDataUITaxonomyVocabulary\";s:13:\"wrapper class\";s:30:\"RulesTaxonomyVocabularyWrapper\";s:6:\"module\";s:5:\"rules\";}s:12:\"uc_cart_item\";a:6:{s:5:\"label\";s:9:\"cart item\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:4:\"user\";a:6:{s:5:\"label\";s:4:\"user\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:15:\"wysiwyg_profile\";a:6:{s:5:\"label\";s:15:\"wysiwyg profile\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:12:\"rules_config\";a:6:{s:5:\"label\";s:19:\"rules configuration\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:27:\"RulesDataUIEntityExportable\";s:6:\"module\";s:5:\"rules\";}s:9:\"menu_link\";a:6:{s:5:\"label\";s:9:\"menu link\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:18:\"list<feeds_source>\";a:3:{s:5:\"label\";s:26:\"list of Feeds source items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";}s:24:\"list<uc_file_expiration>\";a:3:{s:5:\"label\";s:41:\"list of Ubercart file expiration(s) items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";}s:14:\"list<uc_order>\";a:4:{s:5:\"label\";s:19:\"list of order items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:22:\"list<uc_order_product>\";a:4:{s:5:\"label\";s:27:\"list of order product items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:18:\"list<uc_line_item>\";a:3:{s:5:\"label\";s:29:\"list of Order line item items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";}s:15:\"list<log_entry>\";a:3:{s:5:\"label\";s:32:\"list of watchdog log entry items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";}s:20:\"list<text_formatted>\";a:3:{s:5:\"label\";s:28:\"list of formatted text items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";}s:13:\"list<decimal>\";a:3:{s:5:\"label\";s:28:\"list of decimal number items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";}s:10:\"list<date>\";a:3:{s:5:\"label\";s:18:\"list of date items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";}s:14:\"list<duration>\";a:3:{s:5:\"label\";s:22:\"list of duration items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";}s:13:\"list<boolean>\";a:3:{s:5:\"label\";s:25:\"list of truth value items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";}s:9:\"list<uri>\";a:3:{s:5:\"label\";s:17:\"list of URI items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";}s:10:\"list<list>\";a:3:{s:5:\"label\";s:18:\"list of list items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";}s:12:\"list<entity>\";a:3:{s:5:\"label\";s:24:\"list of any entity items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";}s:16:\"list<ip_address>\";a:3:{s:5:\"label\";s:24:\"list of IP Address items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";}s:13:\"list<comment>\";a:4:{s:5:\"label\";s:21:\"list of comment items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:23:\"list<course_enrollment>\";a:4:{s:5:\"label\";s:31:\"list of course enrollment items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:28:\"list<course_enrollment_type>\";a:4:{s:5:\"label\";s:29:\"list of enrollment type items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:19:\"list<course_report>\";a:4:{s:5:\"label\";s:27:\"list of course report items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:19:\"list<course_object>\";a:4:{s:5:\"label\";s:27:\"list of course object items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:31:\"list<course_object_fulfillment>\";a:4:{s:5:\"label\";s:39:\"list of course object fulfillment items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:12:\"list<course>\";a:4:{s:5:\"label\";s:20:\"list of course items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:12:\"list<invite>\";a:4:{s:5:\"label\";s:20:\"list of invite items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:17:\"list<invite_type>\";a:4:{s:5:\"label\";s:25:\"list of invite Type items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:24:\"list<mailchimp_campaign>\";a:4:{s:5:\"label\";s:32:\"list of mailchimp Campaign items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:10:\"list<node>\";a:4:{s:5:\"label\";s:18:\"list of node items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:14:\"list<profile2>\";a:4:{s:5:\"label\";s:21:\"list of profile items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:19:\"list<profile2_type>\";a:4:{s:5:\"label\";s:26:\"list of profile type items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:18:\"list<registration>\";a:4:{s:5:\"label\";s:26:\"list of registration items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:23:\"list<registration_type>\";a:4:{s:5:\"label\";s:31:\"list of registration type items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:24:\"list<registration_state>\";a:4:{s:5:\"label\";s:32:\"list of registration State items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:10:\"list<file>\";a:4:{s:5:\"label\";s:18:\"list of file items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:19:\"list<taxonomy_term>\";a:4:{s:5:\"label\";s:27:\"list of taxonomy term items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:25:\"list<taxonomy_vocabulary>\";a:4:{s:5:\"label\";s:33:\"list of taxonomy vocabulary items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:18:\"list<uc_cart_item>\";a:4:{s:5:\"label\";s:23:\"list of cart item items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:10:\"list<user>\";a:4:{s:5:\"label\";s:18:\"list of user items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:21:\"list<wysiwyg_profile>\";a:4:{s:5:\"label\";s:29:\"list of wysiwyg profile items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:18:\"list<rules_config>\";a:4:{s:5:\"label\";s:33:\"list of rules configuration items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:15:\"list<menu_link>\";a:4:{s:5:\"label\";s:23:\"list of menu link items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}}s:11:\"plugin_info\";a:10:{s:9:\"condition\";a:4:{s:5:\"class\";s:14:\"RulesCondition\";s:10:\"embeddable\";s:23:\"RulesConditionContainer\";s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:3:{i:0;a:15:{s:7:\"execute\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:8:\"validate\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:7:\"process\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:10:\"info_alter\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:6:\"access\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:12:\"dependencies\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:10:\"form_alter\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:10:\"assertions\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:15:\"features_export\";a:1:{i:0;s:47:\"rules_features_abstract_default_features_export\";}s:4:\"form\";a:1:{i:1;s:21:\"RulesAbstractPluginUI\";}s:13:\"form_validate\";a:1:{i:1;s:21:\"RulesAbstractPluginUI\";}s:11:\"form_submit\";a:1:{i:1;s:21:\"RulesAbstractPluginUI\";}s:12:\"buildContent\";a:1:{i:1;s:21:\"RulesAbstractPluginUI\";}s:4:\"help\";a:1:{i:1;s:21:\"RulesAbstractPluginUI\";}s:10:\"operations\";a:1:{i:1;s:21:\"RulesAbstractPluginUI\";}}i:1;a:0:{}i:2;a:4:{s:24:\"RulesPluginImplInterface\";s:24:\"RulesPluginImplInterface\";s:27:\"RulesPluginHandlerInterface\";s:27:\"RulesPluginHandlerInterface\";s:39:\"RulesPluginFeaturesIntegrationInterface\";s:39:\"RulesPluginFeaturesIntegrationInterface\";s:22:\"RulesPluginUIInterface\";s:22:\"RulesPluginUIInterface\";}}}s:6:\"action\";a:4:{s:5:\"class\";s:11:\"RulesAction\";s:10:\"embeddable\";s:20:\"RulesActionContainer\";s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:3:{i:0;a:15:{s:7:\"execute\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:8:\"validate\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:7:\"process\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:10:\"info_alter\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:6:\"access\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:12:\"dependencies\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:10:\"form_alter\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:10:\"assertions\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:15:\"features_export\";a:1:{i:0;s:47:\"rules_features_abstract_default_features_export\";}s:4:\"form\";a:1:{i:1;s:21:\"RulesAbstractPluginUI\";}s:13:\"form_validate\";a:1:{i:1;s:21:\"RulesAbstractPluginUI\";}s:11:\"form_submit\";a:1:{i:1;s:21:\"RulesAbstractPluginUI\";}s:12:\"buildContent\";a:1:{i:1;s:21:\"RulesAbstractPluginUI\";}s:4:\"help\";a:1:{i:1;s:21:\"RulesAbstractPluginUI\";}s:10:\"operations\";a:1:{i:1;s:21:\"RulesAbstractPluginUI\";}}i:1;a:0:{}i:2;a:4:{s:24:\"RulesPluginImplInterface\";s:24:\"RulesPluginImplInterface\";s:27:\"RulesPluginHandlerInterface\";s:27:\"RulesPluginHandlerInterface\";s:39:\"RulesPluginFeaturesIntegrationInterface\";s:39:\"RulesPluginFeaturesIntegrationInterface\";s:22:\"RulesPluginUIInterface\";s:22:\"RulesPluginUIInterface\";}}}s:2:\"or\";a:6:{s:5:\"label\";s:18:\"Condition set (OR)\";s:5:\"class\";s:7:\"RulesOr\";s:10:\"embeddable\";s:23:\"RulesConditionContainer\";s:9:\"component\";b:1;s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:3:{i:0;a:6:{s:4:\"form\";a:1:{i:1;s:25:\"RulesConditionContainerUI\";}s:13:\"form_validate\";a:1:{i:1;s:25:\"RulesConditionContainerUI\";}s:11:\"form_submit\";a:1:{i:1;s:25:\"RulesConditionContainerUI\";}s:12:\"buildContent\";a:1:{i:1;s:25:\"RulesConditionContainerUI\";}s:4:\"help\";a:1:{i:1;s:25:\"RulesConditionContainerUI\";}s:10:\"operations\";a:1:{i:1;s:25:\"RulesConditionContainerUI\";}}i:1;a:0:{}i:2;a:1:{s:22:\"RulesPluginUIInterface\";s:22:\"RulesPluginUIInterface\";}}}s:3:\"and\";a:6:{s:5:\"label\";s:19:\"Condition set (AND)\";s:5:\"class\";s:8:\"RulesAnd\";s:10:\"embeddable\";s:23:\"RulesConditionContainer\";s:9:\"component\";b:1;s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:3:{i:0;a:6:{s:4:\"form\";a:1:{i:1;s:25:\"RulesConditionContainerUI\";}s:13:\"form_validate\";a:1:{i:1;s:25:\"RulesConditionContainerUI\";}s:11:\"form_submit\";a:1:{i:1;s:25:\"RulesConditionContainerUI\";}s:12:\"buildContent\";a:1:{i:1;s:25:\"RulesConditionContainerUI\";}s:4:\"help\";a:1:{i:1;s:25:\"RulesConditionContainerUI\";}s:10:\"operations\";a:1:{i:1;s:25:\"RulesConditionContainerUI\";}}i:1;a:0:{}i:2;a:1:{s:22:\"RulesPluginUIInterface\";s:22:\"RulesPluginUIInterface\";}}}s:10:\"action set\";a:6:{s:5:\"label\";s:10:\"Action set\";s:5:\"class\";s:14:\"RulesActionSet\";s:10:\"embeddable\";b:0;s:9:\"component\";b:1;s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:3:{i:0;a:6:{s:4:\"form\";a:1:{i:1;s:22:\"RulesActionContainerUI\";}s:13:\"form_validate\";a:1:{i:1;s:22:\"RulesActionContainerUI\";}s:11:\"form_submit\";a:1:{i:1;s:22:\"RulesActionContainerUI\";}s:12:\"buildContent\";a:1:{i:1;s:22:\"RulesActionContainerUI\";}s:4:\"help\";a:1:{i:1;s:22:\"RulesActionContainerUI\";}s:10:\"operations\";a:1:{i:1;s:22:\"RulesActionContainerUI\";}}i:1;a:0:{}i:2;a:1:{s:22:\"RulesPluginUIInterface\";s:22:\"RulesPluginUIInterface\";}}}s:4:\"rule\";a:6:{s:5:\"label\";s:4:\"Rule\";s:5:\"class\";s:4:\"Rule\";s:10:\"embeddable\";s:12:\"RulesRuleSet\";s:9:\"component\";b:1;s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:3:{i:0;a:6:{s:4:\"form\";a:1:{i:1;s:11:\"RulesRuleUI\";}s:13:\"form_validate\";a:1:{i:1;s:11:\"RulesRuleUI\";}s:11:\"form_submit\";a:1:{i:1;s:11:\"RulesRuleUI\";}s:12:\"buildContent\";a:1:{i:1;s:11:\"RulesRuleUI\";}s:4:\"help\";a:1:{i:1;s:11:\"RulesRuleUI\";}s:10:\"operations\";a:1:{i:1;s:11:\"RulesRuleUI\";}}i:1;a:0:{}i:2;a:1:{s:22:\"RulesPluginUIInterface\";s:22:\"RulesPluginUIInterface\";}}}s:4:\"loop\";a:4:{s:5:\"class\";s:9:\"RulesLoop\";s:10:\"embeddable\";s:20:\"RulesActionContainer\";s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:3:{i:0;a:6:{s:4:\"form\";a:1:{i:1;s:11:\"RulesLoopUI\";}s:13:\"form_validate\";a:1:{i:1;s:11:\"RulesLoopUI\";}s:11:\"form_submit\";a:1:{i:1;s:11:\"RulesLoopUI\";}s:12:\"buildContent\";a:1:{i:1;s:11:\"RulesLoopUI\";}s:4:\"help\";a:1:{i:1;s:11:\"RulesLoopUI\";}s:10:\"operations\";a:1:{i:1;s:11:\"RulesLoopUI\";}}i:1;a:0:{}i:2;a:1:{s:22:\"RulesPluginUIInterface\";s:22:\"RulesPluginUIInterface\";}}}s:13:\"reaction rule\";a:4:{s:5:\"class\";s:17:\"RulesReactionRule\";s:10:\"embeddable\";b:0;s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:3:{i:0;a:6:{s:4:\"form\";a:1:{i:1;s:19:\"RulesReactionRuleUI\";}s:13:\"form_validate\";a:1:{i:1;s:19:\"RulesReactionRuleUI\";}s:11:\"form_submit\";a:1:{i:1;s:19:\"RulesReactionRuleUI\";}s:12:\"buildContent\";a:1:{i:1;s:19:\"RulesReactionRuleUI\";}s:4:\"help\";a:1:{i:1;s:19:\"RulesReactionRuleUI\";}s:10:\"operations\";a:1:{i:1;s:19:\"RulesReactionRuleUI\";}}i:1;a:0:{}i:2;a:1:{s:22:\"RulesPluginUIInterface\";s:22:\"RulesPluginUIInterface\";}}}s:9:\"event set\";a:3:{s:5:\"class\";s:13:\"RulesEventSet\";s:10:\"embeddable\";b:0;s:6:\"module\";s:5:\"rules\";}s:8:\"rule set\";a:6:{s:5:\"label\";s:8:\"Rule set\";s:5:\"class\";s:12:\"RulesRuleSet\";s:9:\"component\";b:1;s:10:\"embeddable\";b:0;s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:3:{i:0;a:6:{s:4:\"form\";a:1:{i:1;s:14:\"RulesRuleSetUI\";}s:13:\"form_validate\";a:1:{i:1;s:14:\"RulesRuleSetUI\";}s:11:\"form_submit\";a:1:{i:1;s:14:\"RulesRuleSetUI\";}s:12:\"buildContent\";a:1:{i:1;s:14:\"RulesRuleSetUI\";}s:4:\"help\";a:1:{i:1;s:14:\"RulesRuleSetUI\";}s:10:\"operations\";a:1:{i:1;s:14:\"RulesRuleSetUI\";}}i:1;a:0:{}i:2;a:1:{s:22:\"RulesPluginUIInterface\";s:22:\"RulesPluginUIInterface\";}}}}s:14:\"condition_info\";a:39:{s:23:\"course_enrollment_check\";a:6:{s:5:\"label\";s:16:\"User is enrolled\";s:9:\"parameter\";a:2:{s:4:\"node\";a:2:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:4:\"Node\";}s:4:\"user\";a:2:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"User\";}}s:5:\"group\";s:6:\"Course\";s:6:\"module\";s:6:\"course\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:46:\"course_rules_condition_course_enrollment_check\";}}i:1;a:1:{s:7:\"execute\";s:12:\"course.rules\";}}}}s:35:\"uc_attribute_ordered_product_option\";a:7:{s:5:\"label\";s:54:\"Order has a product with a particular attribute option\";s:11:\"description\";s:56:\"Search the products of an order for a particular option.\";s:5:\"group\";s:14:\"Order: Product\";s:9:\"parameter\";a:2:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}s:6:\"option\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:16:\"Attribute option\";s:12:\"options list\";s:51:\"uc_attribute_condition_ordered_product_options_list\";}}s:6:\"module\";s:12:\"uc_attribute\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:45:\"uc_attribute_condition_ordered_product_option\";}}i:1;a:1:{s:7:\"execute\";s:18:\"uc_attribute.rules\";}}}}s:36:\"uc_coupon_condition_order_has_coupon\";a:6:{s:5:\"label\";s:38:\"Check if an order has a coupon applied\";s:5:\"group\";s:5:\"Order\";s:9:\"parameter\";a:2:{s:5:\"order\";a:5:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";s:8:\"optional\";b:1;s:13:\"default value\";N;s:10:\"allow null\";b:1;}s:5:\"codes\";a:4:{s:4:\"type\";s:10:\"list<text>\";s:5:\"label\";s:5:\"Codes\";s:11:\"description\";s:196:\"Enter coupon codes that this condition will apply to, one per line. Wildcards are allowed, e.g. COUPON* will match all codes beginning with COUPON. Leave blank to apply to any order with a coupon.\";s:11:\"restriction\";s:5:\"input\";}}s:6:\"module\";s:9:\"uc_coupon\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:36:\"uc_coupon_condition_order_has_coupon\";}}i:1;a:1:{s:7:\"execute\";s:15:\"uc_coupon.rules\";}}}}s:27:\"uc_coupon_condition_is_bulk\";a:6:{s:5:\"label\";s:34:\"Check if a coupon is a bulk coupon\";s:5:\"group\";s:6:\"Coupon\";s:9:\"parameter\";a:1:{s:6:\"coupon\";a:2:{s:4:\"type\";s:9:\"uc_coupon\";s:5:\"label\";s:6:\"Coupon\";}}s:6:\"module\";s:9:\"uc_coupon\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:27:\"uc_coupon_condition_is_bulk\";}}i:1;a:1:{s:7:\"execute\";s:15:\"uc_coupon.rules\";}}}}s:30:\"uc_order_condition_order_state\";a:6:{s:5:\"label\";s:22:\"Check an order\'s state\";s:5:\"group\";s:5:\"Order\";s:9:\"parameter\";a:2:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}s:11:\"order_state\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Order state\";s:12:\"options list\";s:38:\"uc_order_condition_order_state_options\";s:11:\"restriction\";s:5:\"input\";}}s:6:\"module\";s:8:\"uc_order\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:30:\"uc_order_condition_order_state\";}}i:1;a:1:{s:7:\"execute\";s:14:\"uc_order.rules\";}}}}s:35:\"uc_order_condition_delivery_country\";a:6:{s:5:\"label\";s:33:\"Check an order\'s shipping country\";s:5:\"group\";s:5:\"Order\";s:9:\"parameter\";a:2:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}s:9:\"countries\";a:4:{s:4:\"type\";s:13:\"list<integer>\";s:5:\"label\";s:9:\"Countries\";s:12:\"options list\";s:22:\"uc_country_option_list\";s:11:\"restriction\";s:5:\"input\";}}s:6:\"module\";s:8:\"uc_order\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:35:\"uc_order_condition_delivery_country\";}}i:1;a:1:{s:7:\"execute\";s:14:\"uc_order.rules\";}}}}s:34:\"uc_order_condition_billing_country\";a:6:{s:5:\"label\";s:32:\"Check an order\'s billing country\";s:5:\"group\";s:5:\"Order\";s:9:\"parameter\";a:2:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}s:9:\"countries\";a:4:{s:4:\"type\";s:13:\"list<integer>\";s:5:\"label\";s:9:\"Countries\";s:12:\"options list\";s:22:\"uc_country_option_list\";s:11:\"restriction\";s:5:\"input\";}}s:6:\"module\";s:8:\"uc_order\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:34:\"uc_order_condition_billing_country\";}}i:1;a:1:{s:7:\"execute\";s:14:\"uc_order.rules\";}}}}s:31:\"uc_order_condition_has_products\";a:6:{s:5:\"label\";s:25:\"Check an order\'s products\";s:5:\"group\";s:14:\"Order: Product\";s:9:\"parameter\";a:4:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}s:8:\"products\";a:4:{s:4:\"type\";s:10:\"list<text>\";s:5:\"label\";s:8:\"Products\";s:12:\"options list\";s:39:\"uc_order_condition_has_products_options\";s:11:\"restriction\";s:5:\"input\";}s:8:\"required\";a:3:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:29:\"Require all selected products\";s:11:\"description\";s:134:\"Select to require that order must contain all selected products.  Otherwise, order must contain at least one of the selected products.\";}s:9:\"forbidden\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Forbid other products\";}}s:6:\"module\";s:8:\"uc_order\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:31:\"uc_order_condition_has_products\";}}i:1;a:1:{s:7:\"execute\";s:14:\"uc_order.rules\";}}}}s:33:\"uc_order_condition_count_products\";a:6:{s:5:\"label\";s:35:\"Check an order\'s number of products\";s:5:\"group\";s:14:\"Order: Product\";s:9:\"parameter\";a:4:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}s:8:\"products\";a:4:{s:4:\"type\";s:13:\"list<integer>\";s:5:\"label\";s:8:\"Products\";s:12:\"options list\";s:35:\"uc_order_condition_products_options\";s:11:\"restriction\";s:5:\"input\";}s:19:\"product_count_value\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:19:\"Product count value\";}s:24:\"product_count_comparison\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Operator\";s:12:\"options list\";s:41:\"uc_order_condition_value_operator_options\";}}s:6:\"module\";s:8:\"uc_order\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:33:\"uc_order_condition_count_products\";}}i:1;a:1:{s:7:\"execute\";s:14:\"uc_order.rules\";}}}}s:34:\"uc_order_condition_products_weight\";a:7:{s:5:\"label\";s:29:\"Check an order\'s total weight\";s:5:\"group\";s:14:\"Order: Product\";s:4:\"help\";s:87:\"Compare the weight of all of the products, or the weight of just one type in the order.\";s:9:\"parameter\";a:5:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}s:8:\"products\";a:4:{s:4:\"type\";s:13:\"list<integer>\";s:5:\"label\";s:8:\"Products\";s:12:\"options list\";s:35:\"uc_order_condition_products_options\";s:11:\"restriction\";s:5:\"input\";}s:12:\"weight_units\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:19:\"Unit of measurement\";s:12:\"options list\";s:39:\"uc_order_condition_weight_units_options\";}s:20:\"product_weight_value\";a:2:{s:4:\"type\";s:7:\"decimal\";s:5:\"label\";s:20:\"Product weight value\";}s:25:\"product_weight_comparison\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Operator\";s:12:\"options list\";s:41:\"uc_order_condition_value_operator_options\";}}s:6:\"module\";s:8:\"uc_order\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:34:\"uc_order_condition_products_weight\";}}i:1;a:1:{s:7:\"execute\";s:14:\"uc_order.rules\";}}}}s:31:\"uc_order_condition_is_shippable\";a:6:{s:5:\"label\";s:32:\"Check if an order can be shipped\";s:5:\"group\";s:5:\"Order\";s:9:\"parameter\";a:1:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}}s:6:\"module\";s:8:\"uc_order\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:31:\"uc_order_condition_is_shippable\";}}i:1;a:1:{s:7:\"execute\";s:14:\"uc_order.rules\";}}}}s:36:\"uc_order_condition_has_product_class\";a:6:{s:5:\"label\";s:32:\"Check an order\'s product classes\";s:5:\"group\";s:14:\"Order: Product\";s:9:\"parameter\";a:4:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}s:15:\"product_classes\";a:4:{s:4:\"type\";s:10:\"list<text>\";s:5:\"label\";s:15:\"Product Classes\";s:12:\"options list\";s:52:\"uc_order_condition_has_product_class_classes_options\";s:11:\"restriction\";s:5:\"input\";}s:8:\"required\";a:3:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:36:\"Require all selected product classes\";s:11:\"description\";s:148:\"Select to require that order must contain all selected product classes.  Otherwise, order must contain at least one of the selected product classes.\";}s:9:\"forbidden\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:28:\"Forbid other product classes\";}}s:6:\"module\";s:8:\"uc_order\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:36:\"uc_order_condition_has_product_class\";}}i:1;a:1:{s:7:\"execute\";s:14:\"uc_order.rules\";}}}}s:24:\"uc_order_condition_total\";a:6:{s:5:\"label\";s:22:\"Check an order\'s total\";s:5:\"group\";s:5:\"Order\";s:9:\"parameter\";a:3:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}s:2:\"op\";a:6:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Operator\";s:11:\"description\";s:24:\"The comparison operator.\";s:13:\"default value\";s:2:\"==\";s:12:\"options list\";s:41:\"uc_order_condition_value_operator_options\";s:11:\"restriction\";s:5:\"input\";}s:5:\"value\";a:3:{s:4:\"type\";s:7:\"decimal\";s:5:\"label\";s:10:\"Data value\";s:11:\"description\";s:35:\"The value to compare the data with.\";}}s:6:\"module\";s:8:\"uc_order\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:24:\"uc_order_condition_total\";}}i:1;a:1:{s:7:\"execute\";s:14:\"uc_order.rules\";}}}}s:27:\"uc_order_condition_subtotal\";a:6:{s:5:\"label\";s:25:\"Check an order\'s subtotal\";s:5:\"group\";s:5:\"Order\";s:9:\"parameter\";a:3:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}s:2:\"op\";a:6:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Operator\";s:11:\"description\";s:24:\"The comparison operator.\";s:13:\"default value\";s:2:\"==\";s:12:\"options list\";s:41:\"uc_order_condition_value_operator_options\";s:11:\"restriction\";s:5:\"input\";}s:5:\"value\";a:3:{s:4:\"type\";s:7:\"decimal\";s:5:\"label\";s:10:\"Data value\";s:11:\"description\";s:35:\"The value to compare the data with.\";}}s:6:\"module\";s:8:\"uc_order\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:27:\"uc_order_condition_subtotal\";}}i:1;a:1:{s:7:\"execute\";s:14:\"uc_order.rules\";}}}}s:34:\"uc_payment_condition_order_balance\";a:6:{s:5:\"label\";s:23:\"Check the order balance\";s:5:\"group\";s:7:\"Payment\";s:9:\"parameter\";a:3:{s:5:\"order\";a:3:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";s:11:\"restriction\";s:8:\"selector\";}s:18:\"balance_comparison\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Operator\";s:12:\"options list\";s:36:\"uc_payment_condition_balance_options\";s:11:\"restriction\";s:5:\"input\";}s:22:\"include_authorizations\";a:6:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:23:\"Include authorizations?\";s:11:\"description\";s:94:\"Should \"authorization only\" credit card transactions be used in calculating the order balance?\";s:11:\"restriction\";s:5:\"input\";s:8:\"optional\";b:1;s:13:\"default value\";b:0;}}s:6:\"module\";s:10:\"uc_payment\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:34:\"uc_payment_condition_order_balance\";}}i:1;a:1:{s:7:\"execute\";s:16:\"uc_payment.rules\";}}}}s:15:\"node_is_product\";a:7:{s:5:\"label\";s:20:\"Content is a product\";s:9:\"parameter\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";}}s:5:\"group\";s:4:\"Node\";s:15:\"access callback\";s:29:\"rules_node_integration_access\";s:6:\"module\";s:10:\"uc_product\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:42:\"uc_product_rules_condition_node_is_product\";}s:10:\"assertions\";a:1:{i:0;s:53:\"uc_product_rules_condition_node_is_product_assertions\";}}i:1;a:2:{s:7:\"execute\";s:16:\"uc_product.rules\";s:10:\"assertions\";s:16:\"uc_product.rules\";}}}}s:44:\"views_bulk_operations_condition_result_count\";a:6:{s:5:\"label\";s:46:\"Check number of results returned by a VBO View\";s:9:\"parameter\";a:3:{s:4:\"view\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:16:\"View and display\";s:12:\"options list\";s:32:\"views_bulk_operations_views_list\";s:11:\"description\";s:49:\"Select the VBO view and display you want to check\";s:11:\"restriction\";s:5:\"input\";}s:4:\"args\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:9:\"Arguments\";s:11:\"description\";s:98:\"Any arguments to pass to the view, one per line.\n          You may use token replacement patterns.\";s:8:\"optional\";b:1;}s:7:\"minimum\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:25:\"Minimum number of results\";s:11:\"description\";s:91:\"This condition returns TRUE if the view has at\n          least the given number of results.\";}}s:5:\"group\";s:21:\"Views Bulk Operations\";s:6:\"module\";s:21:\"views_bulk_operations\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:44:\"views_bulk_operations_condition_result_count\";}}i:1;a:1:{s:7:\"execute\";s:27:\"views_bulk_operations.rules\";}}}}s:7:\"data_is\";a:6:{s:5:\"label\";s:15:\"Data comparison\";s:9:\"parameter\";a:3:{s:4:\"data\";a:4:{s:4:\"type\";s:1:\"*\";s:5:\"label\";s:15:\"Data to compare\";s:11:\"description\";s:85:\"The data to be compared, specified by using a data selector, e.g. \"node:author:name\".\";s:10:\"allow null\";b:1;}s:2:\"op\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Operator\";s:11:\"description\";s:24:\"The comparison operator.\";s:8:\"optional\";b:1;s:13:\"default value\";s:2:\"==\";s:12:\"options list\";s:40:\"rules_condition_data_is_operator_options\";s:11:\"restriction\";s:5:\"input\";}s:5:\"value\";a:4:{s:4:\"type\";s:1:\"*\";s:5:\"label\";s:10:\"Data value\";s:11:\"description\";s:35:\"The value to compare the data with.\";s:10:\"allow null\";b:1;}}s:5:\"group\";s:4:\"Data\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:2:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:4:{s:7:\"execute\";a:1:{i:0;s:23:\"rules_condition_data_is\";}s:10:\"info_alter\";a:1:{i:0;s:34:\"rules_condition_data_is_info_alter\";}s:10:\"form_alter\";a:1:{i:0;s:34:\"rules_condition_data_is_form_alter\";}s:10:\"assertions\";a:1:{i:0;s:34:\"rules_condition_data_is_assertions\";}}i:1;a:4:{s:7:\"execute\";s:17:\"modules/data.eval\";s:10:\"info_alter\";s:17:\"modules/data.eval\";s:10:\"form_alter\";s:18:\"modules/data.rules\";s:10:\"assertions\";s:18:\"modules/data.rules\";}}s:22:\"RulesPluginUIInterface\";a:2:{i:0;a:1:{s:4:\"help\";a:1:{i:0;s:28:\"rules_condition_data_is_help\";}}i:1;a:1:{s:4:\"help\";s:18:\"modules/data.rules\";}}}}s:13:\"data_is_empty\";a:6:{s:5:\"label\";s:19:\"Data value is empty\";s:9:\"parameter\";a:1:{s:4:\"data\";a:5:{s:4:\"type\";s:1:\"*\";s:5:\"label\";s:13:\"Data to check\";s:11:\"description\";s:96:\"The data to be checked to be empty, specified by using a data selector, e.g. \"node:author:name\".\";s:10:\"allow null\";b:1;s:7:\"wrapped\";b:1;}}s:5:\"group\";s:4:\"Data\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:29:\"rules_condition_data_is_empty\";}}i:1;a:1:{s:7:\"execute\";s:17:\"modules/data.eval\";}}}}s:13:\"list_contains\";a:6:{s:5:\"label\";s:18:\"List contains item\";s:9:\"parameter\";a:2:{s:4:\"list\";a:3:{s:4:\"type\";s:4:\"list\";s:5:\"label\";s:4:\"List\";s:11:\"restriction\";s:8:\"selector\";}s:4:\"item\";a:3:{s:4:\"type\";s:7:\"unknown\";s:5:\"label\";s:4:\"Item\";s:11:\"description\";s:22:\"The item to check for.\";}}s:5:\"group\";s:4:\"Data\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:3:{s:7:\"execute\";a:1:{i:0;s:34:\"rules_condition_data_list_contains\";}s:10:\"info_alter\";a:1:{i:0;s:26:\"rules_data_list_info_alter\";}s:10:\"form_alter\";a:1:{i:0;s:26:\"rules_data_list_form_alter\";}}i:1;a:3:{s:7:\"execute\";s:17:\"modules/data.eval\";s:10:\"info_alter\";s:17:\"modules/data.eval\";s:10:\"form_alter\";s:18:\"modules/data.rules\";}}}}s:13:\"list_count_is\";a:6:{s:5:\"label\";s:21:\"List count comparison\";s:9:\"parameter\";a:3:{s:4:\"list\";a:3:{s:4:\"type\";s:4:\"list\";s:5:\"label\";s:13:\"List to check\";s:11:\"description\";s:112:\"A multi value data element to have its count compared, specified by using a data selector, eg node:author:roles.\";}s:2:\"op\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Operator\";s:11:\"description\";s:24:\"The comparison operator.\";s:8:\"optional\";b:1;s:13:\"default value\";s:2:\"==\";s:12:\"options list\";s:51:\"rules_condition_data_list_count_is_operator_options\";s:11:\"restriction\";s:5:\"input\";}s:5:\"value\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Count\";s:11:\"description\";s:41:\"The count to compare the data count with.\";}}s:5:\"group\";s:4:\"Data\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:34:\"rules_condition_data_list_count_is\";}}i:1;a:1:{s:7:\"execute\";s:17:\"modules/data.eval\";}}}}s:12:\"text_matches\";a:6:{s:5:\"label\";s:15:\"Text comparison\";s:9:\"parameter\";a:3:{s:4:\"text\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:11:\"restriction\";s:8:\"selector\";}s:5:\"match\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:13:\"Matching text\";}s:9:\"operation\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:20:\"Comparison operation\";s:12:\"options list\";s:41:\"rules_data_text_comparison_operation_list\";s:11:\"restriction\";s:5:\"input\";s:13:\"default value\";s:8:\"contains\";s:8:\"optional\";b:1;s:11:\"description\";s:354:\"In case the comparison operation regular expression is selected, the matching pattern will be interpreted as a <a href=\"http://en.wikipedia.org/wiki/Regular_expression\">regular expression</a>.  Tip: <a href=\"http://gskinner.com/RegExr/\">RegExr: Online Regular Expression Testing Tool</a> is helpful for learning, writing, and testing Regular Expressions.\";}}s:5:\"group\";s:4:\"Data\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:26:\"rules_data_text_comparison\";}}i:1;a:1:{s:7:\"execute\";s:17:\"modules/data.eval\";}}}}s:13:\"entity_is_new\";a:6:{s:5:\"label\";s:13:\"Entity is new\";s:9:\"parameter\";a:1:{s:6:\"entity\";a:4:{s:4:\"type\";s:6:\"entity\";s:5:\"label\";s:6:\"Entity\";s:11:\"description\";s:57:\"Specifies the entity for which to evaluate the condition.\";s:11:\"restriction\";s:8:\"selector\";}}s:5:\"group\";s:8:\"Entities\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:2:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:29:\"rules_condition_entity_is_new\";}}i:1;a:1:{s:7:\"execute\";s:19:\"modules/entity.eval\";}}s:22:\"RulesPluginUIInterface\";a:2:{i:0;a:1:{s:4:\"help\";a:1:{i:0;s:34:\"rules_condition_entity_is_new_help\";}}i:1;a:1:{s:4:\"help\";s:20:\"modules/entity.rules\";}}}}s:16:\"entity_has_field\";a:6:{s:5:\"label\";s:16:\"Entity has field\";s:9:\"parameter\";a:2:{s:6:\"entity\";a:4:{s:4:\"type\";s:6:\"entity\";s:5:\"label\";s:6:\"Entity\";s:11:\"description\";s:57:\"Specifies the entity for which to evaluate the condition.\";s:11:\"restriction\";s:8:\"selector\";}s:5:\"field\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Field\";s:11:\"description\";s:35:\"The name of the field to check for.\";s:12:\"options list\";s:40:\"rules_condition_entity_has_field_options\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:8:\"Entities\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:32:\"rules_condition_entity_has_field\";}s:10:\"assertions\";a:1:{i:0;s:43:\"rules_condition_entity_has_field_assertions\";}}i:1;a:2:{s:7:\"execute\";s:19:\"modules/entity.eval\";s:10:\"assertions\";s:20:\"modules/entity.rules\";}}}}s:17:\"entity_is_of_type\";a:6:{s:5:\"label\";s:17:\"Entity is of type\";s:9:\"parameter\";a:2:{s:6:\"entity\";a:3:{s:4:\"type\";s:6:\"entity\";s:5:\"label\";s:6:\"Entity\";s:11:\"description\";s:57:\"Specifies the entity for which to evaluate the condition.\";}s:4:\"type\";a:5:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Entity type\";s:11:\"description\";s:29:\"The entity type to check for.\";s:12:\"options list\";s:32:\"rules_entity_action_type_options\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:8:\"Entities\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:33:\"rules_condition_entity_is_of_type\";}s:10:\"assertions\";a:1:{i:0;s:44:\"rules_condition_entity_is_of_type_assertions\";}}i:1;a:2:{s:7:\"execute\";s:19:\"modules/entity.eval\";s:10:\"assertions\";s:20:\"modules/entity.rules\";}}}}s:19:\"entity_is_of_bundle\";a:6:{s:5:\"label\";s:19:\"Entity is of bundle\";s:9:\"parameter\";a:3:{s:6:\"entity\";a:3:{s:4:\"type\";s:6:\"entity\";s:5:\"label\";s:6:\"Entity\";s:11:\"description\";s:57:\"Specifies the entity for which to evaluate the condition.\";}s:4:\"type\";a:5:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Entity type\";s:11:\"description\";s:31:\"The type of the checked entity.\";s:12:\"options list\";s:32:\"rules_entity_action_type_options\";s:11:\"restriction\";s:5:\"input\";}s:6:\"bundle\";a:5:{s:4:\"type\";s:10:\"list<text>\";s:5:\"label\";s:13:\"Entity bundle\";s:11:\"description\";s:69:\"The condition is met if the entity is of one of the selected bundles.\";s:12:\"options list\";s:27:\"rules_entity_bundle_options\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:8:\"Entities\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:4:{s:7:\"execute\";a:1:{i:0;s:35:\"rules_condition_entity_is_of_bundle\";}s:7:\"process\";a:1:{i:0;s:43:\"rules_condition_entity_is_of_bundle_process\";}s:10:\"form_alter\";a:1:{i:0;s:46:\"rules_condition_entity_is_of_bundle_form_alter\";}s:10:\"assertions\";a:1:{i:0;s:46:\"rules_condition_entity_is_of_bundle_assertions\";}}i:1;a:4:{s:7:\"execute\";s:19:\"modules/entity.eval\";s:7:\"process\";s:20:\"modules/entity.rules\";s:10:\"form_alter\";s:20:\"modules/entity.rules\";s:10:\"assertions\";s:20:\"modules/entity.rules\";}}}}s:19:\"entity_field_access\";a:6:{s:5:\"label\";s:21:\"User has field access\";s:9:\"parameter\";a:4:{s:6:\"entity\";a:5:{s:4:\"type\";s:6:\"entity\";s:5:\"label\";s:6:\"Entity\";s:11:\"description\";s:57:\"Specifies the entity for which to evaluate the condition.\";s:11:\"restriction\";s:8:\"selector\";s:7:\"wrapped\";b:1;}s:5:\"field\";a:5:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:10:\"Field name\";s:11:\"description\";s:35:\"The name of the field to check for.\";s:12:\"options list\";s:40:\"rules_condition_entity_has_field_options\";s:11:\"restriction\";s:5:\"input\";}s:2:\"op\";a:6:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:16:\"Access operation\";s:12:\"options list\";s:46:\"rules_condition_entity_field_access_op_options\";s:11:\"restriction\";s:5:\"input\";s:8:\"optional\";b:1;s:13:\"default value\";s:4:\"view\";}s:7:\"account\";a:6:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:12:\"User account\";s:11:\"description\";s:111:\"Specifies the user account for which to check access. If left empty, the currently logged in user will be used.\";s:11:\"restriction\";s:8:\"selector\";s:8:\"optional\";b:1;s:13:\"default value\";N;}}s:5:\"group\";s:8:\"Entities\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:35:\"rules_condition_entity_field_access\";}}i:1;a:1:{s:7:\"execute\";s:19:\"modules/entity.eval\";}}}}s:13:\"user_has_role\";a:7:{s:5:\"label\";s:16:\"User has role(s)\";s:9:\"parameter\";a:3:{s:7:\"account\";a:2:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"User\";}s:5:\"roles\";a:3:{s:4:\"type\";s:13:\"list<integer>\";s:5:\"label\";s:5:\"Roles\";s:12:\"options list\";s:29:\"rules_user_roles_options_list\";}s:9:\"operation\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Match roles\";s:12:\"options list\";s:31:\"rules_user_condition_operations\";s:11:\"restriction\";s:5:\"input\";s:8:\"optional\";b:1;s:13:\"default value\";s:3:\"AND\";s:11:\"description\";s:91:\"If matching against all selected roles, the user must have <em>all</em> the roles selected.\";}}s:5:\"group\";s:4:\"User\";s:15:\"access callback\";s:29:\"rules_user_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:2:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:29:\"rules_condition_user_has_role\";}}i:1;a:1:{s:7:\"execute\";s:17:\"modules/user.eval\";}}s:22:\"RulesPluginUIInterface\";a:2:{i:0;a:1:{s:4:\"help\";a:1:{i:0;s:34:\"rules_condition_user_has_role_help\";}}i:1;a:1:{s:4:\"help\";s:18:\"modules/user.rules\";}}}}s:15:\"user_is_blocked\";a:7:{s:5:\"label\";s:15:\"User is blocked\";s:9:\"parameter\";a:1:{s:7:\"account\";a:2:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"User\";}}s:5:\"group\";s:4:\"User\";s:15:\"access callback\";s:29:\"rules_user_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:31:\"rules_condition_user_is_blocked\";}}i:1;a:1:{s:7:\"execute\";s:17:\"modules/user.eval\";}}}}s:41:\"component_uc_payment_method_bank_transfer\";a:9:{s:5:\"group\";s:10:\"Components\";s:15:\"named parameter\";b:1;s:15:\"access callback\";s:46:\"rules_element_invoke_component_access_callback\";s:5:\"label\";s:29:\"and: Bank Transfer conditions\";s:9:\"parameter\";a:1:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}}s:12:\"#config_name\";s:31:\"uc_payment_method_bank_transfer\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:3:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:30:\"rules_element_invoke_component\";}s:8:\"validate\";a:1:{i:0;s:39:\"rules_element_invoke_component_validate\";}}i:1;a:2:{s:7:\"execute\";s:23:\"modules/rules_core.eval\";s:8:\"validate\";s:24:\"modules/rules_core.rules\";}}s:39:\"RulesPluginFeaturesIntegrationInterface\";a:2:{i:0;a:1:{s:15:\"features_export\";a:1:{i:0;s:46:\"rules_element_invoke_component_features_export\";}}i:1;a:1:{s:15:\"features_export\";s:24:\"modules/rules_core.rules\";}}s:22:\"RulesPluginUIInterface\";a:2:{i:0;a:1:{s:10:\"operations\";a:1:{i:0;s:41:\"rules_element_invoke_component_operations\";}}i:1;a:1:{s:10:\"operations\";s:24:\"modules/rules_core.rules\";}}}}s:38:\"component_uc_payment_method_free_order\";a:9:{s:5:\"group\";s:10:\"Components\";s:15:\"named parameter\";b:1;s:15:\"access callback\";s:46:\"rules_element_invoke_component_access_callback\";s:5:\"label\";s:26:\"and: Free order conditions\";s:9:\"parameter\";a:1:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}}s:12:\"#config_name\";s:28:\"uc_payment_method_free_order\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:3:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:30:\"rules_element_invoke_component\";}s:8:\"validate\";a:1:{i:0;s:39:\"rules_element_invoke_component_validate\";}}i:1;a:2:{s:7:\"execute\";s:23:\"modules/rules_core.eval\";s:8:\"validate\";s:24:\"modules/rules_core.rules\";}}s:39:\"RulesPluginFeaturesIntegrationInterface\";a:2:{i:0;a:1:{s:15:\"features_export\";a:1:{i:0;s:46:\"rules_element_invoke_component_features_export\";}}i:1;a:1:{s:15:\"features_export\";s:24:\"modules/rules_core.rules\";}}s:22:\"RulesPluginUIInterface\";a:2:{i:0;a:1:{s:10:\"operations\";a:1:{i:0;s:41:\"rules_element_invoke_component_operations\";}}i:1;a:1:{s:10:\"operations\";s:24:\"modules/rules_core.rules\";}}}}s:35:\"component_uc_payment_method_payfast\";a:9:{s:5:\"group\";s:10:\"Components\";s:15:\"named parameter\";b:1;s:15:\"access callback\";s:46:\"rules_element_invoke_component_access_callback\";s:5:\"label\";s:23:\"and: Payfast conditions\";s:9:\"parameter\";a:1:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}}s:12:\"#config_name\";s:25:\"uc_payment_method_payfast\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:3:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:30:\"rules_element_invoke_component\";}s:8:\"validate\";a:1:{i:0;s:39:\"rules_element_invoke_component_validate\";}}i:1;a:2:{s:7:\"execute\";s:23:\"modules/rules_core.eval\";s:8:\"validate\";s:24:\"modules/rules_core.rules\";}}s:39:\"RulesPluginFeaturesIntegrationInterface\";a:2:{i:0;a:1:{s:15:\"features_export\";a:1:{i:0;s:46:\"rules_element_invoke_component_features_export\";}}i:1;a:1:{s:15:\"features_export\";s:24:\"modules/rules_core.rules\";}}s:22:\"RulesPluginUIInterface\";a:2:{i:0;a:1:{s:10:\"operations\";a:1:{i:0;s:41:\"rules_element_invoke_component_operations\";}}i:1;a:1:{s:10:\"operations\";s:24:\"modules/rules_core.rules\";}}}}s:8:\"php_eval\";a:7:{s:5:\"label\";s:23:\"Execute custom PHP code\";s:5:\"group\";s:3:\"PHP\";s:9:\"parameter\";a:1:{s:4:\"code\";a:4:{s:11:\"restriction\";s:5:\"input\";s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"PHP code\";s:11:\"description\";s:132:\"Enter PHP code without &lt;?php ?&gt; delimiters that returns a boolean value; e.g. <code>return arg(0) == &#039;node&#039;;</code>.\";}}s:15:\"access callback\";s:28:\"rules_php_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:4:{s:7:\"execute\";a:1:{i:0;s:22:\"rules_execute_php_eval\";}s:7:\"process\";a:1:{i:0;s:30:\"rules_execute_php_eval_process\";}s:12:\"dependencies\";a:1:{i:0;s:35:\"rules_execute_php_eval_dependencies\";}s:10:\"form_alter\";a:1:{i:0;s:33:\"rules_execute_php_eval_form_alter\";}}i:1;a:4:{s:7:\"execute\";s:16:\"modules/php.eval\";s:7:\"process\";s:17:\"modules/php.rules\";s:12:\"dependencies\";s:17:\"modules/php.rules\";s:10:\"form_alter\";s:17:\"modules/php.rules\";}}}}s:14:\"path_has_alias\";a:7:{s:5:\"label\";s:18:\"Path has URL alias\";s:5:\"group\";s:4:\"Path\";s:9:\"parameter\";a:2:{s:6:\"source\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:20:\"Existing system path\";s:11:\"description\";s:100:\"Specifies the existing path you wish to check for. For example: node/28, forum/1, taxonomy/term/1+2.\";s:8:\"optional\";b:1;}s:8:\"language\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:59:\"If specified, the language for which the URL alias applies.\";s:12:\"options list\";s:29:\"entity_metadata_language_list\";s:8:\"optional\";b:1;s:13:\"default value\";s:3:\"und\";}}s:15:\"access callback\";s:29:\"rules_path_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:30:\"rules_condition_path_has_alias\";}s:12:\"dependencies\";a:1:{i:0;s:23:\"rules_path_dependencies\";}}i:1;a:2:{s:7:\"execute\";s:17:\"modules/path.eval\";s:12:\"dependencies\";s:18:\"modules/path.rules\";}}}}s:17:\"path_alias_exists\";a:7:{s:5:\"label\";s:16:\"URL alias exists\";s:5:\"group\";s:4:\"Path\";s:9:\"parameter\";a:2:{s:5:\"alias\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:9:\"URL alias\";s:11:\"description\";s:75:\"Specify the URL alias to check for. For example, \"about\" for an about page.\";s:8:\"optional\";b:1;s:17:\"cleaning callback\";s:35:\"rules_path_clean_replacement_values\";}s:8:\"language\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:59:\"If specified, the language for which the URL alias applies.\";s:12:\"options list\";s:29:\"entity_metadata_language_list\";s:8:\"optional\";b:1;s:13:\"default value\";s:3:\"und\";}}s:15:\"access callback\";s:29:\"rules_path_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:33:\"rules_condition_path_alias_exists\";}s:12:\"dependencies\";a:1:{i:0;s:23:\"rules_path_dependencies\";}}i:1;a:2:{s:7:\"execute\";s:17:\"modules/path.eval\";s:12:\"dependencies\";s:18:\"modules/path.rules\";}}}}s:15:\"node_is_of_type\";a:10:{s:9:\"parameter\";a:2:{s:4:\"node\";a:2:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";}s:4:\"type\";a:5:{s:4:\"type\";s:10:\"list<text>\";s:5:\"label\";s:13:\"Content types\";s:12:\"options list\";s:19:\"node_type_get_names\";s:11:\"description\";s:33:\"The content type(s) to check for.\";s:11:\"restriction\";s:5:\"input\";}}s:8:\"category\";s:4:\"node\";s:15:\"access callback\";s:29:\"rules_node_integration_access\";s:4:\"name\";s:15:\"node_is_of_type\";s:5:\"label\";s:18:\"Content is of type\";s:4:\"help\";s:79:\"Evaluates to TRUE if the given content is of one of the selected content types.\";s:5:\"class\";s:22:\"RulesNodeConditionType\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:0:{}}s:17:\"node_is_published\";a:9:{s:9:\"parameter\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";}}s:8:\"category\";s:4:\"node\";s:15:\"access callback\";s:29:\"rules_node_integration_access\";s:4:\"name\";s:17:\"node_is_published\";s:5:\"label\";s:20:\"Content is published\";s:5:\"class\";s:27:\"RulesNodeConditionPublished\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:0:{}}s:14:\"node_is_sticky\";a:9:{s:9:\"parameter\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";}}s:8:\"category\";s:4:\"node\";s:15:\"access callback\";s:29:\"rules_node_integration_access\";s:4:\"name\";s:14:\"node_is_sticky\";s:5:\"label\";s:17:\"Content is sticky\";s:5:\"class\";s:24:\"RulesNodeConditionSticky\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:0:{}}s:16:\"node_is_promoted\";a:9:{s:9:\"parameter\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";}}s:8:\"category\";s:4:\"node\";s:15:\"access callback\";s:29:\"rules_node_integration_access\";s:4:\"name\";s:16:\"node_is_promoted\";s:5:\"label\";s:32:\"Content is promoted to frontpage\";s:5:\"class\";s:26:\"RulesNodeConditionPromoted\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:0:{}}}s:11:\"action_info\";a:54:{s:35:\"certificate_rules_award_certificate\";a:6:{s:5:\"label\";s:17:\"Award certificate\";s:12:\"configurable\";b:0;s:6:\"module\";s:11:\"certificate\";s:9:\"parameter\";a:0:{}s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:35:\"certificate_rules_award_certificate\";}}i:1;a:0:{}}}}s:44:\"content_access_action_grant_node_permissions\";a:6:{s:5:\"label\";s:20:\"Grant access by role\";s:9:\"parameter\";a:2:{s:4:\"node\";a:3:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";s:11:\"description\";s:37:\"Grant access to the following content\";}s:11:\"permissions\";a:5:{s:4:\"type\";s:10:\"list<text>\";s:5:\"label\";s:34:\"Role-based access control settings\";s:8:\"optional\";b:1;s:12:\"options list\";s:44:\"content_access_action_roles_permissions_list\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:14:\"Content Access\";s:6:\"module\";s:20:\"content_access_rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:44:\"content_access_action_grant_node_permissions\";}s:10:\"form_alter\";a:1:{i:0;s:38:\"content_access_rules_action_form_alter\";}}i:1;a:2:{s:7:\"execute\";s:26:\"content_access_rules.rules\";s:10:\"form_alter\";s:26:\"content_access_rules.rules\";}}}}s:45:\"content_access_action_revoke_node_permissions\";a:6:{s:5:\"label\";s:21:\"Revoke access by role\";s:9:\"parameter\";a:2:{s:4:\"node\";a:3:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";s:11:\"description\";s:38:\"Revoke access to the following content\";}s:11:\"permissions\";a:5:{s:4:\"type\";s:10:\"list<text>\";s:5:\"label\";s:34:\"Role-based access control settings\";s:8:\"optional\";b:1;s:12:\"options list\";s:44:\"content_access_action_roles_permissions_list\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:14:\"Content Access\";s:6:\"module\";s:20:\"content_access_rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:45:\"content_access_action_revoke_node_permissions\";}s:10:\"form_alter\";a:1:{i:0;s:38:\"content_access_rules_action_form_alter\";}}i:1;a:2:{s:7:\"execute\";s:26:\"content_access_rules.rules\";s:10:\"form_alter\";s:26:\"content_access_rules.rules\";}}}}s:44:\"content_access_action_reset_node_permissions\";a:6:{s:5:\"label\";s:37:\"Reset access to content type defaults\";s:9:\"parameter\";a:1:{s:4:\"node\";a:3:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";s:11:\"description\";s:45:\"Reset node permissions to default permissions\";}}s:5:\"group\";s:14:\"Content Access\";s:6:\"module\";s:20:\"content_access_rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:44:\"content_access_action_reset_node_permissions\";}}i:1;a:1:{s:7:\"execute\";s:26:\"content_access_rules.rules\";}}}}s:13:\"course_enroll\";a:6:{s:9:\"parameter\";a:2:{s:4:\"node\";a:2:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:4:\"Node\";}s:4:\"user\";a:2:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"User\";}}s:5:\"group\";s:6:\"Course\";s:5:\"label\";s:25:\"Enroll a user in a course\";s:6:\"module\";s:6:\"course\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:33:\"course_rules_action_course_enroll\";}}i:1;a:1:{s:7:\"execute\";s:12:\"course.rules\";}}}}s:15:\"course_unenroll\";a:6:{s:9:\"parameter\";a:2:{s:4:\"node\";a:2:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:4:\"Node\";}s:4:\"user\";a:2:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"User\";}}s:5:\"group\";s:6:\"Course\";s:5:\"label\";s:29:\"Unenroll a user from a course\";s:6:\"module\";s:6:\"course\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:35:\"course_rules_action_course_unenroll\";}}i:1;a:1:{s:7:\"execute\";s:12:\"course.rules\";}}}}s:40:\"course_uc_enroll_user_in_ordered_courses\";a:6:{s:5:\"label\";s:30:\"Enroll user in ordered courses\";s:5:\"group\";s:5:\"Order\";s:9:\"parameter\";a:1:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}}s:6:\"module\";s:9:\"course_uc\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:40:\"course_uc_enroll_user_in_ordered_courses\";}}i:1;a:0:{}}}}s:17:\"feeds_import_feed\";a:7:{s:5:\"label\";s:22:\"Execute feeds importer\";s:9:\"parameter\";a:2:{s:8:\"importer\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:14:\"Feeds importer\";s:12:\"options list\";s:19:\"feeds_importer_list\";s:12:\"default mode\";s:5:\"input\";}s:8:\"feed_nid\";a:4:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:9:\"Feed node\";s:12:\"default mode\";s:5:\"input\";s:11:\"description\";s:123:\"The feed node, if the importer is attached to a content type. Put in \'0\' if the importer is not attached to a content type.\";}}s:5:\"group\";s:5:\"Feeds\";s:15:\"access callback\";s:27:\"feeds_rules_access_callback\";s:6:\"module\";s:5:\"feeds\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:24:\"feeds_action_import_feed\";}}i:1;a:1:{s:7:\"execute\";s:11:\"feeds.rules\";}}}}s:15:\"feeds_skip_item\";a:7:{s:5:\"label\";s:25:\"Skip import of feeds item\";s:5:\"group\";s:5:\"Feeds\";s:9:\"parameter\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:6:\"entity\";s:5:\"label\";s:45:\"The feeds import item to be marked as skipped\";}}s:15:\"access callback\";s:27:\"feeds_rules_access_callback\";s:6:\"module\";s:5:\"feeds\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:2:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:22:\"feeds_action_skip_item\";}}i:1;a:1:{s:7:\"execute\";s:11:\"feeds.rules\";}}s:22:\"RulesPluginUIInterface\";a:2:{i:0;a:1:{s:4:\"help\";a:1:{i:0;s:27:\"feeds_action_skip_item_help\";}}i:1;a:1:{s:4:\"help\";s:11:\"feeds.rules\";}}}}s:11:\"invite_send\";a:6:{s:5:\"label\";s:18:\"Re-send invitation\";s:9:\"parameter\";a:1:{s:6:\"invite\";a:2:{s:4:\"type\";s:6:\"invite\";s:5:\"label\";s:10:\"Invitation\";}}s:5:\"group\";s:6:\"Invite\";s:6:\"module\";s:6:\"invite\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:24:\"invite_rules_action_send\";}}i:1;a:1:{s:7:\"execute\";s:12:\"invite.rules\";}}}}s:30:\"mailchimp_lists_user_subscribe\";a:7:{s:5:\"label\";s:53:\"Subscribe or unsubscribe entity from a Mailchimp list\";s:9:\"parameter\";a:3:{s:6:\"entity\";a:3:{s:4:\"type\";s:6:\"entity\";s:5:\"label\";s:6:\"Entity\";s:11:\"description\";s:35:\"The entity to subscribe/unsubscribe\";}s:5:\"field\";a:6:{s:4:\"type\";s:1:\"*\";s:5:\"label\";s:33:\"Mailchimp List Subscription Field\";s:11:\"description\";s:59:\"Subscription Field connected to the desired Mailchimp List.\";s:11:\"restriction\";s:8:\"selector\";s:7:\"wrapped\";b:1;s:10:\"allow null\";b:0;}s:9:\"subscribe\";a:3:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:9:\"Subscribe\";s:11:\"description\";s:39:\"True to subscribe, False to unsubscribe\";}}s:5:\"group\";s:9:\"Mailchimp\";s:15:\"access callback\";s:37:\"mailchimp_lists_rules_access_callback\";s:6:\"module\";s:15:\"mailchimp_lists\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:45:\"mailchimp_lists_rules_action_entity_subscribe\";}}i:1;a:1:{s:7:\"execute\";s:21:\"mailchimp_lists.rules\";}}}}s:8:\"mimemail\";a:7:{s:5:\"label\";s:16:\"Send HTML e-mail\";s:5:\"group\";s:6:\"System\";s:9:\"parameter\";a:13:{s:3:\"key\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:3:\"Key\";s:11:\"description\";s:34:\"A key to identify the e-mail sent.\";}s:2:\"to\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:2:\"To\";s:11:\"description\";s:86:\"The mail\'s recipient address. The formatting of this string must comply with RFC 2822.\";}s:2:\"cc\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:12:\"CC Recipient\";s:11:\"description\";s:79:\"The mail\'s carbon copy address. You may separate multiple addresses with comma.\";s:8:\"optional\";b:1;s:10:\"allow null\";b:1;}s:3:\"bcc\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:13:\"BCC Recipient\";s:11:\"description\";s:85:\"The mail\'s blind carbon copy address. You may separate multiple addresses with comma.\";s:8:\"optional\";b:1;s:10:\"allow null\";b:1;}s:9:\"from_name\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Sender name\";s:11:\"description\";s:71:\"The sender\'s name. Leave it empty to use the site-wide configured name.\";s:8:\"optional\";b:1;s:10:\"allow null\";b:1;}s:9:\"from_mail\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:21:\"Sender e-mail address\";s:11:\"description\";s:77:\"The sender\'s address. Leave it empty to use the site-wide configured address.\";s:8:\"optional\";b:1;s:10:\"allow null\";b:1;}s:8:\"reply_to\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:20:\"Reply e-mail address\";s:11:\"description\";s:68:\"The address to reply to. Leave it empty to use the sender\'s address.\";s:8:\"optional\";b:1;s:10:\"allow null\";b:1;}s:16:\"list_unsubscribe\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:32:\"Unsubscription e-mail and/or URL\";s:11:\"description\";s:136:\"An e-mail address and/or a URL which can be used for unsubscription. Values must be enclosed by angle brackets and separated by a comma.\";s:8:\"optional\";b:1;}s:7:\"subject\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:19:\"The mail\'s subject.\";s:12:\"translatable\";b:1;}s:4:\"body\";a:6:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:136:\"The mail\'s HTML body. Will be formatted using the text format selected on the <a href=\"/admin/config/system/mimemail\">settings</a> page.\";s:8:\"sanitize\";b:1;s:8:\"optional\";b:1;s:12:\"translatable\";b:1;}s:9:\"plaintext\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:15:\"Plain text body\";s:11:\"description\";s:26:\"The mail\'s plaintext body.\";s:8:\"optional\";b:1;s:12:\"translatable\";b:1;}s:11:\"attachments\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Attachments\";s:11:\"description\";s:87:\"The mail\'s attachments, one file per line e.g. \"files/images/mypic.png\" without quotes.\";s:8:\"optional\";b:1;}s:8:\"language\";a:7:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:73:\"If specified, the language used for getting the mail message and subject.\";s:12:\"options list\";s:29:\"entity_metadata_language_list\";s:8:\"optional\";b:1;s:13:\"default value\";s:3:\"und\";s:12:\"default mode\";s:8:\"selector\";}}s:8:\"provides\";a:1:{s:11:\"send_status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:11:\"Send status\";}}s:15:\"access callback\";s:31:\"rules_system_integration_access\";s:6:\"module\";s:8:\"mimemail\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:21:\"rules_action_mimemail\";}}i:1;a:1:{s:7:\"execute\";s:14:\"mimemail.rules\";}}}}s:25:\"mimemail_to_users_of_role\";a:7:{s:5:\"label\";s:37:\"Send HTML mail to all users of a role\";s:5:\"group\";s:6:\"System\";s:9:\"parameter\";a:12:{s:3:\"key\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:3:\"Key\";s:11:\"description\";s:34:\"A key to identify the e-mail sent.\";}s:5:\"roles\";a:4:{s:4:\"type\";s:13:\"list<integer>\";s:5:\"label\";s:5:\"Roles\";s:12:\"options list\";s:26:\"entity_metadata_user_roles\";s:11:\"description\";s:53:\"Select the roles whose users should receive the mail.\";}s:6:\"active\";a:3:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:20:\"Send to active users\";s:11:\"description\";s:31:\"Send mail only to active users.\";}s:9:\"from_name\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Sender name\";s:11:\"description\";s:71:\"The sender\'s name. Leave it empty to use the site-wide configured name.\";s:8:\"optional\";b:1;s:10:\"allow null\";b:1;}s:9:\"from_mail\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:21:\"Sender e-mail address\";s:11:\"description\";s:77:\"The sender\'s address. Leave it empty to use the site-wide configured address.\";s:8:\"optional\";b:1;s:10:\"allow null\";b:1;}s:8:\"reply_to\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:20:\"Reply e-mail address\";s:11:\"description\";s:68:\"The address to reply to. Leave it empty to use the sender\'s address.\";s:8:\"optional\";b:1;s:10:\"allow null\";b:1;}s:7:\"subject\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:19:\"The mail\'s subject.\";s:12:\"translatable\";b:1;}s:4:\"body\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:29:\"The mail\'s message HTML body.\";s:8:\"optional\";b:1;s:12:\"translatable\";b:1;}s:9:\"plaintext\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:14:\"Plaintext body\";s:11:\"description\";s:34:\"The mail\'s message plaintext body.\";s:8:\"optional\";b:1;s:12:\"translatable\";b:1;}s:11:\"attachments\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Attachments\";s:11:\"description\";s:87:\"The mail\'s attachments, one file per line e.g. \"files/images/mypic.png\" without quotes.\";s:8:\"optional\";b:1;}s:13:\"language_user\";a:3:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:38:\"Send mail in each recipient\'s language\";s:11:\"description\";s:188:\"If checked, the mail message and subject will be sent in each user\'s preferred language. <strong>You can safely leave the language selector below empty if this option is selected.</strong>\";}s:8:\"language\";a:7:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:14:\"Fixed language\";s:11:\"description\";s:79:\"If specified, the fixed language used for getting the mail message and subject.\";s:12:\"options list\";s:29:\"entity_metadata_language_list\";s:8:\"optional\";b:1;s:13:\"default value\";s:3:\"und\";s:12:\"default mode\";s:8:\"selector\";}}s:8:\"provides\";a:1:{s:11:\"send_status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:11:\"Send status\";}}s:15:\"access callback\";s:31:\"rules_system_integration_access\";s:6:\"module\";s:8:\"mimemail\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:38:\"rules_action_mimemail_to_users_of_role\";}}i:1;a:1:{s:7:\"execute\";s:14:\"mimemail.rules\";}}}}s:19:\"uc_file_order_renew\";a:6:{s:5:\"label\";s:28:\"Renew the files on an order.\";s:5:\"group\";s:7:\"renewal\";s:9:\"parameter\";a:1:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}}s:6:\"module\";s:7:\"uc_file\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:26:\"uc_file_action_order_renew\";}}i:1;a:1:{s:7:\"execute\";s:13:\"uc_file.rules\";}}}}s:19:\"uc_file_order_email\";a:6:{s:5:\"label\";s:36:\"Send an order email regarding files.\";s:5:\"group\";s:12:\"Notification\";s:9:\"parameter\";a:7:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}s:10:\"expiration\";a:2:{s:4:\"type\";s:18:\"uc_file_expiration\";s:5:\"label\";s:15:\"File expiration\";}s:4:\"from\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:6:\"Sender\";}s:9:\"addresses\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:10:\"Recipients\";}s:7:\"subject\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Subject\";}s:7:\"message\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Message\";}s:6:\"format\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:14:\"Message format\";s:12:\"options list\";s:23:\"uc_file_message_formats\";}}s:6:\"module\";s:7:\"uc_file\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:26:\"uc_file_action_order_email\";}}i:1;a:1:{s:7:\"execute\";s:13:\"uc_file.rules\";}}}}s:22:\"uc_order_update_status\";a:6:{s:5:\"label\";s:23:\"Update the order status\";s:5:\"group\";s:5:\"Order\";s:9:\"parameter\";a:2:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}s:12:\"order_status\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:6:\"Status\";s:12:\"options list\";s:37:\"uc_order_action_update_status_options\";}}s:6:\"module\";s:8:\"uc_order\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:29:\"uc_order_action_update_status\";}}i:1;a:1:{s:7:\"execute\";s:14:\"uc_order.rules\";}}}}s:27:\"uc_order_action_add_comment\";a:6:{s:5:\"label\";s:26:\"Add a comment to the order\";s:5:\"group\";s:5:\"Order\";s:9:\"parameter\";a:3:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}s:7:\"comment\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Comment\";}s:12:\"comment_type\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:12:\"Comment type\";s:11:\"restriction\";s:5:\"input\";s:12:\"options list\";s:35:\"uc_order_action_order_comment_types\";}}s:6:\"module\";s:8:\"uc_order\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:27:\"uc_order_action_add_comment\";}}i:1;a:1:{s:7:\"execute\";s:14:\"uc_order.rules\";}}}}s:14:\"uc_order_email\";a:6:{s:5:\"label\";s:19:\"Send an order email\";s:5:\"group\";s:5:\"Order\";s:9:\"parameter\";a:6:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}s:4:\"from\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:6:\"Sender\";s:11:\"description\";s:133:\"Enter the \'From\' email address, or leave blank to use your store email address. You may use order tokens for dynamic email addresses.\";s:8:\"optional\";b:1;}s:9:\"addresses\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:10:\"Recipients\";s:11:\"description\";s:127:\"Enter the email addresses to receive the notifications, one on each line. You may use order tokens for dynamic email addresses.\";}s:7:\"subject\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Subject\";s:12:\"translatable\";b:1;}s:7:\"message\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Message\";s:12:\"translatable\";b:1;}s:6:\"format\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:14:\"Message format\";s:12:\"options list\";s:24:\"uc_order_message_formats\";}}s:6:\"module\";s:8:\"uc_order\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:21:\"uc_order_action_email\";}}i:1;a:1:{s:7:\"execute\";s:14:\"uc_order.rules\";}}}}s:22:\"uc_order_email_invoice\";a:6:{s:5:\"label\";s:22:\"Email an order invoice\";s:5:\"group\";s:5:\"Order\";s:9:\"parameter\";a:6:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}s:4:\"from\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:6:\"Sender\";s:11:\"description\";s:133:\"Enter the \'From\' email address, or leave blank to use your store email address. You may use order tokens for dynamic email addresses.\";s:8:\"optional\";b:1;}s:9:\"addresses\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:10:\"Recipients\";s:11:\"description\";s:121:\"Enter the email addresses to receive the invoice, one on each line. You may use order tokens for dynamic email addresses.\";}s:7:\"subject\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Subject\";s:12:\"translatable\";b:1;}s:8:\"template\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:16:\"Invoice template\";s:12:\"options list\";s:25:\"uc_order_template_options\";s:11:\"restriction\";s:5:\"input\";}s:4:\"view\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:20:\"Included information\";s:12:\"options list\";s:42:\"uc_order_action_email_invoice_view_options\";s:11:\"restriction\";s:5:\"input\";}}s:6:\"module\";s:8:\"uc_order\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:29:\"uc_order_action_email_invoice\";}}i:1;a:1:{s:7:\"execute\";s:14:\"uc_order.rules\";}}}}s:38:\"views_bulk_operations_action_load_list\";a:6:{s:5:\"label\";s:46:\"Load a list of entity objects from a VBO View.\";s:9:\"parameter\";a:2:{s:4:\"view\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:16:\"View and display\";s:12:\"options list\";s:32:\"views_bulk_operations_views_list\";s:11:\"description\";s:71:\"Select the view and display you want to use to\n          create a list.\";s:11:\"restriction\";s:5:\"input\";}s:4:\"args\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:9:\"Arguments\";s:11:\"description\";s:98:\"Any arguments to pass to the view, one per line.\n          You may use token replacement patterns.\";s:8:\"optional\";b:1;}}s:8:\"provides\";a:1:{s:11:\"entity_list\";a:2:{s:4:\"type\";s:12:\"list<entity>\";s:5:\"label\";s:18:\"A list of entities\";}}s:5:\"group\";s:21:\"Views Bulk Operations\";s:6:\"module\";s:21:\"views_bulk_operations\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:38:\"views_bulk_operations_action_load_list\";}s:10:\"info_alter\";a:1:{i:0;s:49:\"views_bulk_operations_action_load_list_info_alter\";}}i:1;a:2:{s:7:\"execute\";s:27:\"views_bulk_operations.rules\";s:10:\"info_alter\";s:27:\"views_bulk_operations.rules\";}}}}s:41:\"views_bulk_operations_action_load_id_list\";a:6:{s:5:\"label\";s:42:\"Load a list of entity ids from a VBO View.\";s:9:\"parameter\";a:2:{s:4:\"view\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:16:\"View and display\";s:12:\"options list\";s:32:\"views_bulk_operations_views_list\";s:11:\"description\";s:71:\"Select the view and display you want to use to\n          create a list.\";s:11:\"restriction\";s:5:\"input\";}s:4:\"args\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:9:\"Arguments\";s:11:\"description\";s:98:\"Any arguments to pass to the view, one per line.\n          You may use token replacement patterns.\";s:8:\"optional\";b:1;}}s:8:\"provides\";a:1:{s:14:\"entity_id_list\";a:2:{s:4:\"type\";s:13:\"list<integer>\";s:5:\"label\";s:20:\"A list of entity ids\";}}s:5:\"group\";s:21:\"Views Bulk Operations\";s:6:\"module\";s:21:\"views_bulk_operations\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:41:\"views_bulk_operations_action_load_id_list\";}}i:1;a:1:{s:7:\"execute\";s:27:\"views_bulk_operations.rules\";}}}}s:27:\"views_pdf_rules_action_save\";a:6:{s:5:\"label\";s:26:\"Save PDF as file on server\";s:5:\"group\";s:9:\"Views PDF\";s:9:\"parameter\";a:3:{s:9:\"views_pdf\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"View\";s:12:\"options list\";s:25:\"views_pdf_rules_view_list\";s:11:\"description\";s:98:\"You need to enter the View and the Display to use. Use the ids of them and separate them by a \":\".\";}s:9:\"arguments\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:15:\"Views Arguments\";s:8:\"optional\";b:1;s:11:\"description\";s:32:\"Place on each line one argument.\";}s:4:\"path\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:10:\"Store Path\";s:8:\"optional\";b:0;s:11:\"description\";s:79:\"Enter an relative path where the view should be saved. You may use some tokens.\";}}s:6:\"module\";s:9:\"views_pdf\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:27:\"views_pdf_rules_action_save\";}}i:1;a:1:{s:7:\"execute\";s:15:\"views_pdf.rules\";}}}}s:8:\"data_set\";a:6:{s:5:\"label\";s:16:\"Set a data value\";s:9:\"parameter\";a:2:{s:4:\"data\";a:6:{s:4:\"type\";s:1:\"*\";s:5:\"label\";s:4:\"Data\";s:11:\"description\";s:81:\"Specifies the data to be modified using a data selector, e.g. \"node:author:name\".\";s:11:\"restriction\";s:8:\"selector\";s:7:\"wrapped\";b:1;s:10:\"allow null\";b:1;}s:5:\"value\";a:5:{s:4:\"type\";s:1:\"*\";s:5:\"label\";s:5:\"Value\";s:11:\"description\";s:44:\"The new value to set for the specified data.\";s:10:\"allow null\";b:1;s:8:\"optional\";b:1;}}s:5:\"group\";s:4:\"Data\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:5:{s:7:\"execute\";a:1:{i:0;s:21:\"rules_action_data_set\";}s:8:\"validate\";a:1:{i:0;s:30:\"rules_action_data_set_validate\";}s:10:\"info_alter\";a:1:{i:0;s:32:\"rules_action_data_set_info_alter\";}s:6:\"access\";a:1:{i:0;s:28:\"rules_action_data_set_access\";}s:10:\"form_alter\";a:1:{i:0;s:32:\"rules_action_data_set_form_alter\";}}i:1;a:5:{s:7:\"execute\";s:17:\"modules/data.eval\";s:8:\"validate\";s:18:\"modules/data.rules\";s:10:\"info_alter\";s:17:\"modules/data.eval\";s:6:\"access\";s:18:\"modules/data.rules\";s:10:\"form_alter\";s:18:\"modules/data.rules\";}}}}s:9:\"data_calc\";a:6:{s:5:\"label\";s:17:\"Calculate a value\";s:9:\"parameter\";a:3:{s:7:\"input_1\";a:3:{s:4:\"type\";a:2:{i:0;s:7:\"decimal\";i:1;s:4:\"date\";}s:5:\"label\";s:13:\"Input value 1\";s:11:\"description\";s:42:\"The first input value for the calculation.\";}s:2:\"op\";a:6:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Operator\";s:11:\"description\";s:25:\"The calculation operator.\";s:12:\"options list\";s:39:\"rules_action_data_calc_operator_options\";s:11:\"restriction\";s:5:\"input\";s:13:\"default value\";s:1:\"+\";}s:7:\"input_2\";a:3:{s:4:\"type\";s:7:\"decimal\";s:5:\"label\";s:13:\"Input value 2\";s:11:\"description\";s:23:\"The second input value.\";}}s:5:\"group\";s:4:\"Data\";s:8:\"provides\";a:1:{s:6:\"result\";a:2:{s:4:\"type\";s:7:\"unknown\";s:5:\"label\";s:18:\"Calculation result\";}}s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:3:{s:7:\"execute\";a:1:{i:0;s:22:\"rules_action_data_calc\";}s:10:\"info_alter\";a:1:{i:0;s:33:\"rules_action_data_calc_info_alter\";}s:10:\"form_alter\";a:1:{i:0;s:33:\"rules_action_data_calc_form_alter\";}}i:1;a:3:{s:7:\"execute\";s:17:\"modules/data.eval\";s:10:\"info_alter\";s:17:\"modules/data.eval\";s:10:\"form_alter\";s:18:\"modules/data.rules\";}}}}s:8:\"list_add\";a:6:{s:5:\"label\";s:21:\"Add an item to a list\";s:9:\"parameter\";a:4:{s:4:\"list\";a:6:{s:4:\"type\";s:4:\"list\";s:5:\"label\";s:4:\"List\";s:11:\"description\";s:47:\"The data list, to which an item is to be added.\";s:11:\"restriction\";s:8:\"selector\";s:10:\"allow null\";b:1;s:4:\"save\";b:1;}s:4:\"item\";a:2:{s:4:\"type\";s:7:\"unknown\";s:5:\"label\";s:11:\"Item to add\";}s:6:\"unique\";a:5:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Enforce uniqueness\";s:11:\"description\";s:57:\"Only add the item to the list if it is not yet contained.\";s:8:\"optional\";b:1;s:13:\"default value\";b:0;}s:3:\"pos\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:15:\"Insert position\";s:8:\"optional\";b:1;s:13:\"default value\";s:3:\"end\";s:12:\"options list\";s:36:\"rules_action_data_list_add_positions\";}}s:5:\"group\";s:4:\"Data\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:3:{s:7:\"execute\";a:1:{i:0;s:26:\"rules_action_data_list_add\";}s:10:\"info_alter\";a:1:{i:0;s:26:\"rules_data_list_info_alter\";}s:10:\"form_alter\";a:1:{i:0;s:26:\"rules_data_list_form_alter\";}}i:1;a:3:{s:7:\"execute\";s:17:\"modules/data.eval\";s:10:\"info_alter\";s:17:\"modules/data.eval\";s:10:\"form_alter\";s:18:\"modules/data.rules\";}}}}s:11:\"list_remove\";a:6:{s:5:\"label\";s:26:\"Remove an item from a list\";s:9:\"parameter\";a:2:{s:4:\"list\";a:5:{s:4:\"type\";s:4:\"list\";s:5:\"label\";s:4:\"List\";s:11:\"description\";s:49:\"The data list for which an item is to be removed.\";s:11:\"restriction\";s:8:\"selector\";s:4:\"save\";b:1;}s:4:\"item\";a:2:{s:4:\"type\";s:7:\"unknown\";s:5:\"label\";s:14:\"Item to remove\";}}s:5:\"group\";s:4:\"Data\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:3:{s:7:\"execute\";a:1:{i:0;s:29:\"rules_action_data_list_remove\";}s:10:\"info_alter\";a:1:{i:0;s:26:\"rules_data_list_info_alter\";}s:10:\"form_alter\";a:1:{i:0;s:26:\"rules_data_list_form_alter\";}}i:1;a:3:{s:7:\"execute\";s:17:\"modules/data.eval\";s:10:\"info_alter\";s:17:\"modules/data.eval\";s:10:\"form_alter\";s:18:\"modules/data.rules\";}}}}s:12:\"variable_add\";a:7:{s:5:\"label\";s:14:\"Add a variable\";s:15:\"named parameter\";b:1;s:9:\"parameter\";a:2:{s:4:\"type\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Type\";s:12:\"options list\";s:38:\"rules_data_action_variable_add_options\";s:11:\"description\";s:56:\"Specifies the type of the variable that should be added.\";s:11:\"restriction\";s:5:\"input\";}s:5:\"value\";a:4:{s:4:\"type\";s:7:\"unknown\";s:5:\"label\";s:5:\"Value\";s:8:\"optional\";b:1;s:11:\"description\";s:54:\"Optionally, specify the initial value of the variable.\";}}s:8:\"provides\";a:1:{s:14:\"variable_added\";a:2:{s:4:\"type\";s:7:\"unknown\";s:5:\"label\";s:14:\"Added variable\";}}s:5:\"group\";s:4:\"Data\";s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:4:{s:7:\"execute\";a:1:{i:0;s:25:\"rules_action_variable_add\";}s:8:\"validate\";a:1:{i:0;s:33:\"rules_action_create_type_validate\";}s:10:\"info_alter\";a:1:{i:0;s:36:\"rules_action_variable_add_info_alter\";}s:10:\"form_alter\";a:1:{i:0;s:28:\"rules_action_type_form_alter\";}}i:1;a:4:{s:7:\"execute\";s:17:\"modules/data.eval\";s:8:\"validate\";s:18:\"modules/data.rules\";s:10:\"info_alter\";s:17:\"modules/data.eval\";s:10:\"form_alter\";s:18:\"modules/data.rules\";}}}}s:12:\"data_convert\";a:7:{s:5:\"label\";s:17:\"Convert data type\";s:9:\"parameter\";a:2:{s:4:\"type\";a:5:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Target type\";s:11:\"description\";s:36:\"The data type to convert a value to.\";s:12:\"options list\";s:39:\"rules_action_data_convert_types_options\";s:11:\"restriction\";s:5:\"input\";}s:5:\"value\";a:3:{s:4:\"type\";a:4:{i:0;s:7:\"decimal\";i:1;s:7:\"integer\";i:2;s:4:\"text\";i:3;s:5:\"token\";}s:5:\"label\";s:16:\"Value to convert\";s:12:\"default mode\";s:8:\"selector\";}}s:8:\"provides\";a:1:{s:17:\"conversion_result\";a:2:{s:4:\"type\";s:7:\"unknown\";s:5:\"label\";s:17:\"Conversion result\";}}s:5:\"group\";s:4:\"Data\";s:15:\"named parameter\";b:1;s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:3:{s:7:\"execute\";a:1:{i:0;s:25:\"rules_action_data_convert\";}s:10:\"info_alter\";a:1:{i:0;s:36:\"rules_action_data_convert_info_alter\";}s:10:\"form_alter\";a:1:{i:0;s:28:\"rules_action_type_form_alter\";}}i:1;a:3:{s:7:\"execute\";s:17:\"modules/data.eval\";s:10:\"info_alter\";s:17:\"modules/data.eval\";s:10:\"form_alter\";s:18:\"modules/data.rules\";}}}}s:12:\"entity_fetch\";a:7:{s:5:\"label\";s:18:\"Fetch entity by id\";s:9:\"parameter\";a:2:{s:4:\"type\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Entity type\";s:12:\"options list\";s:32:\"rules_entity_action_type_options\";s:11:\"description\";s:52:\"Specifies the type of entity that should be fetched.\";s:11:\"restriction\";s:5:\"input\";}s:2:\"id\";a:2:{s:4:\"type\";s:7:\"unknown\";s:5:\"label\";s:10:\"Identifier\";}}s:8:\"provides\";a:1:{s:14:\"entity_fetched\";a:2:{s:4:\"type\";s:7:\"unknown\";s:5:\"label\";s:14:\"Fetched entity\";}}s:5:\"group\";s:8:\"Entities\";s:15:\"access callback\";s:26:\"rules_entity_action_access\";s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:4:{s:7:\"execute\";a:1:{i:0;s:25:\"rules_action_entity_fetch\";}s:10:\"info_alter\";a:1:{i:0;s:36:\"rules_action_entity_fetch_info_alter\";}s:6:\"access\";a:1:{i:0;s:38:\"rules_action_entity_createfetch_access\";}s:10:\"form_alter\";a:1:{i:0;s:28:\"rules_action_type_form_alter\";}}i:1;a:4:{s:7:\"execute\";s:19:\"modules/entity.eval\";s:10:\"info_alter\";s:19:\"modules/entity.eval\";s:6:\"access\";s:20:\"modules/entity.rules\";s:10:\"form_alter\";s:18:\"modules/data.rules\";}}}}s:12:\"entity_query\";a:7:{s:5:\"label\";s:24:\"Fetch entity by property\";s:9:\"parameter\";a:4:{s:4:\"type\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Entity type\";s:12:\"options list\";s:32:\"rules_entity_action_type_options\";s:11:\"description\";s:56:\"Specifies the type of the entity that should be fetched.\";s:11:\"restriction\";s:5:\"input\";}s:8:\"property\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Property\";s:11:\"description\";s:51:\"The property by which the entity is to be selected.\";s:11:\"restriction\";s:5:\"input\";}s:5:\"value\";a:3:{s:4:\"type\";s:7:\"unknown\";s:5:\"label\";s:5:\"Value\";s:11:\"description\";s:47:\"The property value of the entity to be fetched.\";}s:5:\"limit\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:18:\"Limit result count\";s:11:\"description\";s:45:\"Limit the maximum number of fetched entities.\";s:8:\"optional\";b:1;s:13:\"default value\";s:2:\"10\";}}s:8:\"provides\";a:1:{s:14:\"entity_fetched\";a:2:{s:4:\"type\";s:4:\"list\";s:5:\"label\";s:14:\"Fetched entity\";}}s:5:\"group\";s:8:\"Entities\";s:15:\"access callback\";s:26:\"rules_entity_action_access\";s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:4:{s:7:\"execute\";a:1:{i:0;s:25:\"rules_action_entity_query\";}s:10:\"info_alter\";a:1:{i:0;s:36:\"rules_action_entity_query_info_alter\";}s:6:\"access\";a:1:{i:0;s:32:\"rules_action_entity_query_access\";}s:10:\"form_alter\";a:1:{i:0;s:28:\"rules_action_type_form_alter\";}}i:1;a:4:{s:7:\"execute\";s:19:\"modules/entity.eval\";s:10:\"info_alter\";s:19:\"modules/entity.eval\";s:6:\"access\";s:20:\"modules/entity.rules\";s:10:\"form_alter\";s:18:\"modules/data.rules\";}}}}s:13:\"entity_create\";a:8:{s:5:\"label\";s:19:\"Create a new entity\";s:15:\"named parameter\";b:1;s:9:\"parameter\";a:1:{s:4:\"type\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Entity type\";s:12:\"options list\";s:32:\"rules_entity_action_type_options\";s:11:\"description\";s:56:\"Specifies the type of the entity that should be created.\";s:11:\"restriction\";s:5:\"input\";}}s:8:\"provides\";a:1:{s:14:\"entity_created\";a:3:{s:4:\"type\";s:7:\"unknown\";s:5:\"label\";s:14:\"Created entity\";s:4:\"save\";b:1;}}s:5:\"group\";s:8:\"Entities\";s:15:\"access callback\";s:26:\"rules_entity_action_access\";s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:5:{s:7:\"execute\";a:1:{i:0;s:26:\"rules_action_entity_create\";}s:8:\"validate\";a:1:{i:0;s:33:\"rules_action_create_type_validate\";}s:10:\"info_alter\";a:1:{i:0;s:37:\"rules_action_entity_create_info_alter\";}s:6:\"access\";a:1:{i:0;s:38:\"rules_action_entity_createfetch_access\";}s:10:\"form_alter\";a:1:{i:0;s:28:\"rules_action_type_form_alter\";}}i:1;a:5:{s:7:\"execute\";s:19:\"modules/entity.eval\";s:8:\"validate\";s:18:\"modules/data.rules\";s:10:\"info_alter\";s:19:\"modules/entity.eval\";s:6:\"access\";s:20:\"modules/entity.rules\";s:10:\"form_alter\";s:18:\"modules/data.rules\";}}}}s:11:\"entity_save\";a:7:{s:5:\"label\";s:11:\"Save entity\";s:9:\"parameter\";a:2:{s:4:\"data\";a:5:{s:4:\"type\";s:6:\"entity\";s:5:\"label\";s:6:\"Entity\";s:11:\"description\";s:56:\"Specifies the entity, which should be saved permanently.\";s:11:\"restriction\";s:8:\"selector\";s:7:\"wrapped\";b:1;}s:9:\"immediate\";a:6:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:24:\"Force saving immediately\";s:11:\"description\";s:157:\"Usually saving is postponed till the end of the evaluation, so that multiple saves can be fold into one. If this set, saving is forced to happen immediately.\";s:13:\"default value\";b:0;s:8:\"optional\";b:1;s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:8:\"Entities\";s:15:\"access callback\";s:26:\"rules_entity_action_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:24:\"rules_action_entity_save\";}s:6:\"access\";a:1:{i:0;s:37:\"rules_action_entity_savedelete_access\";}}i:1;a:2:{s:7:\"execute\";s:19:\"modules/entity.eval\";s:6:\"access\";s:20:\"modules/entity.rules\";}}}}s:13:\"entity_delete\";a:7:{s:5:\"label\";s:13:\"Delete entity\";s:9:\"parameter\";a:1:{s:4:\"data\";a:5:{s:4:\"type\";s:6:\"entity\";s:5:\"label\";s:6:\"Entity\";s:11:\"description\";s:58:\"Specifies the entity, which should be deleted permanently.\";s:11:\"restriction\";s:8:\"selector\";s:7:\"wrapped\";b:1;}}s:5:\"group\";s:8:\"Entities\";s:15:\"access callback\";s:26:\"rules_entity_action_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:26:\"rules_action_entity_delete\";}s:6:\"access\";a:1:{i:0;s:37:\"rules_action_entity_savedelete_access\";}}i:1;a:2:{s:7:\"execute\";s:19:\"modules/entity.eval\";s:6:\"access\";s:20:\"modules/entity.rules\";}}}}s:12:\"node_publish\";a:7:{s:9:\"parameter\";a:1:{s:4:\"node\";a:3:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";s:4:\"save\";b:1;}}s:8:\"category\";s:4:\"node\";s:15:\"access callback\";s:23:\"rules_node_admin_access\";s:5:\"label\";s:15:\"Publish content\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:19:\"node_publish_action\";}}i:1;a:0:{}}}}s:14:\"node_unpublish\";a:7:{s:9:\"parameter\";a:1:{s:4:\"node\";a:3:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";s:4:\"save\";b:1;}}s:8:\"category\";s:4:\"node\";s:15:\"access callback\";s:23:\"rules_node_admin_access\";s:5:\"label\";s:17:\"Unpublish content\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:21:\"node_unpublish_action\";}}i:1;a:0:{}}}}s:16:\"node_make_sticky\";a:7:{s:9:\"parameter\";a:1:{s:4:\"node\";a:3:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";s:4:\"save\";b:1;}}s:8:\"category\";s:4:\"node\";s:15:\"access callback\";s:23:\"rules_node_admin_access\";s:5:\"label\";s:19:\"Make content sticky\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:23:\"node_make_sticky_action\";}}i:1;a:0:{}}}}s:18:\"node_make_unsticky\";a:7:{s:9:\"parameter\";a:1:{s:4:\"node\";a:3:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";s:4:\"save\";b:1;}}s:8:\"category\";s:4:\"node\";s:15:\"access callback\";s:23:\"rules_node_admin_access\";s:5:\"label\";s:21:\"Make content unsticky\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:25:\"node_make_unsticky_action\";}}i:1;a:0:{}}}}s:12:\"node_promote\";a:7:{s:9:\"parameter\";a:1:{s:4:\"node\";a:3:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";s:4:\"save\";b:1;}}s:8:\"category\";s:4:\"node\";s:15:\"access callback\";s:23:\"rules_node_admin_access\";s:5:\"label\";s:29:\"Promote content to front page\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:19:\"node_promote_action\";}}i:1;a:0:{}}}}s:14:\"node_unpromote\";a:7:{s:9:\"parameter\";a:1:{s:4:\"node\";a:3:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";s:4:\"save\";b:1;}}s:8:\"category\";s:4:\"node\";s:15:\"access callback\";s:23:\"rules_node_admin_access\";s:5:\"label\";s:30:\"Remove content from front page\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:21:\"node_unpromote_action\";}}i:1;a:0:{}}}}s:14:\"drupal_message\";a:7:{s:5:\"label\";s:26:\"Show a message on the site\";s:5:\"group\";s:6:\"System\";s:9:\"parameter\";a:3:{s:7:\"message\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Message\";s:8:\"sanitize\";b:1;s:12:\"translatable\";b:1;}s:4:\"type\";a:5:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:12:\"Message type\";s:12:\"options list\";s:33:\"rules_action_drupal_message_types\";s:13:\"default value\";s:6:\"status\";s:8:\"optional\";b:1;}s:6:\"repeat\";a:6:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"Repeat message\";s:11:\"description\";s:87:\"If disabled and the message has been already shown, then the message won\'t be repeated.\";s:13:\"default value\";b:1;s:8:\"optional\";b:1;s:11:\"restriction\";s:5:\"input\";}}s:15:\"access callback\";s:31:\"rules_system_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:27:\"rules_action_drupal_message\";}}i:1;a:1:{s:7:\"execute\";s:19:\"modules/system.eval\";}}}}s:8:\"redirect\";a:7:{s:5:\"label\";s:13:\"Page redirect\";s:5:\"group\";s:6:\"System\";s:9:\"parameter\";a:3:{s:3:\"url\";a:3:{s:4:\"type\";s:3:\"uri\";s:5:\"label\";s:3:\"URL\";s:11:\"description\";s:126:\"A Drupal path, path alias, or external URL to redirect to. Enter (optional) queries after \"?\" and (optional) anchor after \"#\".\";}s:5:\"force\";a:6:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"Force redirect\";s:11:\"restriction\";s:5:\"input\";s:11:\"description\";s:288:\"Force the redirect even if another destination parameter is present. Per default Drupal would redirect to the path given as destination parameter, in case it is set. Usually the destination parameter is set by appending it to the URL, e.g. http://example.com/user/login?destination=node/2\";s:8:\"optional\";b:1;s:13:\"default value\";b:1;}s:11:\"destination\";a:6:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:28:\"Append destination parameter\";s:11:\"restriction\";s:5:\"input\";s:11:\"description\";s:125:\"Whether to append a destination parameter to the URL, so another redirect issued later on would lead back to the origin page.\";s:8:\"optional\";b:1;s:13:\"default value\";b:0;}}s:15:\"access callback\";s:31:\"rules_system_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:24:\"rules_action_drupal_goto\";}}i:1;a:1:{s:7:\"execute\";s:19:\"modules/system.eval\";}}}}s:14:\"breadcrumb_set\";a:7:{s:5:\"label\";s:14:\"Set breadcrumb\";s:5:\"group\";s:6:\"System\";s:9:\"parameter\";a:2:{s:6:\"titles\";a:4:{s:4:\"type\";s:10:\"list<text>\";s:5:\"label\";s:6:\"Titles\";s:11:\"description\";s:42:\"A list of titles for the breadcrumb links.\";s:12:\"translatable\";b:1;}s:5:\"paths\";a:3:{s:4:\"type\";s:10:\"list<text>\";s:5:\"label\";s:5:\"Paths\";s:11:\"description\";s:82:\"A list of Drupal paths for the breadcrumb links, matching the order of the titles.\";}}s:15:\"access callback\";s:31:\"rules_system_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:27:\"rules_action_breadcrumb_set\";}}i:1;a:1:{s:7:\"execute\";s:19:\"modules/system.eval\";}}}}s:4:\"mail\";a:7:{s:5:\"label\";s:9:\"Send mail\";s:5:\"group\";s:6:\"System\";s:9:\"parameter\";a:5:{s:2:\"to\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:2:\"To\";s:11:\"description\";s:123:\"The e-mail address or addresses where the message will be sent to. The formatting of this string must comply with RFC 2822.\";}s:7:\"subject\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:19:\"The mail\'s subject.\";s:12:\"translatable\";b:1;}s:7:\"message\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Message\";s:11:\"description\";s:24:\"The mail\'s message body.\";s:12:\"translatable\";b:1;}s:4:\"from\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"From\";s:11:\"description\";s:80:\"The mail\'s from address. Leave it empty to use the site-wide configured address.\";s:8:\"optional\";b:1;}s:8:\"language\";a:7:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:73:\"If specified, the language used for getting the mail message and subject.\";s:12:\"options list\";s:29:\"entity_metadata_language_list\";s:8:\"optional\";b:1;s:13:\"default value\";s:3:\"und\";s:12:\"default mode\";s:8:\"selector\";}}s:15:\"access callback\";s:31:\"rules_system_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:17:\"rules_action_mail\";}}i:1;a:1:{s:7:\"execute\";s:19:\"modules/system.eval\";}}}}s:21:\"mail_to_users_of_role\";a:7:{s:5:\"label\";s:32:\"Send mail to all users of a role\";s:5:\"group\";s:6:\"System\";s:9:\"parameter\";a:4:{s:5:\"roles\";a:4:{s:4:\"type\";s:13:\"list<integer>\";s:5:\"label\";s:5:\"Roles\";s:12:\"options list\";s:26:\"entity_metadata_user_roles\";s:11:\"description\";s:53:\"Select the roles whose users should receive the mail.\";}s:7:\"subject\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:19:\"The mail\'s subject.\";}s:7:\"message\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Message\";s:11:\"description\";s:24:\"The mail\'s message body.\";}s:4:\"from\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"From\";s:11:\"description\";s:80:\"The mail\'s from address. Leave it empty to use the site-wide configured address.\";s:8:\"optional\";b:1;}}s:15:\"access callback\";s:31:\"rules_system_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:2:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:34:\"rules_action_mail_to_users_of_role\";}}i:1;a:1:{s:7:\"execute\";s:19:\"modules/system.eval\";}}s:22:\"RulesPluginUIInterface\";a:2:{i:0;a:1:{s:4:\"help\";a:1:{i:0;s:39:\"rules_action_mail_to_users_of_role_help\";}}i:1;a:1:{s:4:\"help\";s:20:\"modules/system.rules\";}}}}s:8:\"block_ip\";a:7:{s:5:\"label\";s:16:\"Block IP address\";s:5:\"group\";s:6:\"System\";s:9:\"parameter\";a:1:{s:10:\"ip_address\";a:5:{s:4:\"type\";s:10:\"ip_address\";s:5:\"label\";s:10:\"IP address\";s:11:\"description\";s:65:\"If not provided, the IP address of the current user will be used.\";s:8:\"optional\";b:1;s:13:\"default value\";N;}}s:15:\"access callback\";s:31:\"rules_system_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:21:\"rules_action_block_ip\";}}i:1;a:1:{s:7:\"execute\";s:19:\"modules/system.eval\";}}}}s:13:\"user_add_role\";a:7:{s:9:\"parameter\";a:2:{s:7:\"account\";a:4:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"User\";s:11:\"description\";s:39:\"The user whose roles should be changed.\";s:4:\"save\";b:1;}s:5:\"roles\";a:3:{s:4:\"type\";s:13:\"list<integer>\";s:5:\"label\";s:5:\"Roles\";s:12:\"options list\";s:29:\"rules_user_roles_options_list\";}}s:5:\"group\";s:4:\"User\";s:15:\"access callback\";s:29:\"rules_user_role_change_access\";s:5:\"label\";s:13:\"Add user role\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:26:\"rules_action_user_add_role\";}}i:1;a:1:{s:7:\"execute\";s:17:\"modules/user.eval\";}}}}s:16:\"user_remove_role\";a:7:{s:9:\"parameter\";a:2:{s:7:\"account\";a:4:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"User\";s:11:\"description\";s:39:\"The user whose roles should be changed.\";s:4:\"save\";b:1;}s:5:\"roles\";a:3:{s:4:\"type\";s:13:\"list<integer>\";s:5:\"label\";s:5:\"Roles\";s:12:\"options list\";s:29:\"rules_user_roles_options_list\";}}s:5:\"group\";s:4:\"User\";s:15:\"access callback\";s:29:\"rules_user_role_change_access\";s:5:\"label\";s:16:\"Remove user role\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:29:\"rules_action_user_remove_role\";}}i:1;a:1:{s:7:\"execute\";s:17:\"modules/user.eval\";}}}}s:10:\"user_block\";a:7:{s:9:\"parameter\";a:1:{s:7:\"account\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"User\";s:4:\"save\";b:1;}}s:5:\"group\";s:4:\"User\";s:15:\"access callback\";s:29:\"rules_user_integration_access\";s:5:\"label\";s:12:\"Block a user\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:23:\"rules_action_user_block\";}}i:1;a:1:{s:7:\"execute\";s:17:\"modules/user.eval\";}}}}s:12:\"user_unblock\";a:7:{s:9:\"parameter\";a:1:{s:7:\"account\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"User\";s:4:\"save\";b:1;}}s:5:\"group\";s:4:\"User\";s:15:\"access callback\";s:29:\"rules_user_integration_access\";s:5:\"label\";s:14:\"Unblock a user\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:25:\"rules_action_user_unblock\";}}i:1;a:1:{s:7:\"execute\";s:17:\"modules/user.eval\";}}}}s:23:\"user_send_account_email\";a:7:{s:5:\"label\";s:19:\"Send account e-mail\";s:9:\"parameter\";a:2:{s:7:\"account\";a:2:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:7:\"Account\";}s:10:\"email_type\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"E-mail type\";s:11:\"description\";s:76:\"Select the e-mail based on your site\'s account settings to send to the user.\";s:12:\"options list\";s:37:\"rules_user_account_email_options_list\";}}s:5:\"group\";s:4:\"User\";s:15:\"access callback\";s:29:\"rules_user_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:36:\"rules_action_user_send_account_email\";}}i:1;a:1:{s:7:\"execute\";s:17:\"modules/user.eval\";}}}}s:8:\"php_eval\";a:7:{s:5:\"label\";s:23:\"Execute custom PHP code\";s:5:\"group\";s:3:\"PHP\";s:9:\"parameter\";a:1:{s:4:\"code\";a:4:{s:11:\"restriction\";s:5:\"input\";s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"PHP code\";s:11:\"description\";s:49:\"Enter PHP code without &lt;?php ?&gt; delimiters.\";}}s:15:\"access callback\";s:28:\"rules_php_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:4:{s:7:\"execute\";a:1:{i:0;s:22:\"rules_execute_php_eval\";}s:7:\"process\";a:1:{i:0;s:30:\"rules_execute_php_eval_process\";}s:12:\"dependencies\";a:1:{i:0;s:35:\"rules_execute_php_eval_dependencies\";}s:10:\"form_alter\";a:1:{i:0;s:33:\"rules_execute_php_eval_form_alter\";}}i:1;a:4:{s:7:\"execute\";s:16:\"modules/php.eval\";s:7:\"process\";s:17:\"modules/php.rules\";s:12:\"dependencies\";s:17:\"modules/php.rules\";s:10:\"form_alter\";s:17:\"modules/php.rules\";}}}}s:10:\"path_alias\";a:7:{s:5:\"label\";s:30:\"Create or delete any URL alias\";s:5:\"group\";s:4:\"Path\";s:9:\"parameter\";a:3:{s:6:\"source\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:20:\"Existing system path\";s:11:\"description\";s:167:\"Specifies the existing path you wish to alias. For example: node/28, forum/1, taxonomy/term/1+2. Leave it empty to delete URL aliases pointing to the given path alias.\";s:8:\"optional\";b:1;}s:5:\"alias\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:9:\"URL alias\";s:11:\"description\";s:228:\"Specify an alternative path by which this data can be accessed. For example, \"about\" for an about page. Use a relative path and do not add a trailing slash. Leave it empty to delete URL aliases pointing to the given system path.\";s:8:\"optional\";b:1;s:17:\"cleaning callback\";s:35:\"rules_path_clean_replacement_values\";}s:8:\"language\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:59:\"If specified, the language for which the URL alias applies.\";s:12:\"options list\";s:29:\"entity_metadata_language_list\";s:8:\"optional\";b:1;s:13:\"default value\";s:3:\"und\";}}s:15:\"access callback\";s:29:\"rules_path_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:23:\"rules_action_path_alias\";}s:12:\"dependencies\";a:1:{i:0;s:23:\"rules_path_dependencies\";}}i:1;a:2:{s:7:\"execute\";s:17:\"modules/path.eval\";s:12:\"dependencies\";s:18:\"modules/path.rules\";}}}}s:15:\"node_path_alias\";a:7:{s:5:\"label\";s:38:\"Create or delete a content\'s URL alias\";s:5:\"group\";s:4:\"Path\";s:9:\"parameter\";a:2:{s:4:\"node\";a:3:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";s:4:\"save\";b:1;}s:5:\"alias\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:9:\"URL alias\";s:11:\"description\";s:198:\"Specify an alternative path by which the content can be accessed. For example, \"about\" for an about page. Use a relative path and do not add a trailing slash. Leave it empty to delete the URL alias.\";s:8:\"optional\";b:1;s:17:\"cleaning callback\";s:35:\"rules_path_clean_replacement_values\";}}s:15:\"access callback\";s:29:\"rules_path_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:28:\"rules_action_node_path_alias\";}s:12:\"dependencies\";a:1:{i:0;s:23:\"rules_path_dependencies\";}}i:1;a:2:{s:7:\"execute\";s:17:\"modules/path.eval\";s:12:\"dependencies\";s:18:\"modules/path.rules\";}}}}s:24:\"taxonomy_term_path_alias\";a:7:{s:5:\"label\";s:44:\"Create or delete a taxonomy term\'s URL alias\";s:5:\"group\";s:4:\"Path\";s:9:\"parameter\";a:2:{s:4:\"node\";a:3:{s:4:\"type\";s:13:\"taxonomy_term\";s:5:\"label\";s:13:\"Taxonomy term\";s:4:\"save\";b:1;}s:5:\"alias\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:9:\"URL alias\";s:11:\"description\";s:204:\"Specify an alternative path by which the term can be accessed. For example, \"content/drupal\" for a Drupal term. Use a relative path and do not add a trailing slash. Leave it empty to delete the URL alias.\";s:8:\"optional\";b:1;s:17:\"cleaning callback\";s:35:\"rules_path_clean_replacement_values\";}}s:15:\"access callback\";s:29:\"rules_path_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:28:\"rules_action_node_path_alias\";}s:12:\"dependencies\";a:1:{i:0;s:23:\"rules_path_dependencies\";}}i:1;a:2:{s:7:\"execute\";s:17:\"modules/path.eval\";s:12:\"dependencies\";s:18:\"modules/path.rules\";}}}}}}',0,1611063661,1),('event_uc_checkout_complete',_binary 'O:13:\"RulesEventSet\":9:{s:9:\"\0*\0parent\";N;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:20:\"uc_checkout_complete\";s:9:\"recursion\";b:1;s:11:\"\0*\0children\";a:2:{i:0;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:1:\"1\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:33:\"uc_checkout_customer_notification\";s:5:\"label\";s:37:\"E-mail customer checkout notification\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"2\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:7:\"uc_cart\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:10;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:8:{s:12:\"order:select\";s:5:\"order\";s:4:\"from\";s:45:\"ICE-SA Online Store <secretary@ice-sa.org.za>\";s:9:\"addresses\";s:13:\"[order:email]\";s:7:\"subject\";s:26:\"Your Order at [store:name]\";s:8:\"template\";s:8:\"customer\";s:4:\"view\";s:13:\"checkout-mail\";s:17:\"addresses:process\";O:19:\"RulesTokenEvaluator\":2:{s:10:\"\0*\0setting\";b:1;s:12:\"\0*\0processor\";N;}s:15:\"subject:process\";O:19:\"RulesTokenEvaluator\":2:{s:10:\"\0*\0setting\";b:1;s:12:\"\0*\0processor\";N;}}s:14:\"\0*\0elementName\";s:22:\"uc_order_email_invoice\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:10;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:20:\"uc_checkout_complete\";}s:16:\"\0*\0eventSettings\";a:0:{}}i:1;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:1:\"2\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:4:\"name\";s:30:\"uc_checkout_admin_notification\";s:5:\"label\";s:34:\"E-mail admin checkout notification\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"3\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:7:\"uc_cart\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:58;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:7:{s:12:\"order:select\";s:5:\"order\";s:4:\"from\";s:32:\"ICE-SA <secretary@ice-sa.org.za>\";s:9:\"addresses\";s:48:\"secretary@ice-sa.org.za\r\ntreasurer@ice-sa.org.za\";s:7:\"subject\";s:25:\"New Order at [store:name]\";s:8:\"template\";s:5:\"admin\";s:4:\"view\";s:10:\"admin-mail\";s:15:\"subject:process\";O:19:\"RulesTokenEvaluator\":2:{s:10:\"\0*\0setting\";b:1;s:12:\"\0*\0processor\";N;}}s:14:\"\0*\0elementName\";s:22:\"uc_order_email_invoice\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:58;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:20:\"uc_checkout_complete\";}s:16:\"\0*\0eventSettings\";a:0:{}}}s:7:\"\0*\0info\";a:4:{s:5:\"label\";s:27:\"Customer completes checkout\";s:5:\"group\";s:4:\"Cart\";s:9:\"variables\";a:1:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}}s:6:\"module\";s:7:\"uc_cart\";}}',0,1611063661,1),('event_uc_file_notify_grant',_binary 'O:13:\"RulesEventSet\":9:{s:9:\"\0*\0parent\";N;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:20:\"uc_file_notify_grant\";s:9:\"recursion\";b:1;s:11:\"\0*\0children\";a:1:{i:0;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:2:\"17\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:28:\"uc_file_notify_grant_trigger\";s:5:\"label\";s:38:\"Notify customer when a file is granted\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"2\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:7:\"uc_file\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:10;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:10:{s:12:\"order:select\";s:5:\"order\";s:17:\"expiration:select\";s:10:\"expiration\";s:4:\"from\";s:45:\"ICE-SA Online Store <secretary@ice-sa.org.za>\";s:9:\"addresses\";s:13:\"[order:email]\";s:7:\"subject\";s:42:\"File Downloads for Order# [order:order-id]\";s:7:\"message\";s:377:\"Your order (order# [order:link]) at [store:name] included file download(s). You may access them with the following link(s):\n\n[expiration:downloads]\n\nAfter downloading these files these links will have expired. If you need to download the files again, you can login at [site:login-link] and visit the \"My Account\" section of the site.\n\nThanks again, \n\n[store:name]\n[site:slogan]\";s:6:\"format\";s:13:\"filtered_html\";s:17:\"addresses:process\";O:19:\"RulesTokenEvaluator\":2:{s:10:\"\0*\0setting\";b:1;s:12:\"\0*\0processor\";N;}s:15:\"subject:process\";O:19:\"RulesTokenEvaluator\":2:{s:10:\"\0*\0setting\";b:1;s:12:\"\0*\0processor\";N;}s:15:\"message:process\";O:19:\"RulesTokenEvaluator\":2:{s:10:\"\0*\0setting\";b:1;s:12:\"\0*\0processor\";N;}}s:14:\"\0*\0elementName\";s:19:\"uc_file_order_email\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:10;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:20:\"uc_file_notify_grant\";}s:16:\"\0*\0eventSettings\";a:0:{}}}s:7:\"\0*\0info\";a:4:{s:5:\"label\";s:24:\"E-mail for granted files\";s:5:\"group\";s:12:\"Notification\";s:9:\"variables\";a:2:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}s:10:\"expiration\";a:2:{s:4:\"type\";s:18:\"uc_file_expiration\";s:5:\"label\";s:15:\"File expiration\";}}s:6:\"module\";s:7:\"uc_file\";}}',0,1611063661,1),('event_uc_order_status_email_update',_binary 'O:13:\"RulesEventSet\":9:{s:9:\"\0*\0parent\";N;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:28:\"uc_order_status_email_update\";s:9:\"recursion\";b:1;s:11:\"\0*\0children\";a:1:{i:0;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:1:\"3\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:30:\"uc_order_update_email_customer\";s:5:\"label\";s:35:\"E-mail an order update notification\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"2\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:8:\"uc_order\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:10;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:9:{s:12:\"order:select\";s:5:\"order\";s:4:\"from\";s:45:\"ICE-SA Online Store <secretary@ice-sa.org.za>\";s:9:\"addresses\";s:13:\"[order:email]\";s:7:\"subject\";s:34:\"Order #[order:order-number] Update\";s:7:\"message\";s:322:\"[order:first-name] [order:last-name],\n\nYour order number [order:link] at [store:name] has been updated.\n\nOrder status: [order:order-status]\n\nOrder comment:\n[order:last-comment]\n\nBrowse to the following page to login to your account and view your order details:\n[site:login-link]\n\n\nThanks again,\n\n[store:name]\n[site:slogan]\";s:6:\"format\";s:13:\"filtered_html\";s:17:\"addresses:process\";O:19:\"RulesTokenEvaluator\":2:{s:10:\"\0*\0setting\";b:1;s:12:\"\0*\0processor\";N;}s:15:\"subject:process\";O:19:\"RulesTokenEvaluator\":2:{s:10:\"\0*\0setting\";b:1;s:12:\"\0*\0processor\";N;}s:15:\"message:process\";O:19:\"RulesTokenEvaluator\":2:{s:10:\"\0*\0setting\";b:1;s:12:\"\0*\0processor\";N;}}s:14:\"\0*\0elementName\";s:14:\"uc_order_email\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:10;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:49;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:11:\"data:select\";s:18:\"order:order-status\";s:5:\"value\";s:11:\"in_checkout\";s:2:\"op\";s:2:\"==\";}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:1;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:28:\"uc_order_status_email_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}}s:7:\"\0*\0info\";a:4:{s:5:\"label\";s:40:\"E-mail requested for order status update\";s:5:\"group\";s:5:\"Order\";s:9:\"variables\";a:1:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}}s:6:\"module\";s:8:\"uc_order\";}}',0,1611063661,1),('event_uc_order_status_update',_binary 'O:13:\"RulesEventSet\":9:{s:9:\"\0*\0parent\";N;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:22:\"uc_order_status_update\";s:9:\"recursion\";b:1;s:11:\"\0*\0children\";a:3:{i:0;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:1:\"5\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:25:\"uc_checkout_complete_paid\";s:5:\"label\";s:51:\"Complete non-shippable order after payment received\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"2\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:10:\"uc_payment\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:10;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:12:\"order:select\";s:5:\"order\";s:12:\"order_status\";s:9:\"completed\";}s:14:\"\0*\0elementName\";s:22:\"uc_order_update_status\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:10;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:2:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:36;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:11:\"data:select\";s:26:\"updated_order:order-status\";s:5:\"value\";s:16:\"payment_received\";s:2:\"op\";s:2:\"==\";}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:0;}i:1;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:36;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:12:\"order:select\";s:13:\"updated_order\";}s:14:\"\0*\0elementName\";s:31:\"uc_order_condition_is_shippable\";s:9:\"\0*\0negate\";b:1;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:22:\"uc_order_status_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}i:1;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:2:\"16\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:4:\"name\";s:15:\"uc_file_renewal\";s:5:\"label\";s:21:\"Renew purchased files\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"2\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:7:\"uc_file\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:68;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:12:\"order:select\";s:13:\"updated_order\";}s:14:\"\0*\0elementName\";s:19:\"uc_file_order_renew\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:68;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:93;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:11:\"data:select\";s:26:\"updated_order:order-status\";s:5:\"value\";s:16:\"payment_received\";s:2:\"op\";s:2:\"==\";}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:22:\"uc_order_status_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}i:2;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:2:\"21\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:4:\"name\";s:50:\"rules_enroll_user_in_ordered_courses_when_complete\";s:5:\"label\";s:60:\"Enroll user in ordered courses when order marked as complete\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"2\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:9:\"course_uc\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:116;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:12:\"order:select\";s:5:\"order\";}s:14:\"\0*\0elementName\";s:40:\"course_uc_enroll_user_in_ordered_courses\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:116;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:141;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:11:\"data:select\";s:26:\"updated-order:order-status\";s:2:\"op\";s:2:\"==\";s:5:\"value\";s:9:\"completed\";}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:22:\"uc_order_status_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}}s:7:\"\0*\0info\";a:4:{s:5:\"label\";s:25:\"Order status gets updated\";s:5:\"group\";s:5:\"Order\";s:9:\"variables\";a:2:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:14:\"Original order\";}s:13:\"updated_order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:13:\"Updated order\";}}s:6:\"module\";s:8:\"uc_order\";}}',0,1611063661,1),('event_uc_payment_entered',_binary 'O:13:\"RulesEventSet\":9:{s:9:\"\0*\0parent\";N;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:18:\"uc_payment_entered\";s:9:\"recursion\";b:1;s:11:\"\0*\0children\";a:1:{i:0;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:1:\"4\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:19:\"uc_payment_received\";s:5:\"label\";s:35:\"Update order status on full payment\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"2\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:10:\"uc_payment\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:10;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:12:\"order:select\";s:5:\"order\";s:12:\"order_status\";s:16:\"payment_received\";}s:14:\"\0*\0elementName\";s:22:\"uc_order_update_status\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:10;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:2:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:36;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:12:\"order:select\";s:5:\"order\";s:18:\"balance_comparison\";s:10:\"less_equal\";}s:14:\"\0*\0elementName\";s:34:\"uc_payment_condition_order_balance\";s:9:\"\0*\0negate\";b:0;}i:1;O:7:\"RulesOr\":8:{s:9:\"\0*\0parent\";r:36;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:2:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:53;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:12:\"order:select\";s:5:\"order\";s:11:\"order_state\";s:11:\"in_checkout\";}s:14:\"\0*\0elementName\";s:30:\"uc_order_condition_order_state\";s:9:\"\0*\0negate\";b:0;}i:1;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:53;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:12:\"order:select\";s:5:\"order\";s:11:\"order_state\";s:13:\"post_checkout\";}s:14:\"\0*\0elementName\";s:30:\"uc_order_condition_order_state\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:18:\"uc_payment_entered\";}s:16:\"\0*\0eventSettings\";a:0:{}}}s:7:\"\0*\0info\";a:4:{s:5:\"label\";s:35:\"A payment gets entered for an order\";s:5:\"group\";s:7:\"Payment\";s:9:\"variables\";a:2:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}s:7:\"account\";a:2:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"User\";}}s:6:\"module\";s:10:\"uc_payment\";}}',0,1611063661,1),('event_user_insert',_binary 'O:13:\"RulesEventSet\":9:{s:9:\"\0*\0parent\";N;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:11:\"user_insert\";s:9:\"recursion\";b:1;s:11:\"\0*\0children\";a:4:{i:0;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:1:\"7\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:22:\"rules_assign_ecuk_role\";s:5:\"label\";s:16:\"Assign ECUK Role\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:5:\"rules\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:10;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:4;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:5;s:1:\"5\";}}s:14:\"\0*\0elementName\";s:13:\"user_add_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:10;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:2:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:37;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:5;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:13:\"entity:select\";s:7:\"account\";s:5:\"field\";s:31:\"field__ecuk_registration_number\";}s:14:\"\0*\0elementName\";s:16:\"entity_has_field\";s:9:\"\0*\0negate\";b:0;}i:1;O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:37;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:6;s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:54;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:39:\"account:field--ecuk-registration-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:1;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:2:{i:0;s:11:\"user_insert\";i:1;s:11:\"user_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}i:1;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:1:\"8\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:4:\"name\";s:29:\"rules_assingn_ice_member_role\";s:5:\"label\";s:22:\"Assign ICE Member Role\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:5:\"rules\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:78;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:4;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:6;s:1:\"6\";}}s:14:\"\0*\0elementName\";s:13:\"user_add_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:78;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:105;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:35:\"account:field-ice-membership-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:1;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:2:{i:0;s:11:\"user_insert\";i:1;s:11:\"user_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}i:2;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:1:\"9\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:4:\"name\";s:23:\"rules_asssign_ecsa_role\";s:5:\"label\";s:16:\"Assign ECSA Role\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:5:\"rules\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:127;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:4;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:7;s:1:\"7\";}}s:14:\"\0*\0elementName\";s:13:\"user_add_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:127;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:154;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:38:\"account:field-ecsa-registration-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:1;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:2:{i:0;s:11:\"user_insert\";i:1;s:11:\"user_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}i:3;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:2:\"10\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";i:3;s:8:\"settings\";a:0:{}s:4:\"name\";s:30:\"rules_assign_saice_member_role\";s:5:\"label\";s:24:\"Assign SAICE Member Role\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:5:\"rules\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:176;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:8;s:1:\"8\";}}s:14:\"\0*\0elementName\";s:13:\"user_add_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:176;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:203;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:37:\"account:field-saice-membership-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:1;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:2:{i:0;s:11:\"user_insert\";i:1;s:11:\"user_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}}s:7:\"\0*\0info\";a:5:{s:5:\"label\";s:31:\"After saving a new user account\";s:5:\"group\";s:4:\"User\";s:9:\"variables\";a:1:{s:7:\"account\";a:2:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:15:\"registered user\";}}s:15:\"access callback\";s:29:\"rules_user_integration_access\";s:6:\"module\";s:5:\"rules\";}}',0,1611063661,1),('event_user_update',_binary 'O:13:\"RulesEventSet\":9:{s:9:\"\0*\0parent\";N;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:11:\"user_update\";s:9:\"recursion\";b:1;s:11:\"\0*\0children\";a:8:{i:0;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:1:\"7\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:22:\"rules_assign_ecuk_role\";s:5:\"label\";s:16:\"Assign ECUK Role\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:5:\"rules\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:10;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:4;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:5;s:1:\"5\";}}s:14:\"\0*\0elementName\";s:13:\"user_add_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:10;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:2:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:37;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:5;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:13:\"entity:select\";s:7:\"account\";s:5:\"field\";s:31:\"field__ecuk_registration_number\";}s:14:\"\0*\0elementName\";s:16:\"entity_has_field\";s:9:\"\0*\0negate\";b:0;}i:1;O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:37;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:6;s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:54;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:39:\"account:field--ecuk-registration-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:1;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:2:{i:0;s:11:\"user_insert\";i:1;s:11:\"user_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}i:1;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:1:\"8\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:4:\"name\";s:29:\"rules_assingn_ice_member_role\";s:5:\"label\";s:22:\"Assign ICE Member Role\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:5:\"rules\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:78;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:4;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:6;s:1:\"6\";}}s:14:\"\0*\0elementName\";s:13:\"user_add_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:78;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:105;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:35:\"account:field-ice-membership-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:1;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:2:{i:0;s:11:\"user_insert\";i:1;s:11:\"user_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}i:2;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:1:\"9\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:4:\"name\";s:23:\"rules_asssign_ecsa_role\";s:5:\"label\";s:16:\"Assign ECSA Role\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:5:\"rules\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:127;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:4;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:7;s:1:\"7\";}}s:14:\"\0*\0elementName\";s:13:\"user_add_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:127;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:154;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:38:\"account:field-ecsa-registration-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:1;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:2:{i:0;s:11:\"user_insert\";i:1;s:11:\"user_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}i:3;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:2:\"10\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";i:3;s:8:\"settings\";a:0:{}s:4:\"name\";s:30:\"rules_assign_saice_member_role\";s:5:\"label\";s:24:\"Assign SAICE Member Role\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:5:\"rules\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:176;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:8;s:1:\"8\";}}s:14:\"\0*\0elementName\";s:13:\"user_add_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:176;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:203;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:37:\"account:field-saice-membership-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:1;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:2:{i:0;s:11:\"user_insert\";i:1;s:11:\"user_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}i:4;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:2:\"11\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";i:4;s:8:\"settings\";a:0:{}s:4:\"name\";s:22:\"rules_remove_ecuk_role\";s:5:\"label\";s:16:\"Remove ECUK Role\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:5:\"rules\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:225;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:5;s:1:\"5\";}}s:14:\"\0*\0elementName\";s:16:\"user_remove_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:225;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:252;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:39:\"account:field--ecuk-registration-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:11:\"user_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}i:5;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:2:\"12\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";i:5;s:8:\"settings\";a:0:{}s:4:\"name\";s:28:\"rules_remove_ice_member_role\";s:5:\"label\";s:22:\"Remove ICE Member Role\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:5:\"rules\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:273;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:6;s:1:\"6\";}}s:14:\"\0*\0elementName\";s:16:\"user_remove_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:273;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:300;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:35:\"account:field-ice-membership-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:11:\"user_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}i:6;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:2:\"13\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";i:6;s:8:\"settings\";a:0:{}s:4:\"name\";s:22:\"rules_remove_ecsa_role\";s:5:\"label\";s:16:\"Remove ECSA Role\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:5:\"rules\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:321;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:7;s:1:\"7\";}}s:14:\"\0*\0elementName\";s:16:\"user_remove_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:321;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:348;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:38:\"account:field-ecsa-registration-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:11:\"user_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}i:7;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:2:\"14\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:4:\"name\";s:30:\"rules_remove_saice_member_role\";s:5:\"label\";s:24:\"Remove SAICE Member Role\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:5:\"rules\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:369;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:8;s:1:\"8\";}}s:14:\"\0*\0elementName\";s:16:\"user_remove_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:369;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:396;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:37:\"account:field-saice-membership-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:11:\"user_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}}s:7:\"\0*\0info\";a:5:{s:5:\"label\";s:39:\"After updating an existing user account\";s:5:\"group\";s:4:\"User\";s:9:\"variables\";a:2:{s:7:\"account\";a:2:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:12:\"updated user\";}s:17:\"account_unchanged\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:14:\"unchanged user\";s:7:\"handler\";s:29:\"rules_events_entity_unchanged\";}}s:15:\"access callback\";s:29:\"rules_user_integration_access\";s:6:\"module\";s:5:\"rules\";}}',0,1611063661,1),('rules_event_whitelist',_binary 'a:7:{s:20:\"uc_checkout_complete\";i:0;s:28:\"uc_order_status_email_update\";i:1;s:18:\"uc_payment_entered\";i:2;s:22:\"uc_order_status_update\";i:3;s:11:\"user_insert\";i:4;s:11:\"user_update\";i:5;s:20:\"uc_file_notify_grant\";i:6;}',0,1611063661,1);
/*!40000 ALTER TABLE `cache_rules` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_token`
--

DROP TABLE IF EXISTS `cache_token`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_token` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table for token information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_token`
--

LOCK TABLES `cache_token` WRITE;
/*!40000 ALTER TABLE `cache_token` DISABLE KEYS */;
INSERT INTO `cache_token` VALUES ('field:info',_binary 'a:83:{s:12:\"comment_body\";a:5:{s:11:\"token types\";a:1:{i:0;s:7:\"comment\";}s:6:\"labels\";a:26:{i:0;s:7:\"Comment\";i:1;s:7:\"Comment\";i:2;s:7:\"Comment\";i:3;s:7:\"Comment\";i:4;s:7:\"Comment\";i:5;s:7:\"Comment\";i:6;s:7:\"Comment\";i:7;s:7:\"Comment\";i:8;s:7:\"Comment\";i:9;s:7:\"Comment\";i:10;s:7:\"Comment\";i:11;s:7:\"Comment\";i:12;s:7:\"Comment\";i:13;s:7:\"Comment\";i:14;s:7:\"Comment\";i:15;s:7:\"Comment\";i:16;s:7:\"Comment\";i:17;s:7:\"Comment\";i:18;s:7:\"Comment\";i:19;s:7:\"Comment\";i:20;s:7:\"Comment\";i:21;s:7:\"Comment\";i:22;s:7:\"Comment\";i:23;s:7:\"Comment\";i:24;s:7:\"Comment\";i:25;s:7:\"Comment\";}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{s:17:\"comment_node_page\";s:18:\"Basic page comment\";s:20:\"comment_node_article\";s:15:\"Article comment\";s:20:\"comment_node_webform\";s:15:\"Webform comment\";s:25:\"comment_node_webform_page\";s:20:\"Webform Page comment\";s:23:\"comment_node_simplenews\";s:19:\"Latest News comment\";s:20:\"comment_node_gallery\";s:15:\"Gallery comment\";s:22:\"comment_node_gallery_2\";s:17:\"Gallery_2 comment\";s:17:\"comment_node_feed\";s:12:\"Feed comment\";s:22:\"comment_node_feed_item\";s:17:\"Feed item comment\";s:22:\"comment_node_article_2\";s:17:\"Article 2 comment\";s:22:\"comment_node_slideshow\";s:17:\"Slideshow comment\";s:29:\"comment_node_enterprise_event\";s:20:\"Online Event comment\";s:17:\"comment_node_quiz\";s:12:\"Quiz comment\";s:24:\"comment_node_multichoice\";s:32:\"Multiple choice question comment\";s:27:\"comment_node_physical_event\";s:22:\"Physical Event comment\";s:17:\"comment_node_book\";s:17:\"Book page comment\";s:24:\"comment_node_certificate\";s:19:\"Certificate comment\";s:20:\"comment_node_product\";s:15:\"Product comment\";s:25:\"comment_node_quiz_product\";s:20:\"Quiz Product comment\";s:25:\"comment_node_file_product\";s:20:\"File Product comment\";s:26:\"comment_node_annual_return\";s:21:\"Annual Return comment\";s:18:\"comment_node_video\";s:13:\"Video comment\";s:29:\"comment_node_pdf_file_product\";s:24:\"PDF File Product comment\";s:29:\"comment_node_filedepot_folder\";s:24:\"Filedepot Folder comment\";s:19:\"comment_node_course\";s:14:\"Course comment\";s:35:\"comment_node_physical_event_product\";s:30:\"Physical Event Product comment\";}}s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:16:\"Long text field.\";}s:4:\"body\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:20:{i:0;s:4:\"Body\";i:1;s:4:\"Body\";i:2;s:4:\"Body\";i:3;s:4:\"Body\";i:4;s:4:\"Body\";i:5;s:4:\"Body\";i:6;s:4:\"Body\";i:7;s:4:\"Body\";i:8;s:11:\"Description\";i:9;s:17:\"Extra Information\";i:10;s:8:\"Question\";i:11;s:11:\"Description\";i:12;s:4:\"Body\";i:13;s:11:\"Description\";i:14;s:11:\"Description\";i:15;s:11:\"Description\";i:16;s:11:\"Description\";i:17;s:17:\"Brief Description\";i:18;s:11:\"Description\";i:19;s:11:\"Description\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{s:4:\"page\";s:10:\"Basic page\";s:7:\"article\";s:7:\"Article\";s:7:\"webform\";s:7:\"Webform\";s:12:\"webform_page\";s:12:\"Webform Page\";s:10:\"simplenews\";s:11:\"Latest News\";s:7:\"gallery\";s:7:\"Gallery\";s:9:\"article_2\";s:9:\"Article 2\";s:9:\"slideshow\";s:9:\"Slideshow\";s:16:\"enterprise_event\";s:12:\"Online Event\";s:4:\"quiz\";s:4:\"Quiz\";s:11:\"multichoice\";s:24:\"Multiple choice question\";s:14:\"physical_event\";s:14:\"Physical Event\";s:4:\"book\";s:9:\"Book page\";s:11:\"certificate\";s:11:\"Certificate\";s:7:\"product\";s:7:\"Product\";s:12:\"quiz_product\";s:12:\"Quiz Product\";s:12:\"file_product\";s:12:\"File Product\";s:13:\"annual_return\";s:13:\"Annual Return\";s:16:\"pdf_file_product\";s:16:\"PDF File Product\";s:22:\"physical_event_product\";s:22:\"Physical Event Product\";}}s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:132:\"Long text and summary field. Also known as <em class=\"placeholder\">Description, Extra Information, Question, Brief Description</em>.\";}s:10:\"field_tags\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:4:\"Tags\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:7:\"article\";s:7:\"Article\";}}s:5:\"label\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";}s:11:\"field_image\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:5:\"Image\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:7:\"article\";s:7:\"Article\";}}s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";}s:21:\"field_simplenews_term\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:19:\"Newsletter category\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:10:\"simplenews\";s:11:\"Latest News\";}}s:5:\"label\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";}s:19:\"field_image_gallery\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:5:\"Image\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:7:\"gallery\";s:7:\"Gallery\";}}s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";}s:12:\"field_image2\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:5:\"image\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:9:\"gallery_2\";s:9:\"Gallery_2\";}}s:5:\"label\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";}s:27:\"field_feed_item_description\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:11:\"Description\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:9:\"feed_item\";s:9:\"Feed item\";}}s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";}s:17:\"field_image_slide\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:5:\"image\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:9:\"slideshow\";s:9:\"Slideshow\";}}s:5:\"label\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";}s:10:\"field_date\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:3:{i:0;s:11:\"Date & Time\";i:1;s:11:\"Date & Time\";i:2;s:11:\"Date & Time\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{s:16:\"enterprise_event\";s:12:\"Online Event\";s:14:\"physical_event\";s:14:\"Physical Event\";s:22:\"physical_event_product\";s:22:\"Physical Event Product\";}}s:5:\"label\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";}s:18:\"field_inline_image\";a:5:{s:11:\"token types\";a:1:{i:0;s:7:\"comment\";}s:6:\"labels\";a:1:{i:0;s:5:\"Image\";}s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{s:27:\"comment_node_physical_event\";s:22:\"Physical Event comment\";}}s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";}s:11:\"field_venue\";a:5:{s:11:\"token types\";a:1:{i:0;s:7:\"comment\";}s:6:\"labels\";a:1:{i:0;s:5:\"Venue\";}s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{s:27:\"comment_node_physical_event\";s:22:\"Physical Event comment\";}}s:5:\"label\";s:5:\"Venue\";s:11:\"description\";s:11:\"Text field.\";}s:10:\"field_cost\";a:5:{s:11:\"token types\";a:1:{i:0;s:7:\"comment\";}s:6:\"labels\";a:1:{i:0;s:4:\"Cost\";}s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{s:27:\"comment_node_physical_event\";s:22:\"Physical Event comment\";}}s:5:\"label\";s:4:\"Cost\";s:11:\"description\";s:12:\"Float field.\";}s:10:\"field_name\";a:5:{s:11:\"token types\";a:1:{i:0;s:12:\"registration\";}s:6:\"labels\";a:1:{i:0;s:4:\"Name\";}s:7:\"bundles\";a:1:{s:12:\"registration\";a:1:{s:14:\"physical_event\";s:14:\"Physical Event\";}}s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:11:\"Text field.\";}s:18:\"field_registration\";a:5:{s:11:\"token types\";a:1:{i:0;s:7:\"comment\";}s:6:\"labels\";a:1:{i:0;s:12:\"Registration\";}s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{s:27:\"comment_node_physical_event\";s:22:\"Physical Event comment\";}}s:5:\"label\";s:12:\"Registration\";s:11:\"description\";s:19:\"Registration field.\";}s:10:\"field_quiz\";a:5:{s:11:\"token types\";a:1:{i:0;s:7:\"comment\";}s:6:\"labels\";a:1:{i:0;s:4:\"Quiz\";}s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{s:27:\"comment_node_physical_event\";s:22:\"Physical Event comment\";}}s:5:\"label\";s:4:\"Quiz\";s:11:\"description\";s:21:\"Node reference field.\";}s:16:\"field_event_type\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:3:{i:0;s:10:\"Event Type\";i:1;s:10:\"Event Type\";i:2;s:10:\"Event Type\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{s:16:\"enterprise_event\";s:12:\"Online Event\";s:14:\"physical_event\";s:14:\"Physical Event\";s:22:\"physical_event_product\";s:22:\"Physical Event Product\";}}s:5:\"label\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";}s:27:\"field_link_to_online_course\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:21:\"Link to Online Course\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:16:\"enterprise_event\";s:12:\"Online Event\";}}s:5:\"label\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";}s:14:\"field_location\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:2:{i:0;s:8:\"Location\";i:1;s:8:\"Location\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{s:14:\"physical_event\";s:14:\"Physical Event\";s:22:\"physical_event_product\";s:22:\"Physical Event Product\";}}s:5:\"label\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";}s:28:\"field_online_event_reference\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:22:\"Online Event Reference\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:4:\"quiz\";s:4:\"Quiz\";}}s:5:\"label\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";}s:32:\"field_engineering_council_uk_reg\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:23:\"ECUK Registration Level\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:11:\"Text field.\";}s:31:\"field__ecuk_registration_number\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:24:\"ECUK Registration Number\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:11:\"Text field.\";}s:27:\"field_ice_membership_number\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:21:\"ICE Membership Number\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:21:\"ICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";}s:26:\"field_ice_membership_grade\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:20:\"ICE Membership Grade\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:11:\"Text field.\";}s:17:\"field_joined_date\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:11:\"Joined Date\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:11:\"Joined Date\";s:11:\"description\";s:11:\"Date field.\";}s:24:\"field_branch_description\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:18:\"Branch Description\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:18:\"Branch Description\";s:11:\"description\";s:11:\"Text field.\";}s:17:\"field_nationality\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:11:\"Nationality\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:11:\"Nationality\";s:11:\"description\";s:11:\"Text field.\";}s:11:\"field_title\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:5:\"Title\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:11:\"Text field.\";}s:12:\"field_gender\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:6:\"Gender\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:6:\"Gender\";s:11:\"description\";s:18:\"List (text) field.\";}s:13:\"field_surname\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:7:\"Surname\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:7:\"Surname\";s:11:\"description\";s:11:\"Text field.\";}s:15:\"field_forenames\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:9:\"Forenames\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:9:\"Forenames\";s:11:\"description\";s:11:\"Text field.\";}s:15:\"field_job_title\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:9:\"Job Title\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:9:\"Job Title\";s:11:\"description\";s:11:\"Text field.\";}s:18:\"field_company_name\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:12:\"Company Name\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:12:\"Company Name\";s:11:\"description\";s:11:\"Text field.\";}s:10:\"field_town\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:4:\"Town\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:4:\"Town\";s:11:\"description\";s:11:\"Text field.\";}s:12:\"field_county\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:6:\"County\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:6:\"County\";s:11:\"description\";s:11:\"Text field.\";}s:13:\"field_country\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:7:\"Country\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:7:\"Country\";s:11:\"description\";s:11:\"Text field.\";}s:14:\"field_tel_work\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:8:\"Tel Work\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:8:\"Tel Work\";s:11:\"description\";s:11:\"Text field.\";}s:14:\"field_tel_cell\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:8:\"Tel Cell\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:8:\"Tel Cell\";s:11:\"description\";s:11:\"Text field.\";}s:30:\"field_ecsa_registration_number\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:24:\"ECSA Registration Number\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:11:\"Text field.\";}s:29:\"field_saice_membership_number\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:23:\"SAICE Membership Number\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";}s:32:\"field_willing_to_serve_as_a_ment\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:29:\"Willing to serve as a mentor?\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:18:\"List (text) field.\";}s:32:\"field_willing_to_serve_as_a_revi\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:31:\"Willing to serve as a reviewer?\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:18:\"List (text) field.\";}s:16:\"field_cpd_points\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:3:{i:0;s:10:\"CPD Points\";i:1;s:10:\"CPD Points\";i:2;s:10:\"CPD Points\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{s:4:\"quiz\";s:4:\"Quiz\";s:14:\"physical_event\";s:14:\"Physical Event\";s:22:\"physical_event_product\";s:22:\"Physical Event Product\";}}s:5:\"label\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";}s:23:\"field_validation_number\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:3:{i:0;s:17:\"Validation Number\";i:1;s:17:\"Validation Number\";i:2;s:17:\"Validation Number\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{s:4:\"quiz\";s:4:\"Quiz\";s:14:\"physical_event\";s:14:\"Physical Event\";s:22:\"physical_event_product\";s:22:\"Physical Event Product\";}}s:5:\"label\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";}s:16:\"uc_product_image\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:5:{i:0;s:5:\"Image\";i:1;s:5:\"Image\";i:2;s:5:\"Image\";i:3;s:5:\"Image\";i:4;s:5:\"Image\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:5:{s:7:\"product\";s:7:\"Product\";s:16:\"pdf_file_product\";s:16:\"PDF File Product\";s:12:\"file_product\";s:12:\"File Product\";s:22:\"physical_event_product\";s:22:\"Physical Event Product\";s:12:\"quiz_product\";s:12:\"Quiz Product\";}}s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";}s:32:\"field_online_event_reference_nap\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:28:\"Online Event Reference (NAP)\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:12:\"quiz_product\";s:12:\"Quiz Product\";}}s:5:\"label\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";}s:16:\"field_ecsa_grade\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:10:\"ECSA Grade\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:10:\"ECSA Grade\";s:11:\"description\";s:11:\"Text field.\";}s:10:\"field_race\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:4:\"Race\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:4:\"Race\";s:11:\"description\";s:11:\"Text field.\";}s:14:\"field_province\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:8:\"Province\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:8:\"Province\";s:11:\"description\";s:11:\"Text field.\";}s:14:\"field_tel_home\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:8:\"Tel Home\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:8:\"Tel Home\";s:11:\"description\";s:11:\"Text field.\";}s:16:\"field_fax_number\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:10:\"Fax Number\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:10:\"Fax Number\";s:11:\"description\";s:11:\"Text field.\";}s:14:\"field_category\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:8:\"Category\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:8:\"Category\";s:11:\"description\";s:11:\"Text field.\";}s:32:\"field_contract_experience_forms_\";a:5:{s:11:\"token types\";a:1:{i:0;s:8:\"profile2\";}s:6:\"labels\";a:1:{i:0;s:20:\"Contract experience \";}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{s:4:\"main\";s:17:\"Curriculum Vitae \";}}s:5:\"label\";s:20:\"Contract experience \";s:11:\"description\";s:16:\"Long text field.\";}s:22:\"field_built_experience\";a:5:{s:11:\"token types\";a:1:{i:0;s:8:\"profile2\";}s:6:\"labels\";a:1:{i:0;s:81:\"Experience as a built environment professional at a senior level (150 words max).\";}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{s:4:\"main\";s:17:\"Curriculum Vitae \";}}s:5:\"label\";s:81:\"Experience as a built environment professional at a senior level (150 words max).\";s:11:\"description\";s:16:\"Long text field.\";}s:20:\"field_nec_experience\";a:5:{s:11:\"token types\";a:1:{i:0;s:8:\"profile2\";}s:6:\"labels\";a:1:{i:0;s:14:\"NEC Experience\";}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{s:4:\"main\";s:17:\"Curriculum Vitae \";}}s:5:\"label\";s:14:\"NEC Experience\";s:11:\"description\";s:16:\"Long text field.\";}s:21:\"field_career_overview\";a:5:{s:11:\"token types\";a:1:{i:0;s:8:\"profile2\";}s:6:\"labels\";a:1:{i:0;s:15:\"Career Overview\";}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{s:4:\"main\";s:17:\"Curriculum Vitae \";}}s:5:\"label\";s:15:\"Career Overview\";s:11:\"description\";s:16:\"Long text field.\";}s:11:\"field_other\";a:5:{s:11:\"token types\";a:1:{i:0;s:8:\"profile2\";}s:6:\"labels\";a:1:{i:0;s:5:\"Other\";}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{s:4:\"main\";s:17:\"Curriculum Vitae \";}}s:5:\"label\";s:5:\"Other\";s:11:\"description\";s:16:\"Long text field.\";}s:13:\"field_party_2\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:7:\"Party 2\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:13:\"annual_return\";s:13:\"Annual Return\";}}s:5:\"label\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";}s:20:\"field_date_commenced\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:14:\"Date Commenced\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:13:\"annual_return\";s:13:\"Annual Return\";}}s:5:\"label\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";}s:22:\"field_form_of_contract\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:16:\"Form of Contract\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:13:\"annual_return\";s:13:\"Annual Return\";}}s:5:\"label\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";}s:29:\"field_outcome_of_adjudication\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:23:\"Outcome of Adjudication\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:13:\"annual_return\";s:13:\"Annual Return\";}}s:5:\"label\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";}s:32:\"field_was_the_dispute_taken_furt\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:30:\"Was the dispute taken further?\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:13:\"annual_return\";s:13:\"Annual Return\";}}s:5:\"label\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";}s:13:\"field_ecc_ecs\";a:5:{s:11:\"token types\";a:1:{i:0;s:8:\"profile2\";}s:6:\"labels\";a:1:{i:0;s:9:\"ECC & ECS\";}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{s:4:\"main\";s:17:\"Curriculum Vitae \";}}s:5:\"label\";s:13:\"ECC &amp; ECS\";s:11:\"description\";s:72:\"Boolean field. Also known as <em class=\"placeholder\">ECC &amp; ECS</em>.\";}s:15:\"field_ecsc_ecss\";a:5:{s:11:\"token types\";a:1:{i:0;s:8:\"profile2\";}s:6:\"labels\";a:1:{i:0;s:11:\"ECSC & ECSS\";}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{s:4:\"main\";s:17:\"Curriculum Vitae \";}}s:5:\"label\";s:15:\"ECSC &amp; ECSS\";s:11:\"description\";s:74:\"Boolean field. Also known as <em class=\"placeholder\">ECSC &amp; ECSS</em>.\";}s:14:\"field_psc_pssc\";a:5:{s:11:\"token types\";a:1:{i:0;s:8:\"profile2\";}s:6:\"labels\";a:1:{i:0;s:10:\"PSC & PSSC\";}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{s:4:\"main\";s:17:\"Curriculum Vitae \";}}s:5:\"label\";s:14:\"PSC &amp; PSSC\";s:11:\"description\";s:73:\"Boolean field. Also known as <em class=\"placeholder\">PSC &amp; PSSC</em>.\";}s:14:\"field_tsc_tssc\";a:5:{s:11:\"token types\";a:1:{i:0;s:8:\"profile2\";}s:6:\"labels\";a:1:{i:0;s:10:\"TSC & TSSC\";}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{s:4:\"main\";s:17:\"Curriculum Vitae \";}}s:5:\"label\";s:14:\"TSC &amp; TSSC\";s:11:\"description\";s:73:\"Boolean field. Also known as <em class=\"placeholder\">TSC &amp; TSSC</em>.\";}s:29:\"field_nec_supply_short_supply\";a:5:{s:11:\"token types\";a:1:{i:0;s:8:\"profile2\";}s:6:\"labels\";a:1:{i:0;s:25:\"NEC Supply & Short Supply\";}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{s:4:\"main\";s:17:\"Curriculum Vitae \";}}s:5:\"label\";s:29:\"NEC Supply &amp; Short Supply\";s:11:\"description\";s:88:\"Boolean field. Also known as <em class=\"placeholder\">NEC Supply &amp; Short Supply</em>.\";}s:17:\"field_cidb_supply\";a:5:{s:11:\"token types\";a:1:{i:0;s:8:\"profile2\";}s:6:\"labels\";a:1:{i:0;s:11:\"CIDB Supply\";}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{s:4:\"main\";s:17:\"Curriculum Vitae \";}}s:5:\"label\";s:11:\"CIDB Supply\";s:11:\"description\";s:14:\"Boolean field.\";}s:15:\"field_presenter\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:3:{i:0;s:9:\"Presenter\";i:1;s:9:\"Presenter\";i:2;s:9:\"Presenter\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{s:16:\"enterprise_event\";s:12:\"Online Event\";s:14:\"physical_event\";s:14:\"Physical Event\";s:22:\"physical_event_product\";s:22:\"Physical Event Product\";}}s:5:\"label\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";}s:25:\"field_target_participants\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:3:{i:0;s:19:\"Target Participants\";i:1;s:19:\"Target Participants\";i:2;s:19:\"Target Participants\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{s:16:\"enterprise_event\";s:12:\"Online Event\";s:14:\"physical_event\";s:14:\"Physical Event\";s:22:\"physical_event_product\";s:22:\"Physical Event Product\";}}s:5:\"label\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";}s:17:\"field_quiz_master\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:2:{i:0;s:11:\"Quiz Master\";i:1;s:11:\"Quiz Master\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{s:16:\"enterprise_event\";s:12:\"Online Event\";s:14:\"physical_event\";s:14:\"Physical Event\";}}s:5:\"label\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";}s:14:\"field_reviewer\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:2:{i:0;s:8:\"Reviewer\";i:1;s:8:\"Reviewer\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{s:16:\"enterprise_event\";s:12:\"Online Event\";s:14:\"physical_event\";s:14:\"Physical Event\";}}s:5:\"label\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";}s:26:\"field_duration_of_activity\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:3:{i:0;s:20:\"Duration of Activity\";i:1;s:20:\"Duration of Activity\";i:2;s:20:\"Duration of Activity\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{s:16:\"enterprise_event\";s:12:\"Online Event\";s:14:\"physical_event\";s:14:\"Physical Event\";s:22:\"physical_event_product\";s:22:\"Physical Event Product\";}}s:5:\"label\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";}s:19:\"field_ice_sa_number\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:3:{i:0;s:13:\"ICE-SA Number\";i:1;s:13:\"ICE-SA Number\";i:2;s:13:\"ICE-SA Number\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{s:16:\"enterprise_event\";s:12:\"Online Event\";s:14:\"physical_event\";s:14:\"Physical Event\";s:22:\"physical_event_product\";s:22:\"Physical Event Product\";}}s:5:\"label\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";}s:30:\"field_cpd_validation_requested\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:3:{i:0;s:24:\"CPD Validation Requested\";i:1;s:24:\"CPD Validation Requested\";i:2;s:24:\"CPD Validation Requested\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{s:16:\"enterprise_event\";s:12:\"Online Event\";s:14:\"physical_event\";s:14:\"Physical Event\";s:22:\"physical_event_product\";s:22:\"Physical Event Product\";}}s:5:\"label\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";}s:16:\"field_embed_code\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:10:\"Embed Code\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:5:\"video\";s:5:\"Video\";}}s:5:\"label\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";}s:20:\"pdf_security_options\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:20:\"PDF Security Options\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:16:\"pdf_file_product\";s:16:\"PDF File Product\";}}s:5:\"label\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";}s:9:\"field_age\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:3:\"Age\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:3:\"Age\";s:11:\"description\";s:11:\"Text field.\";}s:25:\"field_professional_suffix\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:19:\"Professional Suffix\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:19:\"Professional Suffix\";s:11:\"description\";s:11:\"Text field.\";}s:21:\"filedepot_folder_file\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:5:\"Files\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:16:\"filedepot_folder\";s:16:\"Filedepot Folder\";}}s:5:\"label\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";}s:21:\"filedepot_folder_desc\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:18:\"Folder Description\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:16:\"filedepot_folder\";s:16:\"Filedepot Folder\";}}s:5:\"label\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";}s:25:\"field_file_image_alt_text\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"file\";}s:6:\"labels\";a:1:{i:0;s:8:\"Alt Text\";}s:7:\"bundles\";a:1:{s:4:\"file\";a:1:{s:5:\"image\";s:5:\"Image\";}}s:5:\"label\";s:8:\"Alt Text\";s:11:\"description\";s:11:\"Text field.\";}s:27:\"field_file_image_title_text\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"file\";}s:6:\"labels\";a:1:{i:0;s:10:\"Title Text\";}s:7:\"bundles\";a:1:{s:4:\"file\";a:1:{s:5:\"image\";s:5:\"Image\";}}s:5:\"label\";s:10:\"Title Text\";s:11:\"description\";s:11:\"Text field.\";}}',0,1611056405,1),('info:en',_binary 'a:2:{s:6:\"tokens\";a:81:{s:4:\"node\";a:99:{s:6:\"author\";a:3:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";}s:4:\"body\";a:3:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;}s:16:\"field-cpd-points\";a:4:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:16:\"field_cpd_points\";a:3:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:30:\"field-cpd-validation-requested\";a:4:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:30:\"field_cpd_validation_requested\";a:3:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:13:\"comment-count\";a:2:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";}s:8:\"comments\";a:4:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;}s:7:\"comment\";a:4:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:3:\"nid\";a:2:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";}s:12:\"content-type\";a:3:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";}s:6:\"course\";a:3:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";}s:8:\"revision\";a:4:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:10:\"field-date\";a:5:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:10:\"field_date\";a:3:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";}s:20:\"field_date_commenced\";a:3:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";}s:20:\"field-date-commenced\";a:4:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:7:\"changed\";a:3:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";}s:7:\"created\";a:3:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";}s:27:\"field-feed-item-description\";a:5:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:27:\"field_feed_item_description\";a:3:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";}s:26:\"field_duration_of_activity\";a:3:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:26:\"field-duration-of-activity\";a:4:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"edit-url\";a:2:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";}s:16:\"field-embed-code\";a:5:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:16:\"field_embed_code\";a:3:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";}s:16:\"field_event_type\";a:3:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:16:\"field-event-type\";a:4:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:11:\"feed-source\";a:3:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";}s:21:\"filedepot-folder-file\";a:5:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:21:\"filedepot_folder_file\";a:4:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";}s:21:\"filedepot-folder-desc\";a:4:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:21:\"filedepot_folder_desc\";a:3:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";}s:22:\"field-form-of-contract\";a:4:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:22:\"field_form_of_contract\";a:3:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:19:\"field-ice-sa-number\";a:4:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:19:\"field_ice_sa_number\";a:3:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:16:\"uc-product-image\";a:5:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:16:\"uc_product_image\";a:3:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";}s:11:\"field-image\";a:5:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:19:\"field_image_gallery\";a:3:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";}s:19:\"field-image-gallery\";a:5:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:11:\"field_image\";a:3:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";}s:6:\"is-new\";a:4:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:8:\"language\";a:2:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";}s:27:\"field_link_to_online_course\";a:3:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";}s:27:\"field-link-to-online-course\";a:5:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:14:\"field-location\";a:5:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:14:\"field_location\";a:3:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";}s:9:\"menu-link\";a:3:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";}s:17:\"comment-count-new\";a:2:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";}s:21:\"field-simplenews-term\";a:4:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;}s:21:\"field_simplenews_term\";a:3:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";}s:4:\"uuid\";a:2:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";}s:5:\"vuuid\";a:2:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";}s:28:\"field-online-event-reference\";a:4:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:28:\"field_online_event_reference\";a:3:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";}s:32:\"field_online_event_reference_nap\";a:3:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";}s:32:\"field-online-event-reference-nap\";a:4:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:8:\"original\";a:4:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";}s:29:\"field-outcome-of-adjudication\";a:4:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:29:\"field_outcome_of_adjudication\";a:3:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";}s:20:\"pdf_security_options\";a:3:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";}s:20:\"pdf-security-options\";a:4:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;}s:13:\"field-party-2\";a:4:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:13:\"field_party_2\";a:3:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:15:\"field_presenter\";a:3:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";}s:15:\"field-presenter\";a:5:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:5:\"price\";a:4:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;}s:7:\"product\";a:3:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";}s:7:\"promote\";a:4:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:17:\"field_quiz_master\";a:3:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:17:\"field-quiz-master\";a:4:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"field_reviewer\";a:3:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:14:\"field-reviewer\";a:4:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:3:\"vid\";a:2:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";}s:3:\"log\";a:2:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";}s:6:\"status\";a:4:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:6:\"sticky\";a:4:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:7:\"summary\";a:2:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";}s:10:\"field_tags\";a:3:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";}s:10:\"field-tags\";a:4:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;}s:25:\"field-target-participants\";a:5:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:25:\"field_target_participants\";a:3:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";}s:5:\"title\";a:2:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";}s:6:\"source\";a:3:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";}s:23:\"field_validation_number\";a:3:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:23:\"field-validation-number\";a:4:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:32:\"field_was_the_dispute_taken_furt\";a:3:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:32:\"field-was-the-dispute-taken-furt\";a:4:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:17:\"field_image_slide\";a:3:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";}s:12:\"field_image2\";a:3:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";}s:12:\"field-image2\";a:5:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:17:\"field-image-slide\";a:5:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}}s:12:\"content-type\";a:5:{s:11:\"description\";a:2:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:45:\"The optional description of the content type.\";}s:8:\"edit-url\";a:2:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:40:\"The URL of the content type\'s edit page.\";}s:12:\"machine-name\";a:2:{s:4:\"name\";s:21:\"Machine-readable name\";s:11:\"description\";s:53:\"The unique machine-readable name of the content type.\";}s:4:\"name\";a:2:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:29:\"The name of the content type.\";}s:10:\"node-count\";a:2:{s:4:\"name\";s:10:\"Node count\";s:11:\"description\";s:50:\"The number of nodes belonging to the content type.\";}}s:4:\"term\";a:18:{s:11:\"parents-all\";a:4:{s:4:\"name\";s:16:\"All parent terms\";s:11:\"description\";s:65:\"Ancestors of the term, i.e. parent of all above hierarchy levels.\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;}s:11:\"description\";a:2:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:46:\"The optional description of the taxonomy term.\";}s:8:\"edit-url\";a:2:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:41:\"The URL of the taxonomy term\'s edit page.\";}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:4:\"name\";a:2:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:30:\"The name of the taxonomy term.\";}s:10:\"node-count\";a:2:{s:4:\"name\";s:10:\"Node count\";s:11:\"description\";s:50:\"The number of nodes tagged with the taxonomy term.\";}s:8:\"original\";a:4:{s:4:\"name\";s:22:\"Original taxonomy term\";s:11:\"description\";s:79:\"The original taxonomy term data if the taxonomy term is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:7:\"parents\";a:3:{s:4:\"name\";s:7:\"Parents\";s:11:\"description\";s:59:\"An array of all the term\'s parents, starting with the root.\";s:4:\"type\";s:5:\"array\";}s:6:\"parent\";a:3:{s:4:\"name\";s:11:\"Parent term\";s:11:\"description\";s:52:\"The parent term of the taxonomy term, if one exists.\";s:4:\"type\";s:4:\"term\";}s:4:\"root\";a:3:{s:4:\"name\";s:9:\"Root term\";s:11:\"description\";s:35:\"The root term of the taxonomy term.\";s:4:\"type\";s:4:\"term\";}s:4:\"uuid\";a:2:{s:4:\"name\";s:18:\"Taxonomy term UUID\";s:11:\"description\";s:46:\"The universally unique ID of the taxonomy term\";}s:3:\"tid\";a:2:{s:4:\"name\";s:7:\"Term ID\";s:11:\"description\";s:35:\"The unique ID of the taxonomy term.\";}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:29:\"The URL of the taxonomy term.\";s:4:\"type\";s:3:\"url\";}s:10:\"vocabulary\";a:3:{s:4:\"name\";s:10:\"Vocabulary\";s:11:\"description\";s:44:\"The vocabulary the taxonomy term belongs to.\";s:4:\"type\";s:10:\"vocabulary\";}s:6:\"weight\";a:4:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:72:\"The weight of the term, which is used for ordering terms during display.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}}s:10:\"vocabulary\";a:12:{s:11:\"description\";a:2:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:52:\"The optional description of the taxonomy vocabulary.\";}s:8:\"edit-url\";a:2:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:38:\"The URL of the vocabulary\'s edit page.\";}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:12:\"machine-name\";a:2:{s:4:\"name\";s:21:\"Machine-readable name\";s:11:\"description\";s:51:\"The unique machine-readable name of the vocabulary.\";}s:4:\"name\";a:2:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:36:\"The name of the taxonomy vocabulary.\";}s:10:\"node-count\";a:2:{s:4:\"name\";s:10:\"Node count\";s:11:\"description\";s:75:\"The number of nodes tagged with terms belonging to the taxonomy vocabulary.\";}s:8:\"original\";a:4:{s:4:\"name\";s:28:\"Original taxonomy vocabulary\";s:11:\"description\";s:91:\"The original taxonomy vocabulary data if the taxonomy vocabulary is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:10:\"vocabulary\";}s:10:\"term-count\";a:2:{s:4:\"name\";s:10:\"Term count\";s:11:\"description\";s:57:\"The number of terms belonging to the taxonomy vocabulary.\";}s:3:\"vid\";a:2:{s:4:\"name\";s:13:\"Vocabulary ID\";s:11:\"description\";s:41:\"The unique ID of the taxonomy vocabulary.\";}}s:4:\"file\";a:23:{s:25:\"field-file-image-alt-text\";a:4:{s:4:\"name\";s:8:\"Alt Text\";s:11:\"description\";s:34:\"Field \"field_file_image_alt_text\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:25:\"field_file_image_alt_text\";a:3:{s:4:\"name\";s:8:\"Alt Text\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:8:\"basename\";a:2:{s:4:\"name\";s:9:\"Base name\";s:11:\"description\";s:26:\"The base name of the file.\";}s:12:\"download-url\";a:3:{s:4:\"name\";s:12:\"Download URL\";s:11:\"description\";s:38:\"The URL to download the file directly.\";s:4:\"type\";s:3:\"url\";}s:9:\"extension\";a:2:{s:4:\"name\";s:9:\"Extension\";s:11:\"description\";s:26:\"The extension of the file.\";}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:3:\"fid\";a:2:{s:4:\"name\";s:7:\"File ID\";s:11:\"description\";s:35:\"The unique ID of the uploaded file.\";}s:4:\"uuid\";a:2:{s:4:\"name\";s:9:\"File UUID\";s:11:\"description\";s:37:\"The universally unique ID of the file\";}s:8:\"size-raw\";a:2:{s:4:\"name\";s:14:\"File byte size\";s:11:\"description\";s:31:\"The size of the file, in bytes.\";}s:4:\"name\";a:2:{s:4:\"name\";s:9:\"File name\";s:11:\"description\";s:21:\"The name of the file.\";}s:4:\"size\";a:2:{s:4:\"name\";s:9:\"File size\";s:11:\"description\";s:21:\"The size of the file.\";}s:4:\"type\";a:3:{s:4:\"name\";s:9:\"File type\";s:11:\"description\";s:26:\"The file type of the file.\";s:4:\"type\";s:9:\"file-type\";}s:4:\"mime\";a:2:{s:4:\"name\";s:9:\"MIME type\";s:11:\"description\";s:26:\"The MIME type of the file.\";}s:8:\"original\";a:4:{s:4:\"name\";s:13:\"Original file\";s:11:\"description\";s:61:\"The original file data if the file is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"file\";}s:5:\"owner\";a:3:{s:4:\"name\";s:5:\"Owner\";s:11:\"description\";s:42:\"The user who originally uploaded the file.\";s:4:\"type\";s:4:\"user\";}s:4:\"path\";a:2:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:49:\"The location of the file relative to Drupal root.\";}s:9:\"timestamp\";a:3:{s:4:\"name\";s:9:\"Timestamp\";s:11:\"description\";s:44:\"The date the file was most recently changed.\";s:4:\"type\";s:4:\"date\";}s:27:\"field-file-image-title-text\";a:4:{s:4:\"name\";s:10:\"Title Text\";s:11:\"description\";s:36:\"Field \"field_file_image_title_text\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:27:\"field_file_image_title_text\";a:3:{s:4:\"name\";s:10:\"Title Text\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:3:\"url\";a:2:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:36:\"The web-accessible URL for the file.\";}}s:4:\"user\";a:85:{s:10:\"cancel-url\";a:3:{s:4:\"name\";s:24:\"Account cancellation URL\";s:11:\"description\";s:56:\"The URL of the confirm delete page for the user account.\";s:10:\"restricted\";b:1;}s:9:\"field-age\";a:4:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:18:\"Field \"field_age\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:9:\"field_age\";a:3:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:24:\"field_branch_description\";a:3:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:24:\"field-branch-description\";a:4:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:33:\"Field \"field_branch_description\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"field-category\";a:4:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:23:\"Field \"field_category\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"field_category\";a:3:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:18:\"field-company-name\";a:4:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:27:\"Field \"field_company_name\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:18:\"field_company_name\";a:3:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:13:\"field-country\";a:4:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:22:\"Field \"field_country\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:13:\"field_country\";a:3:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:12:\"field_county\";a:3:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:12:\"field-county\";a:4:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:21:\"Field \"field_county\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:7:\"created\";a:3:{s:4:\"name\";s:7:\"Created\";s:11:\"description\";s:38:\"The date the user account was created.\";s:4:\"type\";s:4:\"date\";}s:12:\"profile-main\";a:4:{s:4:\"name\";s:25:\"Curriculum Vitae  profile\";s:11:\"description\";s:38:\"The users\'s Curriculum Vitae  profile.\";s:4:\"type\";s:8:\"profile2\";s:12:\"entity-token\";b:1;}s:5:\"theme\";a:4:{s:4:\"name\";s:13:\"Default theme\";s:11:\"description\";s:25:\"The user\'s default theme.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:16:\"field_ecsa_grade\";a:3:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:16:\"field-ecsa-grade\";a:4:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:25:\"Field \"field_ecsa_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:30:\"field-ecsa-registration-number\";a:4:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:39:\"Field \"field_ecsa_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:30:\"field_ecsa_registration_number\";a:3:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:32:\"field_engineering_council_uk_reg\";a:3:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:32:\"field-engineering-council-uk-reg\";a:4:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:41:\"Field \"field_engineering_council_uk_reg\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:31:\"field__ecuk_registration_number\";a:3:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:31:\"field--ecuk-registration-number\";a:4:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:40:\"Field \"field__ecuk_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"edit-url\";a:2:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:33:\"The URL of the account edit page.\";}s:4:\"mail\";a:2:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:38:\"The email address of the user account.\";}s:16:\"field_fax_number\";a:3:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:16:\"field-fax-number\";a:4:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:25:\"Field \"field_fax_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:15:\"field-forenames\";a:4:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:24:\"Field \"field_forenames\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:15:\"field_forenames\";a:3:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:12:\"field-gender\";a:4:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:21:\"Field \"field_gender\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:12:\"field_gender\";a:3:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";}s:26:\"field-ice-membership-grade\";a:4:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:35:\"Field \"field_ice_membership_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:26:\"field_ice_membership_grade\";a:3:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:27:\"field-ice-membership-number\";a:4:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:36:\"Field \"field_ice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:27:\"field_ice_membership_number\";a:3:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:15:\"field-job-title\";a:4:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:24:\"Field \"field_job_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:15:\"field_job_title\";a:3:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:17:\"field_joined_date\";a:3:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";}s:17:\"field-joined-date\";a:4:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:26:\"Field \"field_joined_date\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:11:\"last-access\";a:4:{s:4:\"name\";s:11:\"Last access\";s:11:\"description\";s:41:\"The date the user last accessed the site.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:10:\"last-login\";a:3:{s:4:\"name\";s:10:\"Last login\";s:11:\"description\";s:45:\"The date the user last logged in to the site.\";s:4:\"type\";s:4:\"date\";}s:4:\"name\";a:2:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:35:\"The login name of the user account.\";}s:17:\"field-nationality\";a:4:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:26:\"Field \"field_nationality\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:17:\"field_nationality\";a:3:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:18:\"one-time-login-url\";a:3:{s:4:\"name\";s:18:\"One-time login URL\";s:11:\"description\";s:56:\"The URL of the one-time login page for the user account.\";s:10:\"restricted\";b:1;}s:8:\"original\";a:4:{s:4:\"name\";s:13:\"Original user\";s:11:\"description\";s:61:\"The original user data if the user is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";}s:7:\"picture\";a:3:{s:4:\"name\";s:7:\"Picture\";s:11:\"description\";s:24:\"The picture of the user.\";s:4:\"type\";s:4:\"file\";}s:25:\"field-professional-suffix\";a:4:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:34:\"Field \"field_professional_suffix\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:25:\"field_professional_suffix\";a:3:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:14:\"field_province\";a:3:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:14:\"field-province\";a:4:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:23:\"Field \"field_province\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:10:\"field-race\";a:4:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:19:\"Field \"field_race\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:10:\"field_race\";a:3:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:5:\"roles\";a:3:{s:4:\"name\";s:5:\"Roles\";s:11:\"description\";s:48:\"The user roles associated with the user account.\";s:4:\"type\";s:5:\"array\";}s:29:\"field-saice-membership-number\";a:4:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:38:\"Field \"field_saice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:29:\"field_saice_membership_number\";a:3:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:6:\"status\";a:4:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:38:\"Whether the user is active or blocked.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:13:\"field-surname\";a:4:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:22:\"Field \"field_surname\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:13:\"field_surname\";a:3:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:14:\"field-tel-cell\";a:4:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:23:\"Field \"field_tel_cell\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"field_tel_cell\";a:3:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:14:\"field_tel_home\";a:3:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:14:\"field-tel-home\";a:4:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:23:\"Field \"field_tel_home\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"field_tel_work\";a:3:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:14:\"field-tel-work\";a:4:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:23:\"Field \"field_tel_work\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:11:\"field-title\";a:4:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:20:\"Field \"field_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:11:\"field_title\";a:3:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:10:\"field_town\";a:3:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:10:\"field-town\";a:4:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:19:\"Field \"field_town\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:36:\"The URL of the account profile page.\";s:4:\"type\";s:3:\"url\";}s:3:\"uid\";a:2:{s:4:\"name\";s:7:\"User ID\";s:11:\"description\";s:34:\"The unique ID of the user account.\";}s:4:\"uuid\";a:2:{s:4:\"name\";s:9:\"User UUID\";s:11:\"description\";s:37:\"The universally unique ID of the user\";}s:30:\"user-register-notify-og-groups\";a:3:{s:4:\"name\";s:41:\"User registration notify - Organic groups\";s:11:\"description\";s:74:\"The OG role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";}s:8:\"role-ids\";a:3:{s:4:\"name\";s:13:\"User role ids\";s:11:\"description\";s:69:\"The role ids the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";}s:10:\"role-names\";a:3:{s:4:\"name\";s:15:\"User role names\";s:11:\"description\";s:71:\"The role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";}s:12:\"validate-url\";a:2:{s:4:\"name\";s:12:\"Validate URL\";s:11:\"description\";s:66:\"The URL of the account validation page, provided by logintoboggan.\";}s:32:\"field_willing_to_serve_as_a_ment\";a:3:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";}s:32:\"field-willing-to-serve-as-a-ment\";a:4:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_ment\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:32:\"field-willing-to-serve-as-a-revi\";a:4:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_revi\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:32:\"field_willing_to_serve_as_a_revi\";a:3:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";}}s:12:\"current-user\";a:86:{s:10:\"cancel-url\";a:3:{s:4:\"name\";s:24:\"Account cancellation URL\";s:11:\"description\";s:56:\"The URL of the confirm delete page for the user account.\";s:10:\"restricted\";b:1;}s:9:\"field-age\";a:4:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:18:\"Field \"field_age\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:9:\"field_age\";a:3:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:24:\"field-branch-description\";a:4:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:33:\"Field \"field_branch_description\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:24:\"field_branch_description\";a:3:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:14:\"field-category\";a:4:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:23:\"Field \"field_category\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"field_category\";a:3:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:18:\"field-company-name\";a:4:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:27:\"Field \"field_company_name\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:18:\"field_company_name\";a:3:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:13:\"field-country\";a:4:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:22:\"Field \"field_country\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:13:\"field_country\";a:3:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:12:\"field-county\";a:4:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:21:\"Field \"field_county\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:12:\"field_county\";a:3:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:7:\"created\";a:3:{s:4:\"name\";s:7:\"Created\";s:11:\"description\";s:38:\"The date the user account was created.\";s:4:\"type\";s:4:\"date\";}s:12:\"profile-main\";a:4:{s:4:\"name\";s:25:\"Curriculum Vitae  profile\";s:11:\"description\";s:38:\"The users\'s Curriculum Vitae  profile.\";s:4:\"type\";s:8:\"profile2\";s:12:\"entity-token\";b:1;}s:5:\"theme\";a:4:{s:4:\"name\";s:13:\"Default theme\";s:11:\"description\";s:25:\"The user\'s default theme.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:16:\"field_ecsa_grade\";a:3:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:16:\"field-ecsa-grade\";a:4:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:25:\"Field \"field_ecsa_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:30:\"field-ecsa-registration-number\";a:4:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:39:\"Field \"field_ecsa_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:30:\"field_ecsa_registration_number\";a:3:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:32:\"field_engineering_council_uk_reg\";a:3:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:32:\"field-engineering-council-uk-reg\";a:4:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:41:\"Field \"field_engineering_council_uk_reg\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:31:\"field__ecuk_registration_number\";a:3:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:31:\"field--ecuk-registration-number\";a:4:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:40:\"Field \"field__ecuk_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"edit-url\";a:2:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:33:\"The URL of the account edit page.\";}s:4:\"mail\";a:2:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:38:\"The email address of the user account.\";}s:16:\"field-fax-number\";a:4:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:25:\"Field \"field_fax_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:16:\"field_fax_number\";a:3:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:15:\"field_forenames\";a:3:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:15:\"field-forenames\";a:4:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:24:\"Field \"field_forenames\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:12:\"field-gender\";a:4:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:21:\"Field \"field_gender\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:12:\"field_gender\";a:3:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";}s:26:\"field-ice-membership-grade\";a:4:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:35:\"Field \"field_ice_membership_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:26:\"field_ice_membership_grade\";a:3:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:27:\"field-ice-membership-number\";a:4:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:36:\"Field \"field_ice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:27:\"field_ice_membership_number\";a:3:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:10:\"ip-address\";a:2:{s:4:\"name\";s:10:\"IP address\";s:11:\"description\";s:35:\"The IP address of the current user.\";}s:15:\"field-job-title\";a:4:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:24:\"Field \"field_job_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:15:\"field_job_title\";a:3:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:17:\"field_joined_date\";a:3:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";}s:17:\"field-joined-date\";a:4:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:26:\"Field \"field_joined_date\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:11:\"last-access\";a:4:{s:4:\"name\";s:11:\"Last access\";s:11:\"description\";s:41:\"The date the user last accessed the site.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:10:\"last-login\";a:3:{s:4:\"name\";s:10:\"Last login\";s:11:\"description\";s:45:\"The date the user last logged in to the site.\";s:4:\"type\";s:4:\"date\";}s:4:\"name\";a:2:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:35:\"The login name of the user account.\";}s:17:\"field-nationality\";a:4:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:26:\"Field \"field_nationality\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:17:\"field_nationality\";a:3:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:18:\"one-time-login-url\";a:3:{s:4:\"name\";s:18:\"One-time login URL\";s:11:\"description\";s:56:\"The URL of the one-time login page for the user account.\";s:10:\"restricted\";b:1;}s:8:\"original\";a:4:{s:4:\"name\";s:13:\"Original user\";s:11:\"description\";s:61:\"The original user data if the user is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";}s:7:\"picture\";a:3:{s:4:\"name\";s:7:\"Picture\";s:11:\"description\";s:24:\"The picture of the user.\";s:4:\"type\";s:4:\"file\";}s:25:\"field-professional-suffix\";a:4:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:34:\"Field \"field_professional_suffix\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:25:\"field_professional_suffix\";a:3:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:14:\"field_province\";a:3:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:14:\"field-province\";a:4:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:23:\"Field \"field_province\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:10:\"field-race\";a:4:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:19:\"Field \"field_race\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:10:\"field_race\";a:3:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:5:\"roles\";a:3:{s:4:\"name\";s:5:\"Roles\";s:11:\"description\";s:48:\"The user roles associated with the user account.\";s:4:\"type\";s:5:\"array\";}s:29:\"field-saice-membership-number\";a:4:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:38:\"Field \"field_saice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:29:\"field_saice_membership_number\";a:3:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:6:\"status\";a:4:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:38:\"Whether the user is active or blocked.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:13:\"field-surname\";a:4:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:22:\"Field \"field_surname\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:13:\"field_surname\";a:3:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:14:\"field-tel-cell\";a:4:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:23:\"Field \"field_tel_cell\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"field_tel_cell\";a:3:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:14:\"field_tel_home\";a:3:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:14:\"field-tel-home\";a:4:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:23:\"Field \"field_tel_home\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"field_tel_work\";a:3:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:14:\"field-tel-work\";a:4:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:23:\"Field \"field_tel_work\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:11:\"field-title\";a:4:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:20:\"Field \"field_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:11:\"field_title\";a:3:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:10:\"field_town\";a:3:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:10:\"field-town\";a:4:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:19:\"Field \"field_town\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:36:\"The URL of the account profile page.\";s:4:\"type\";s:3:\"url\";}s:3:\"uid\";a:2:{s:4:\"name\";s:7:\"User ID\";s:11:\"description\";s:34:\"The unique ID of the user account.\";}s:4:\"uuid\";a:2:{s:4:\"name\";s:9:\"User UUID\";s:11:\"description\";s:37:\"The universally unique ID of the user\";}s:30:\"user-register-notify-og-groups\";a:3:{s:4:\"name\";s:41:\"User registration notify - Organic groups\";s:11:\"description\";s:74:\"The OG role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";}s:8:\"role-ids\";a:3:{s:4:\"name\";s:13:\"User role ids\";s:11:\"description\";s:69:\"The role ids the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";}s:10:\"role-names\";a:3:{s:4:\"name\";s:15:\"User role names\";s:11:\"description\";s:71:\"The role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";}s:12:\"validate-url\";a:2:{s:4:\"name\";s:12:\"Validate URL\";s:11:\"description\";s:66:\"The URL of the account validation page, provided by logintoboggan.\";}s:32:\"field_willing_to_serve_as_a_ment\";a:3:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";}s:32:\"field-willing-to-serve-as-a-ment\";a:4:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_ment\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:32:\"field-willing-to-serve-as-a-revi\";a:4:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_revi\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:32:\"field_willing_to_serve_as_a_revi\";a:3:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";}}s:9:\"menu-link\";a:8:{s:8:\"edit-url\";a:2:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:37:\"The URL of the menu link\'s edit page.\";}s:4:\"mlid\";a:2:{s:4:\"name\";s:7:\"Link ID\";s:11:\"description\";s:31:\"The unique ID of the menu link.\";}s:4:\"menu\";a:3:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:26:\"The menu of the menu link.\";s:4:\"type\";s:4:\"menu\";}s:6:\"parent\";a:3:{s:4:\"name\";s:6:\"Parent\";s:11:\"description\";s:23:\"The menu link\'s parent.\";s:4:\"type\";s:9:\"menu-link\";}s:7:\"parents\";a:3:{s:4:\"name\";s:7:\"Parents\";s:11:\"description\";s:64:\"An array of all the menu link\'s parents, starting with the root.\";s:4:\"type\";s:5:\"array\";}s:4:\"root\";a:3:{s:4:\"name\";s:4:\"Root\";s:11:\"description\";s:21:\"The menu link\'s root.\";s:4:\"type\";s:9:\"menu-link\";}s:5:\"title\";a:2:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:27:\"The title of the menu link.\";}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:25:\"The URL of the menu link.\";s:4:\"type\";s:3:\"url\";}}s:12:\"current-page\";a:4:{s:11:\"page-number\";a:2:{s:4:\"name\";s:11:\"Page number\";s:11:\"description\";s:61:\"The page number of the current page when viewing paged lists.\";}s:5:\"query\";a:3:{s:4:\"name\";s:18:\"Query string value\";s:11:\"description\";s:63:\"The value of a specific query string field of the current page.\";s:7:\"dynamic\";b:1;}s:5:\"title\";a:2:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:30:\"The title of the current page.\";}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:28:\"The URL of the current page.\";s:4:\"type\";s:3:\"url\";}}s:3:\"url\";a:6:{s:8:\"absolute\";a:2:{s:4:\"name\";s:12:\"Absolute URL\";s:11:\"description\";s:17:\"The absolute URL.\";}s:4:\"args\";a:3:{s:4:\"name\";s:9:\"Arguments\";s:11:\"description\";s:90:\"The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').\";s:4:\"type\";s:5:\"array\";}s:5:\"brief\";a:2:{s:4:\"name\";s:9:\"Brief URL\";s:11:\"description\";s:52:\"The URL without the protocol and trailing backslash.\";}s:4:\"path\";a:2:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:30:\"The path component of the URL.\";}s:8:\"relative\";a:2:{s:4:\"name\";s:12:\"Relative URL\";s:11:\"description\";s:17:\"The relative URL.\";}s:9:\"unaliased\";a:3:{s:4:\"name\";s:13:\"Unaliased URL\";s:11:\"description\";s:18:\"The unaliased URL.\";s:4:\"type\";s:3:\"url\";}}s:5:\"array\";a:8:{s:5:\"count\";a:2:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";}s:5:\"first\";a:2:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";}s:4:\"join\";a:3:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;}s:9:\"join-path\";a:2:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";}s:4:\"keys\";a:3:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";}s:4:\"last\";a:2:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";}s:8:\"reversed\";a:3:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";}s:5:\"value\";a:3:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;}}s:6:\"random\";a:2:{s:4:\"hash\";a:3:{s:4:\"name\";s:4:\"Hash\";s:11:\"description\";s:586:\"A random hash. The possible hashing algorithms are: md2, md4, md5, sha1, sha224, sha256, sha384, sha512/224, sha512/256, sha512, sha3-224, sha3-256, sha3-384, sha3-512, ripemd128, ripemd160, ripemd256, ripemd320, whirlpool, tiger128,3, tiger160,3, tiger192,3, tiger128,4, tiger160,4, tiger192,4, snefru, snefru256, gost, gost-crypto, adler32, crc32, crc32b, crc32c, fnv132, fnv1a32, fnv164, fnv1a64, joaat, haval128,3, haval160,3, haval192,3, haval224,3, haval256,3, haval128,4, haval160,4, haval192,4, haval224,4, haval256,4, haval128,5, haval160,5, haval192,5, haval224,5, haval256,5.\";s:7:\"dynamic\";b:1;}s:6:\"number\";a:2:{s:4:\"name\";s:6:\"Number\";s:11:\"description\";s:37:\"A random number from 0 to 2147483647.\";}}s:10:\"submission\";a:11:{s:12:\"access-token\";a:2:{s:4:\"name\";s:12:\"Access token\";s:11:\"description\";s:66:\"The security token used to gain access to this webform submission.\";}s:14:\"completed_date\";a:3:{s:4:\"name\";s:14:\"Date completed\";s:11:\"description\";s:66:\"The date the webform submission was completed (no longer a draft).\";s:4:\"type\";s:4:\"date\";}s:4:\"date\";a:3:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:80:\"The date the webform submission was first saved, either as a draft or completed.\";s:4:\"type\";s:4:\"date\";}s:13:\"modified_date\";a:3:{s:4:\"name\";s:13:\"Date modified\";s:11:\"description\";s:79:\"The date the webform submission was last saved, either as a draft or completed.\";s:4:\"type\";s:4:\"date\";}s:8:\"edit-url\";a:3:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:52:\"Webform tokens related to the submission\'s Edit URL.\";s:4:\"type\";s:3:\"url\";}s:10:\"ip-address\";a:2:{s:4:\"name\";s:10:\"IP address\";s:11:\"description\";s:57:\"The IP address that was used when submitting the webform.\";}s:6:\"serial\";a:2:{s:4:\"name\";s:13:\"Serial number\";s:11:\"description\";s:45:\"The serial number of this webform submission.\";}s:3:\"sid\";a:2:{s:4:\"name\";s:13:\"Submission ID\";s:11:\"description\";s:50:\"The unique indentifier for the webform submission.\";}s:4:\"user\";a:3:{s:4:\"name\";s:9:\"Submitter\";s:11:\"description\";s:43:\"The user that submitted the webform result.\";s:4:\"type\";s:4:\"user\";}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:47:\"Webform tokens related to the submission\'s URL.\";s:4:\"type\";s:3:\"url\";}s:6:\"values\";a:3:{s:4:\"name\";s:25:\"Webform submission values\";s:11:\"description\";s:598:\"<div>Webform tokens from submitted data. Replace the \"?\" with the \"form key\", including any parent form keys separated by colons. You can append:</div><ul><li>the question key for just that one question (grid components).</li><li>the option key for just that one option (grid and select components).</li><li><code>:nolabel</code> for the value without the label (the default).</li><li><code>:label</code> for just the label.</li><li><code>:withlabel</code> for both the label and value together.</li><li><code>:key</code> for just the key in a key|label pair (grid and select components).</li></ul>\";s:7:\"dynamic\";b:1;}}s:14:\"apply-for-role\";a:9:{s:7:\"applied\";a:3:{s:4:\"name\";s:12:\"Date applied\";s:11:\"description\";s:36:\"The date the application was posted.\";s:4:\"type\";s:4:\"date\";}s:9:\"processed\";a:3:{s:4:\"name\";s:14:\"Date processed\";s:11:\"description\";s:39:\"The date the application was processed.\";s:4:\"type\";s:4:\"date\";}s:4:\"mail\";a:2:{s:4:\"name\";s:6:\"E-mail\";s:11:\"description\";s:31:\"The applicant\'s e-mail address.\";}s:7:\"message\";a:2:{s:4:\"name\";s:7:\"Message\";s:11:\"description\";s:42:\"The message written by the role applicant.\";}s:4:\"name\";a:2:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:25:\"The applicant\'s username.\";}s:4:\"role\";a:2:{s:4:\"name\";s:4:\"Role\";s:11:\"description\";s:39:\"The name of the role being applied for.\";}s:3:\"rid\";a:2:{s:4:\"name\";s:7:\"Role ID\";s:11:\"description\";s:37:\"The ID of the role being applied for.\";}s:6:\"status\";a:2:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:41:\"The status of the role being applied for.\";}s:3:\"uid\";a:2:{s:4:\"name\";s:7:\"User ID\";s:11:\"description\";s:24:\"The applicant\'s user ID.\";}}s:7:\"comment\";a:32:{s:6:\"author\";a:3:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:50:\"The author of the comment, if they were logged in.\";s:4:\"type\";s:4:\"user\";}s:3:\"cid\";a:2:{s:4:\"name\";s:10:\"Comment ID\";s:11:\"description\";s:29:\"The unique ID of the comment.\";}s:4:\"uuid\";a:2:{s:4:\"name\";s:12:\"Comment UUID\";s:11:\"description\";s:40:\"The universally unique ID of the comment\";}s:4:\"body\";a:2:{s:4:\"name\";s:7:\"Content\";s:11:\"description\";s:44:\"The formatted content of the comment itself.\";}s:10:\"field-cost\";a:4:{s:4:\"name\";s:4:\"Cost\";s:11:\"description\";s:19:\"Field \"field_cost\".\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;}s:10:\"field_cost\";a:3:{s:4:\"name\";s:4:\"Cost\";s:11:\"description\";s:12:\"Float field.\";s:6:\"module\";s:5:\"token\";}s:7:\"changed\";a:3:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:47:\"The date the comment was most recently updated.\";s:4:\"type\";s:4:\"date\";}s:7:\"created\";a:3:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:32:\"The date the comment was posted.\";s:4:\"type\";s:4:\"date\";}s:8:\"edit-url\";a:2:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:35:\"The URL of the comment\'s edit page.\";}s:4:\"mail\";a:2:{s:4:\"name\";s:13:\"Email address\";s:11:\"description\";s:45:\"The email address left by the comment author.\";}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"homepage\";a:2:{s:4:\"name\";s:9:\"Home page\";s:11:\"description\";s:45:\"The home page URL left by the comment author.\";}s:8:\"hostname\";a:2:{s:4:\"name\";s:10:\"IP Address\";s:11:\"description\";s:59:\"The IP address of the computer the comment was posted from.\";}s:18:\"field-inline-image\";a:5:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:193:\"Field \"field_inline_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text), title (The &quot;Title&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:18:\"field_inline_image\";a:3:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";}s:4:\"name\";a:2:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:36:\"The name left by the comment author.\";}s:4:\"node\";a:3:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:35:\"The node the comment was posted to.\";s:4:\"type\";s:4:\"node\";}s:8:\"original\";a:4:{s:4:\"name\";s:16:\"Original comment\";s:11:\"description\";s:67:\"The original comment data if the comment is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:7:\"comment\";}s:6:\"parent\";a:3:{s:4:\"name\";s:6:\"Parent\";s:11:\"description\";s:53:\"The comment\'s parent, if comment threading is active.\";s:4:\"type\";s:7:\"comment\";}s:10:\"field-quiz\";a:4:{s:4:\"name\";s:4:\"Quiz\";s:11:\"description\";s:19:\"Field \"field_quiz\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:10:\"field_quiz\";a:3:{s:4:\"name\";s:4:\"Quiz\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";}s:18:\"field_registration\";a:3:{s:4:\"name\";s:12:\"Registration\";s:11:\"description\";s:19:\"Registration field.\";s:6:\"module\";s:5:\"token\";}s:6:\"status\";a:4:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:48:\"Whether the comment is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:7:\"subject\";a:4:{s:4:\"name\";s:7:\"Subject\";s:11:\"description\";s:27:\"The subject of the comment.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:12:\"comment-body\";a:5:{s:4:\"name\";s:18:\"The main body text\";s:11:\"description\";s:108:\"The main body text The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:5:\"title\";a:2:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:25:\"The title of the comment.\";}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:23:\"The URL of the comment.\";s:4:\"type\";s:3:\"url\";}s:11:\"field-venue\";a:4:{s:4:\"name\";s:5:\"Venue\";s:11:\"description\";s:20:\"Field \"field_venue\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:11:\"field_venue\";a:3:{s:4:\"name\";s:5:\"Venue\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}}s:6:\"course\";a:15:{s:8:\"duration\";a:2:{s:4:\"name\";s:48:\"Amount of time a user has to access this course.\";s:11:\"description\";s:48:\"Amount of time a user has to access this course.\";}s:7:\"credits\";a:2:{s:4:\"name\";s:14:\"Course credit.\";s:11:\"description\";s:14:\"Course credit.\";}s:3:\"nid\";a:2:{s:4:\"name\";s:15:\"Course node ID.\";s:11:\"description\";s:15:\"Course node ID.\";}s:7:\"outline\";a:2:{s:4:\"name\";s:31:\"Course outline display handler.\";s:11:\"description\";s:31:\"Course outline display handler.\";}s:5:\"close\";a:2:{s:4:\"name\";s:19:\"Date course closes.\";s:11:\"description\";s:19:\"Date course closes.\";}s:4:\"open\";a:2:{s:4:\"name\";s:18:\"Date course opens.\";s:11:\"description\";s:18:\"Date course opens.\";}s:15:\"enrollment-type\";a:4:{s:4:\"name\";s:15:\"Enrollment_type\";s:11:\"description\";s:34:\"Course \"enrollment_type\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:11:\"external_id\";a:2:{s:4:\"name\";s:26:\"External ID of the course.\";s:11:\"description\";s:26:\"External ID of the course.\";}s:11:\"external-id\";a:4:{s:4:\"name\";s:11:\"External_id\";s:11:\"description\";s:30:\"Course \"external_id\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"original\";a:4:{s:4:\"name\";s:15:\"Original course\";s:11:\"description\";s:65:\"The original course data if the course is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:6:\"course\";}s:15:\"enrollment_type\";a:2:{s:4:\"name\";s:50:\"The machine-readable name of this enrollment type.\";s:11:\"description\";s:50:\"The machine-readable name of this enrollment type.\";}}s:13:\"course-report\";a:11:{s:12:\"grade_result\";a:2:{s:4:\"name\";s:22:\"Course grade received.\";s:11:\"description\";s:22:\"Course grade received.\";}s:4:\"crid\";a:2:{s:4:\"name\";s:24:\"Course report record ID.\";s:11:\"description\";s:24:\"Course report record ID.\";}s:14:\"date_completed\";a:3:{s:4:\"name\";s:15:\"Date completed.\";s:11:\"description\";s:15:\"Date completed.\";s:4:\"type\";s:4:\"date\";}s:7:\"updated\";a:3:{s:4:\"name\";s:29:\"Date this record was updated.\";s:11:\"description\";s:29:\"Date this record was updated.\";s:4:\"type\";s:4:\"date\";}s:3:\"nid\";a:2:{s:4:\"name\";s:19:\"Drupal course node.\";s:11:\"description\";s:19:\"Drupal course node.\";}s:3:\"uid\";a:2:{s:4:\"name\";s:15:\"Drupal user ID.\";s:11:\"description\";s:15:\"Drupal user ID.\";}s:4:\"data\";a:3:{s:4:\"name\";s:36:\"Extra serialized course report data.\";s:11:\"description\";s:36:\"Extra serialized course report data.\";s:4:\"type\";s:5:\"array\";}s:8:\"complete\";a:2:{s:4:\"name\";s:37:\"Flag to mark this course as complete.\";s:11:\"description\";s:37:\"Flag to mark this course as complete.\";}s:4:\"coid\";a:2:{s:4:\"name\";s:33:\"Identifier for the course object.\";s:11:\"description\";s:33:\"Identifier for the course object.\";}s:7:\"section\";a:2:{s:4:\"name\";s:23:\"Key of current section.\";s:11:\"description\";s:23:\"Key of current section.\";}s:12:\"section_name\";a:2:{s:4:\"name\";s:24:\"Name of current section.\";s:11:\"description\";s:24:\"Name of current section.\";}}s:8:\"uc_order\";a:42:{s:9:\"admin-url\";a:3:{s:4:\"name\";s:9:\"Admin URL\";s:11:\"description\";s:50:\"The URL to the admin view page using the order ID.\";s:4:\"type\";s:3:\"url\";}s:10:\"admin-link\";a:2:{s:4:\"name\";s:10:\"Admin link\";s:11:\"description\";s:55:\"A link to the order admin view page using the order ID.\";}s:15:\"payment-balance\";a:2:{s:4:\"name\";s:7:\"Balance\";s:11:\"description\";s:32:\"The payment balance of the order\";}s:15:\"billing-address\";a:3:{s:4:\"name\";s:15:\"Billing address\";s:11:\"description\";s:299:\"The order billing address. The following properties may be appended to the token: first_name (First name), last_name (Last name), company (Company), street1 (Street line 1), street2 (Street line 2), city (City), zone (Zone), postal_code (Postal code), country (Country), phone (Phone), email (Email)\";s:7:\"dynamic\";b:1;}s:13:\"billing-phone\";a:2:{s:4:\"name\";s:20:\"Billing phone number\";s:11:\"description\";s:41:\"The phone number for the billing address.\";}s:8:\"comments\";a:2:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:30:\"Comments left by the customer.\";}s:11:\"coupon-code\";a:2:{s:4:\"name\";s:11:\"Coupon Code\";s:11:\"description\";s:34:\"The coupon code used in the order.\";}s:22:\"course-products-header\";a:2:{s:4:\"name\";s:22:\"Course products header\";s:11:\"description\";s:54:\"Text to show if there are course products in the cart.\";}s:15:\"course-products\";a:2:{s:4:\"name\";s:21:\"Course products links\";s:11:\"description\";s:30:\"A link to the course products.\";}s:7:\"created\";a:3:{s:4:\"name\";s:7:\"Created\";s:11:\"description\";s:45:\"The date and time when the order was created.\";s:4:\"type\";s:4:\"date\";}s:8:\"customer\";a:3:{s:4:\"name\";s:8:\"Customer\";s:11:\"description\";s:35:\"The user associated with the order.\";s:4:\"type\";s:4:\"user\";}s:10:\"first-name\";a:2:{s:4:\"name\";s:21:\"Customer\'s first name\";s:11:\"description\";s:41:\"The first name associated with the order.\";}s:9:\"last-name\";a:2:{s:4:\"name\";s:20:\"Customer\'s last name\";s:11:\"description\";s:40:\"The last name associated with the order.\";}s:16:\"delivery-address\";a:5:{s:4:\"name\";s:16:\"Delivery address\";s:11:\"description\";s:313:\"The destination of the shipped products. The following properties may be appended to the token: first_name (First name), last_name (Last name), company (Company), street1 (Street line 1), street2 (Street line 2), city (City), zone (Zone), postal_code (Postal code), country (Country), phone (Phone), email (Email)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:5:\"email\";a:2:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:40:\"The primary e-mail address of the order.\";}s:4:\"mail\";a:2:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:40:\"The primary e-mail address of the order.\";}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:4:\"host\";a:4:{s:4:\"name\";s:7:\"Host IP\";s:11:\"description\";s:51:\"Host IP address of the person paying for the order.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:12:\"last-comment\";a:2:{s:4:\"name\";s:12:\"Last comment\";s:11:\"description\";s:84:\"Last order comment left by an administrator (not counting the order admin comments).\";}s:4:\"link\";a:2:{s:4:\"name\";s:4:\"Link\";s:11:\"description\";s:39:\"A link to the order using the order ID.\";}s:8:\"modified\";a:3:{s:4:\"name\";s:8:\"Modified\";s:11:\"description\";s:51:\"The date and time when the order was last modified.\";s:4:\"type\";s:4:\"date\";}s:12:\"new-password\";a:2:{s:4:\"name\";s:12:\"New password\";s:11:\"description\";s:52:\"New password associated with an order if applicable.\";}s:12:\"new-username\";a:2:{s:4:\"name\";s:12:\"New username\";s:11:\"description\";s:52:\"New username associated with an order if applicable.\";}s:8:\"order-id\";a:4:{s:4:\"name\";s:8:\"Order ID\";s:11:\"description\";s:26:\"Primary key: the order ID.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:12:\"order-number\";a:2:{s:4:\"name\";s:12:\"Order number\";s:11:\"description\";s:35:\"The unique identifier of the order.\";}s:12:\"order-status\";a:2:{s:4:\"name\";s:12:\"Order status\";s:11:\"description\";s:25:\"The current order status.\";}s:11:\"order-total\";a:4:{s:4:\"name\";s:11:\"Order total\";s:11:\"description\";s:35:\"The total amount due for the order.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;}s:8:\"original\";a:4:{s:4:\"name\";s:14:\"Original order\";s:11:\"description\";s:63:\"The original order data if the order is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"uc_order\";}s:20:\"payment-bank-details\";a:2:{s:4:\"name\";s:20:\"Payment bank details\";s:11:\"description\";s:30:\"The bank details of the order.\";}s:14:\"payment-method\";a:2:{s:4:\"name\";s:14:\"Payment method\";s:11:\"description\";s:32:\"The payment method of the order.\";}s:13:\"primary-email\";a:4:{s:4:\"name\";s:13:\"Primary email\";s:11:\"description\";s:42:\"The primary email address of the customer.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"products\";a:2:{s:4:\"name\";s:8:\"Products\";s:11:\"description\";s:32:\"A list of products in the order.\";}s:16:\"shipping-address\";a:2:{s:4:\"name\";s:16:\"Shipping address\";s:11:\"description\";s:27:\"The order shipping address.\";}s:15:\"shipping-method\";a:2:{s:4:\"name\";s:15:\"Shipping method\";s:11:\"description\";s:42:\"The title of the first shipping line item.\";}s:14:\"shipping-phone\";a:2:{s:4:\"name\";s:21:\"Shipping phone number\";s:11:\"description\";s:42:\"The phone number for the shipping address.\";}s:8:\"subtotal\";a:2:{s:4:\"name\";s:8:\"Subtotal\";s:11:\"description\";s:37:\"The subtotal of products on an order.\";}s:5:\"total\";a:2:{s:4:\"name\";s:5:\"Total\";s:11:\"description\";s:16:\"The order total.\";}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL to the order\";s:4:\"type\";s:3:\"url\";}s:3:\"uid\";a:4:{s:4:\"name\";s:7:\"User ID\";s:11:\"description\";s:51:\"The unique ID of the customer who placed the order.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}}s:16:\"date-field-value\";a:2:{s:4:\"date\";a:3:{s:4:\"name\";s:4:\"Date\";s:11:\"description\";s:15:\"The date value.\";s:4:\"type\";s:4:\"date\";}s:7:\"to-date\";a:3:{s:4:\"name\";s:8:\"End Date\";s:11:\"description\";s:19:\"The End date value.\";s:4:\"type\";s:4:\"date\";}}s:9:\"file-type\";a:4:{s:8:\"edit-url\";a:2:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:37:\"The URL of the file type\'s edit page.\";}s:5:\"count\";a:2:{s:4:\"name\";s:10:\"File count\";s:11:\"description\";s:47:\"The number of files belonging to the file type.\";}s:12:\"machine-name\";a:2:{s:4:\"name\";s:21:\"Machine-readable name\";s:11:\"description\";s:50:\"The unique machine-readable name of the file type.\";}s:4:\"name\";a:2:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:26:\"The name of the file type.\";}}s:10:\"file_field\";a:10:{s:5:\"field\";a:2:{s:4:\"name\";s:17:\"Field token value\";s:11:\"description\";s:82:\"Default: The value returned by the token field formatter. Defaults to first value.\";}s:8:\"filename\";a:3:{s:4:\"name\";s:8:\"Filename\";s:11:\"description\";s:59:\"Filename the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";}s:4:\"type\";a:3:{s:4:\"name\";s:9:\"File type\";s:11:\"description\";s:63:\"File type of the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";}s:6:\"height\";a:3:{s:4:\"name\";s:6:\"Height\";s:11:\"description\";s:82:\"Height of the file_entity resource, for videos or images. Defaults to first value.\";s:4:\"type\";s:5:\"array\";}s:5:\"image\";a:3:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:108:\"URL of a representative image for the file_entity resource, e.g. a video thumbnail. Defaults to first value.\";s:4:\"type\";s:5:\"array\";}s:8:\"filemime\";a:3:{s:4:\"name\";s:9:\"MIME type\";s:11:\"description\";s:63:\"MIME type of the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";}s:9:\"https-url\";a:3:{s:4:\"name\";s:10:\"Secure URL\";s:11:\"description\";s:69:\"URL of the file_entity resource using HTTPS. Defaults to first value.\";s:4:\"type\";s:5:\"array\";}s:11:\"https-image\";a:3:{s:4:\"name\";s:12:\"Secure image\";s:11:\"description\";s:116:\"URL of a representative image for the file_entity resource using HTTPS, usually for videos. Defaults to first value.\";s:4:\"type\";s:5:\"array\";}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:57:\"URL of the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";}s:5:\"width\";a:3:{s:4:\"name\";s:5:\"Width\";s:11:\"description\";s:81:\"Width of the file_entity resource, for videos or images. Defaults to first value.\";s:4:\"type\";s:5:\"array\";}}s:4:\"menu\";a:5:{s:11:\"description\";a:2:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:37:\"The optional description of the menu.\";}s:8:\"edit-url\";a:2:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the menu\'s edit page.\";}s:12:\"machine-name\";a:2:{s:4:\"name\";s:21:\"Machine-readable name\";s:11:\"description\";s:45:\"The unique machine-readable name of the menu.\";}s:15:\"menu-link-count\";a:2:{s:4:\"name\";s:15:\"Menu link count\";s:11:\"description\";s:47:\"The number of menu links belonging to the menu.\";}s:4:\"name\";a:2:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:21:\"The name of the menu.\";}}s:12:\"registration\";a:23:{s:16:\"anon-access-hash\";a:4:{s:4:\"name\";s:21:\"Anonymous Access Hash\";s:11:\"description\";s:160:\"Append to the end of a registration URL (after /registartion/#/view/ or /edit/ or /delete/) to create a link anonymous users can use to access the registration.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:9:\"anon-link\";a:4:{s:4:\"name\";s:21:\"Anonymous Access Link\";s:11:\"description\";s:76:\"Gives anonymous users access to their registrations across multiple devices.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:9:\"anon-mail\";a:4:{s:4:\"name\";s:16:\"Anonymous e-mail\";s:11:\"description\";s:72:\"An e-mail address associated with the registration of an anonymous user.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:10:\"author-uid\";a:4:{s:4:\"name\";s:10:\"Author_uid\";s:11:\"description\";s:35:\"Registration \"author_uid\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:6:\"author\";a:4:{s:4:\"name\";s:13:\"Author entity\";s:11:\"description\";s:38:\"The user who created the registration.\";s:4:\"type\";s:4:\"user\";s:12:\"entity-token\";b:1;}s:7:\"created\";a:4:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:38:\"The date the registration was created.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:7:\"updated\";a:4:{s:4:\"name\";s:12:\"Date updated\";s:11:\"description\";s:52:\"The date the registration was most recently updated.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:9:\"entity-id\";a:4:{s:4:\"name\";s:14:\"Host entity ID\";s:11:\"description\";s:33:\"The entity ID of the host entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:10:\"field-name\";a:4:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:19:\"Field \"field_name\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:10:\"field_name\";a:3:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:8:\"original\";a:4:{s:4:\"name\";s:21:\"Original registration\";s:11:\"description\";s:77:\"The original registration data if the registration is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:12:\"registration\";}s:4:\"mail\";a:4:{s:4:\"name\";s:17:\"Registrant e-mail\";s:11:\"description\";s:99:\"Either the user email address, if registration is for a user, or the anonymous user email property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"entity\";a:2:{s:4:\"name\";s:24:\"Registration Host Entity\";s:11:\"description\";s:37:\"The host entity for the registration.\";}s:15:\"registration-id\";a:4:{s:4:\"name\";s:15:\"Registration ID\";s:11:\"description\";s:34:\"The unique ID of the registration.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:4:\"user\";a:3:{s:4:\"name\";s:17:\"Registration User\";s:11:\"description\";s:33:\"The user the registration is for.\";s:4:\"type\";s:4:\"user\";}s:5:\"count\";a:4:{s:4:\"name\";s:14:\"Slots consumed\";s:11:\"description\";s:62:\"How many slots the registration consumes from the host entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:5:\"state\";a:4:{s:4:\"name\";s:12:\"State entity\";s:11:\"description\";s:30:\"The state of the registration.\";s:4:\"type\";s:18:\"registration_state\";s:12:\"entity-token\";b:1;}s:3:\"url\";a:4:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:28:\"The URL of the registration.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:3:\"url\";}s:8:\"user-uid\";a:4:{s:4:\"name\";s:8:\"User_uid\";s:11:\"description\";s:33:\"Registration \"user_uid\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}}s:4:\"site\";a:15:{s:12:\"current-date\";a:4:{s:4:\"name\";s:12:\"Current date\";s:11:\"description\";s:26:\"The current date and time.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:12:\"current-page\";a:5:{s:4:\"name\";s:12:\"Current page\";s:11:\"description\";s:126:\"Information related to the current page request. The following properties may be appended to the token: path (Path), url (URL)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:4:\"mail\";a:2:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:46:\"The administrative email address for the site.\";}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:12:\"current-user\";a:4:{s:4:\"name\";s:14:\"Logged in user\";s:11:\"description\";s:29:\"The currently logged in user.\";s:4:\"type\";s:4:\"user\";s:12:\"entity-token\";b:1;}s:10:\"login-link\";a:2:{s:4:\"name\";s:9:\"Login URL\";s:11:\"description\";s:30:\"A link to the site login page.\";}s:9:\"login-url\";a:2:{s:4:\"name\";s:10:\"Login page\";s:11:\"description\";s:33:\"The URL of the site\'s login page.\";}s:4:\"logo\";a:2:{s:4:\"name\";s:4:\"Logo\";s:11:\"description\";s:32:\"The image showing the site logo.\";}s:4:\"name\";a:2:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:21:\"The name of the site.\";}s:6:\"slogan\";a:2:{s:4:\"name\";s:6:\"Slogan\";s:11:\"description\";s:23:\"The slogan of the site.\";}s:3:\"url\";a:2:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:33:\"The URL of the site\'s front page.\";}s:9:\"url-brief\";a:2:{s:4:\"name\";s:11:\"URL (brief)\";s:11:\"description\";s:54:\"The URL of the site\'s front page without the protocol.\";}}s:4:\"date\";a:9:{s:6:\"custom\";a:3:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;}s:3:\"day\";a:3:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-01-19 13:40</em>)\";s:6:\"module\";s:5:\"token\";}s:4:\"long\";a:2:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Tuesday, January 19, 2021 - 13:40</em>)\";}s:6:\"medium\";a:2:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Tue, 2021-01-19 13:40</em>)\";}s:3:\"raw\";a:2:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1611056405</em>)\";}s:5:\"short\";a:2:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-01-19 13:40</em>)\";}s:4:\"time\";a:3:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-01-19 13:40</em>)\";s:6:\"module\";s:5:\"token\";}s:5:\"since\";a:2:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:78:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 1 month</em>)\";}s:8:\"uc_store\";a:3:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">01/19/2021</em>)\";s:6:\"module\";s:5:\"token\";}}s:9:\"uc_coupon\";a:4:{s:5:\"codes\";a:2:{s:4:\"name\";s:9:\"All Codes\";s:11:\"description\";s:82:\"The coupon codes.  For bulk coupons, this will be a comma separated list of codes.\";}s:4:\"code\";a:2:{s:4:\"name\";s:4:\"Code\";s:11:\"description\";s:140:\"The coupon code. For bulk coupons this will be the actual code applied, or the code \n        	prefix if the coupon has not yet been applied.\";}s:4:\"name\";a:2:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:23:\"The name of the coupon.\";}s:5:\"value\";a:2:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:185:\"The value of the coupon.  If the coupon has already been applied to an order, this will be\n        	the actual currency value of the coupon.  Otherwise, it will be the nominal discount.\";}}s:7:\"uc_file\";a:1:{s:9:\"downloads\";a:2:{s:4:\"name\";s:9:\"Downloads\";s:11:\"description\";s:65:\"The list of file download links (if any) associated with an order\";}}s:10:\"uc_product\";a:8:{s:4:\"cost\";a:3:{s:4:\"name\";s:4:\"Cost\";s:11:\"description\";s:19:\"The product\'s cost.\";s:4:\"type\";s:8:\"uc_price\";}s:6:\"height\";a:3:{s:4:\"name\";s:6:\"Height\";s:11:\"description\";s:21:\"The product\'s height.\";s:4:\"type\";s:12:\"uc_dimension\";}s:6:\"length\";a:3:{s:4:\"name\";s:6:\"Length\";s:11:\"description\";s:21:\"The product\'s length.\";s:4:\"type\";s:12:\"uc_dimension\";}s:10:\"list-price\";a:3:{s:4:\"name\";s:10:\"List price\";s:11:\"description\";s:25:\"The product\'s list price.\";s:4:\"type\";s:8:\"uc_price\";}s:5:\"model\";a:2:{s:4:\"name\";s:11:\"SKU / Model\";s:11:\"description\";s:34:\"The product\'s SKU or model number.\";}s:10:\"sell-price\";a:3:{s:4:\"name\";s:10:\"Sell price\";s:11:\"description\";s:25:\"The product\'s sell price.\";s:4:\"type\";s:8:\"uc_price\";}s:6:\"weight\";a:3:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:21:\"The product\'s weight.\";s:4:\"type\";s:9:\"uc_weight\";}s:5:\"width\";a:3:{s:4:\"name\";s:5:\"Width\";s:11:\"description\";s:20:\"The product\'s width.\";s:4:\"type\";s:12:\"uc_dimension\";}}s:8:\"uc_price\";a:2:{s:9:\"formatted\";a:2:{s:4:\"name\";s:9:\"Formatted\";s:11:\"description\";s:18:\"A formatted price.\";}s:3:\"raw\";a:2:{s:4:\"name\";s:9:\"Raw value\";s:11:\"description\";s:16:\"A decimal price.\";}}s:9:\"uc_weight\";a:3:{s:9:\"formatted\";a:2:{s:4:\"name\";s:9:\"Formatted\";s:11:\"description\";s:19:\"A formatted weight.\";}s:3:\"raw\";a:2:{s:4:\"name\";s:9:\"Raw value\";s:11:\"description\";s:17:\"A decimal weight.\";}s:5:\"units\";a:2:{s:4:\"name\";s:5:\"Units\";s:11:\"description\";s:24:\"The unit of measurement.\";}}s:12:\"uc_dimension\";a:3:{s:9:\"formatted\";a:2:{s:4:\"name\";s:9:\"Formatted\";s:11:\"description\";s:22:\"A formatted dimension.\";}s:3:\"raw\";a:2:{s:4:\"name\";s:9:\"Raw value\";s:11:\"description\";s:20:\"A decimal dimension.\";}s:5:\"units\";a:2:{s:4:\"name\";s:5:\"Units\";s:11:\"description\";s:24:\"The unit of measurement.\";}}s:5:\"store\";a:8:{s:7:\"address\";a:2:{s:4:\"name\";s:7:\"Address\";s:11:\"description\";s:35:\"The Ubercart store mailing address.\";}s:5:\"email\";a:2:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:34:\"The Ubercart store e-mail address.\";}s:3:\"fax\";a:2:{s:4:\"name\";s:10:\"Fax number\";s:11:\"description\";s:30:\"The Ubercart store fax number.\";}s:8:\"help-url\";a:3:{s:4:\"name\";s:13:\"Help page URL\";s:11:\"description\";s:31:\"The URL to the store help page.\";s:4:\"type\";s:3:\"url\";}s:5:\"owner\";a:2:{s:4:\"name\";s:5:\"Owner\";s:11:\"description\";s:25:\"The Ubercart store owner.\";}s:5:\"phone\";a:2:{s:4:\"name\";s:12:\"Phone number\";s:11:\"description\";s:32:\"The Ubercart store phone number.\";}s:4:\"link\";a:2:{s:4:\"name\";s:10:\"Store link\";s:11:\"description\";s:50:\"A link to the Ubercart store using the store name.\";}s:4:\"name\";a:2:{s:4:\"name\";s:10:\"Store name\";s:11:\"description\";s:24:\"The Ubercart store name.\";}}s:13:\"course_object\";a:18:{s:4:\"coid\";a:4:{s:4:\"name\";s:16:\"Course object ID\";s:11:\"description\";s:35:\"The unique ID of the course object.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:4:\"uuid\";a:2:{s:4:\"name\";s:18:\"Course object UUID\";s:11:\"description\";s:46:\"The universally unique ID of the course object\";}s:4:\"data\";a:4:{s:4:\"name\";s:4:\"Data\";s:11:\"description\";s:30:\"Course object \"data\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"duration\";a:4:{s:4:\"name\";s:8:\"Duration\";s:11:\"description\";s:34:\"Course object \"duration\" property.\";s:4:\"type\";s:8:\"duration\";s:12:\"entity-token\";b:1;}s:7:\"enabled\";a:4:{s:4:\"name\";s:7:\"Enabled\";s:11:\"description\";s:33:\"Course object \"enabled\" property.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"hidden\";a:4:{s:4:\"name\";s:6:\"Hidden\";s:11:\"description\";s:32:\"Course object \"hidden\" property.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:4:\"info\";a:4:{s:4:\"name\";s:4:\"Info\";s:11:\"description\";s:30:\"Course object \"info\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"instance\";a:4:{s:4:\"name\";s:8:\"Instance\";s:11:\"description\";s:34:\"Course object \"instance\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"module\";a:4:{s:4:\"name\";s:6:\"Module\";s:11:\"description\";s:32:\"Course object \"module\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:3:\"nid\";a:4:{s:4:\"name\";s:3:\"Nid\";s:11:\"description\";s:29:\"Course object \"nid\" property.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:11:\"object-type\";a:4:{s:4:\"name\";s:11:\"Object_type\";s:11:\"description\";s:37:\"Course object \"object_type\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"required\";a:4:{s:4:\"name\";s:8:\"Required\";s:11:\"description\";s:34:\"Course object \"required\" property.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:5:\"title\";a:4:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:31:\"Course object \"title\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"weight\";a:4:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:32:\"Course object \"weight\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}}s:25:\"course_object_fulfillment\";a:14:{s:4:\"coid\";a:4:{s:4:\"name\";s:4:\"Coid\";s:11:\"description\";s:42:\"Course object fulfillment \"coid\" property.\";s:4:\"type\";s:13:\"course_object\";s:12:\"entity-token\";b:1;}s:8:\"complete\";a:4:{s:4:\"name\";s:8:\"Complete\";s:11:\"description\";s:46:\"Course object fulfillment \"complete\" property.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:5:\"cofid\";a:4:{s:4:\"name\";s:28:\"Course object fulfillment ID\";s:11:\"description\";s:47:\"The unique ID of the course object fulfillment.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:4:\"uuid\";a:2:{s:4:\"name\";s:30:\"Course object fulfillment UUID\";s:11:\"description\";s:58:\"The universally unique ID of the course object fulfillment\";}s:14:\"date-completed\";a:4:{s:4:\"name\";s:14:\"Date_completed\";s:11:\"description\";s:52:\"Course object fulfillment \"date_completed\" property.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:12:\"date-started\";a:4:{s:4:\"name\";s:12:\"Date_started\";s:11:\"description\";s:50:\"Course object fulfillment \"date_started\" property.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:12:\"grade-result\";a:4:{s:4:\"name\";s:12:\"Grade_result\";s:11:\"description\";s:50:\"Course object fulfillment \"grade_result\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:4:\"info\";a:4:{s:4:\"name\";s:4:\"Info\";s:11:\"description\";s:42:\"Course object fulfillment \"info\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"instance\";a:4:{s:4:\"name\";s:8:\"Instance\";s:11:\"description\";s:46:\"Course object fulfillment \"instance\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:3:\"uid\";a:4:{s:4:\"name\";s:3:\"Uid\";s:11:\"description\";s:41:\"Course object fulfillment \"uid\" property.\";s:4:\"type\";s:4:\"user\";s:12:\"entity-token\";b:1;}}s:4:\"view\";a:5:{s:11:\"description\";a:2:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"The description of the view.\";}s:12:\"machine-name\";a:2:{s:4:\"name\";s:12:\"Machine name\";s:11:\"description\";s:38:\"The machine-readable name of the view.\";}s:4:\"name\";a:2:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:36:\"The human-readable name of the view.\";}s:5:\"title\";a:2:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:41:\"The title of current display of the view.\";}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the view.\";s:4:\"type\";s:3:\"url\";}}s:10:\"rules_text\";a:1:{s:5:\"value\";a:2:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:26:\"The value of the variable.\";}}s:13:\"rules_integer\";a:1:{s:5:\"value\";a:2:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:26:\"The value of the variable.\";}}s:9:\"rules_uri\";a:1:{s:5:\"value\";a:2:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:26:\"The value of the variable.\";}}s:11:\"rules_token\";a:1:{s:5:\"value\";a:2:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:26:\"The value of the variable.\";}}s:13:\"rules_decimal\";a:1:{s:5:\"value\";a:2:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:26:\"The value of the variable.\";}}s:10:\"rules_date\";a:1:{s:5:\"value\";a:2:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:26:\"The value of the variable.\";}}s:14:\"rules_duration\";a:1:{s:5:\"value\";a:2:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:26:\"The value of the variable.\";}}s:17:\"course_enrollment\";a:16:{s:4:\"code\";a:4:{s:4:\"name\";s:4:\"Code\";s:11:\"description\";s:34:\"Course enrollment \"code\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:3:\"eid\";a:4:{s:4:\"name\";s:20:\"Course enrollment ID\";s:11:\"description\";s:39:\"The unique ID of the course enrollment.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:7:\"created\";a:4:{s:4:\"name\";s:7:\"Created\";s:11:\"description\";s:37:\"Course enrollment \"created\" property.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:4:\"data\";a:4:{s:4:\"name\";s:4:\"Data\";s:11:\"description\";s:34:\"Course enrollment \"data\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:10:\"enroll-end\";a:4:{s:4:\"name\";s:10:\"Enroll_end\";s:11:\"description\";s:40:\"Course enrollment \"enroll_end\" property.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:14:\"enrollmenttype\";a:4:{s:4:\"name\";s:14:\"Enrollmenttype\";s:11:\"description\";s:44:\"Course enrollment \"enrollmenttype\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:3:\"nid\";a:4:{s:4:\"name\";s:3:\"Nid\";s:11:\"description\";s:33:\"Course enrollment \"nid\" property.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:6:\"status\";a:4:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:36:\"Course enrollment \"status\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"timestamp\";a:4:{s:4:\"name\";s:9:\"Timestamp\";s:11:\"description\";s:39:\"Course enrollment \"timestamp\" property.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:4:\"type\";a:4:{s:4:\"name\";s:4:\"Type\";s:11:\"description\";s:34:\"Course enrollment \"type\" property.\";s:4:\"type\";s:22:\"course_enrollment_type\";s:12:\"entity-token\";b:1;}s:3:\"uid\";a:4:{s:4:\"name\";s:3:\"Uid\";s:11:\"description\";s:33:\"Course enrollment \"uid\" property.\";s:4:\"type\";s:4:\"user\";s:12:\"entity-token\";b:1;}s:9:\"user-type\";a:4:{s:4:\"name\";s:9:\"User_type\";s:11:\"description\";s:39:\"Course enrollment \"user_type\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}}s:22:\"course_enrollment_type\";a:8:{s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:2:\"id\";a:4:{s:4:\"name\";s:36:\"Internal, numeric enrollment type ID\";s:11:\"description\";s:56:\"The ID used to identify this enrollment type internally.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:5:\"label\";a:4:{s:4:\"name\";s:5:\"Label\";s:11:\"description\";s:25:\"The human readable label.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"module\";a:4:{s:4:\"name\";s:6:\"Module\";s:11:\"description\";s:34:\"Enrollment type \"module\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"status\";a:4:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:34:\"Enrollment type \"status\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}}s:13:\"course_report\";a:15:{s:4:\"coid\";a:4:{s:4:\"name\";s:4:\"Coid\";s:11:\"description\";s:30:\"Course report \"coid\" property.\";s:4:\"type\";s:13:\"course_object\";s:12:\"entity-token\";b:1;}s:8:\"complete\";a:4:{s:4:\"name\";s:8:\"Complete\";s:11:\"description\";s:34:\"Course report \"complete\" property.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:4:\"crid\";a:4:{s:4:\"name\";s:16:\"Course report ID\";s:11:\"description\";s:35:\"The unique ID of the course report.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:4:\"data\";a:4:{s:4:\"name\";s:4:\"Data\";s:11:\"description\";s:30:\"Course report \"data\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"date-completed\";a:4:{s:4:\"name\";s:14:\"Date_completed\";s:11:\"description\";s:40:\"Course report \"date_completed\" property.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:12:\"grade-result\";a:4:{s:4:\"name\";s:12:\"Grade_result\";s:11:\"description\";s:38:\"Course report \"grade_result\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:3:\"nid\";a:4:{s:4:\"name\";s:3:\"Nid\";s:11:\"description\";s:29:\"Course report \"nid\" property.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:7:\"section\";a:4:{s:4:\"name\";s:7:\"Section\";s:11:\"description\";s:33:\"Course report \"section\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:12:\"section-name\";a:4:{s:4:\"name\";s:12:\"Section_name\";s:11:\"description\";s:38:\"Course report \"section_name\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:3:\"uid\";a:4:{s:4:\"name\";s:3:\"Uid\";s:11:\"description\";s:29:\"Course report \"uid\" property.\";s:4:\"type\";s:4:\"user\";s:12:\"entity-token\";b:1;}s:7:\"updated\";a:4:{s:4:\"name\";s:7:\"Updated\";s:11:\"description\";s:33:\"Course report \"updated\" property.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}}s:6:\"invite\";a:20:{s:8:\"canceled\";a:4:{s:4:\"name\";s:8:\"Canceled\";s:11:\"description\";s:27:\"Invite \"canceled\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:4:\"data\";a:4:{s:4:\"name\";s:4:\"Data\";s:11:\"description\";s:23:\"Invite \"data\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:7:\"changed\";a:4:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:7:\"created\";a:4:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:32:\"The date the invite was created.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:6:\"expiry\";a:4:{s:4:\"name\";s:6:\"Expiry\";s:11:\"description\";s:32:\"The time invite will be expired.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:3:\"iid\";a:4:{s:4:\"name\";s:9:\"Invite ID\";s:11:\"description\";s:28:\"The unique ID of the invite.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:18:\"invite-accept-link\";a:4:{s:4:\"name\";s:26:\"Invite action link: accept\";s:11:\"description\";s:35:\"Displays link for invite accepting.\";s:4:\"type\";s:3:\"uri\";s:12:\"entity-token\";b:1;}s:18:\"invite-resend-link\";a:4:{s:4:\"name\";s:26:\"Invite action link: resend\";s:11:\"description\";s:35:\"Displays link for invite resending.\";s:4:\"type\";s:3:\"uri\";s:12:\"entity-token\";b:1;}s:20:\"invite-withdraw-link\";a:4:{s:4:\"name\";s:29:\"Invite action link: withdrawn\";s:11:\"description\";s:35:\"Displays link for invite withdrawn.\";s:4:\"type\";s:3:\"uri\";s:12:\"entity-token\";b:1;}s:7:\"invitee\";a:4:{s:4:\"name\";s:7:\"Invitee\";s:11:\"description\";s:36:\"The user registered with invitation.\";s:4:\"type\";s:4:\"user\";s:12:\"entity-token\";b:1;}s:7:\"inviter\";a:4:{s:4:\"name\";s:7:\"Inviter\";s:11:\"description\";s:29:\"The user who sent invitation.\";s:4:\"type\";s:4:\"user\";s:12:\"entity-token\";b:1;}s:6:\"joined\";a:4:{s:4:\"name\";s:6:\"Joined\";s:11:\"description\";s:26:\"The time user have joined.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:8:\"reg-code\";a:4:{s:4:\"name\";s:8:\"Reg_code\";s:11:\"description\";s:27:\"Invite \"reg_code\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"status\";a:4:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:25:\"Invite \"status\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:4:\"type\";a:4:{s:4:\"name\";s:4:\"Type\";s:11:\"description\";s:16:\"The invite type.\";s:4:\"type\";s:11:\"invite_type\";s:12:\"entity-token\";b:1;}s:3:\"url\";a:4:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:22:\"The URL of the entity.\";s:4:\"type\";s:3:\"uri\";s:12:\"entity-token\";b:1;}}s:11:\"invite_type\";a:10:{s:4:\"data\";a:4:{s:4:\"name\";s:4:\"Data\";s:11:\"description\";s:28:\"Invite type \"data\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:11:\"description\";a:4:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:35:\"Invite type \"description\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:4:\"itid\";a:4:{s:4:\"name\";s:32:\"Internal, numeric invite type ID\";s:11:\"description\";s:52:\"The ID used to identify this invite type internally.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:5:\"label\";a:4:{s:4:\"name\";s:5:\"Label\";s:11:\"description\";s:25:\"The human readable label.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"module\";a:4:{s:4:\"name\";s:6:\"Module\";s:11:\"description\";s:30:\"Invite type \"module\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"status\";a:4:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:30:\"Invite type \"status\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}}s:18:\"mailchimp_campaign\";a:7:{s:7:\"created\";a:4:{s:4:\"name\";s:7:\"Created\";s:11:\"description\";s:38:\"Mailchimp campaign \"created\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"mc-campaign-id\";a:4:{s:4:\"name\";s:21:\"Mailchimp campaign ID\";s:11:\"description\";s:40:\"The unique ID of the mailchimp campaign.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:7:\"updated\";a:4:{s:4:\"name\";s:7:\"Updated\";s:11:\"description\";s:38:\"Mailchimp campaign \"updated\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}}s:8:\"profile2\";a:33:{s:17:\"field_cidb_supply\";a:3:{s:4:\"name\";s:11:\"CIDB Supply\";s:11:\"description\";s:14:\"Boolean field.\";s:6:\"module\";s:5:\"token\";}s:17:\"field-cidb-supply\";a:4:{s:4:\"name\";s:11:\"CIDB Supply\";s:11:\"description\";s:26:\"Field \"field_cidb_supply\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:21:\"field_career_overview\";a:3:{s:4:\"name\";s:15:\"Career Overview\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";}s:21:\"field-career-overview\";a:5:{s:4:\"name\";s:15:\"Career Overview\";s:11:\"description\";s:120:\"Field \"field_career_overview\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:32:\"field-contract-experience-forms-\";a:5:{s:4:\"name\";s:20:\"Contract experience \";s:11:\"description\";s:131:\"Field \"field_contract_experience_forms_\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:32:\"field_contract_experience_forms_\";a:3:{s:4:\"name\";s:20:\"Contract experience \";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";}s:7:\"changed\";a:4:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:47:\"The date the profile was most recently updated.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:7:\"created\";a:4:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:33:\"The date the profile was created.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:13:\"field_ecc_ecs\";a:3:{s:4:\"name\";s:13:\"ECC &amp; ECS\";s:11:\"description\";s:72:\"Boolean field. Also known as <em class=\"placeholder\">ECC &amp; ECS</em>.\";s:6:\"module\";s:5:\"token\";}s:13:\"field-ecc-ecs\";a:4:{s:4:\"name\";s:13:\"ECC &amp; ECS\";s:11:\"description\";s:22:\"Field \"field_ecc_ecs\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:15:\"field-ecsc-ecss\";a:4:{s:4:\"name\";s:15:\"ECSC &amp; ECSS\";s:11:\"description\";s:24:\"Field \"field_ecsc_ecss\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:15:\"field_ecsc_ecss\";a:3:{s:4:\"name\";s:15:\"ECSC &amp; ECSS\";s:11:\"description\";s:74:\"Boolean field. Also known as <em class=\"placeholder\">ECSC &amp; ECSS</em>.\";s:6:\"module\";s:5:\"token\";}s:22:\"field-built-experience\";a:5:{s:4:\"name\";s:81:\"Experience as a built environment professional at a senior level (150 words max).\";s:11:\"description\";s:121:\"Field \"field_built_experience\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:22:\"field_built_experience\";a:3:{s:4:\"name\";s:81:\"Experience as a built environment professional at a senior level (150 words max).\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:5:\"label\";a:4:{s:4:\"name\";s:5:\"Label\";s:11:\"description\";s:18:\"The profile label.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:20:\"field_nec_experience\";a:3:{s:4:\"name\";s:14:\"NEC Experience\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";}s:20:\"field-nec-experience\";a:5:{s:4:\"name\";s:14:\"NEC Experience\";s:11:\"description\";s:119:\"Field \"field_nec_experience\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:29:\"field-nec-supply-short-supply\";a:4:{s:4:\"name\";s:29:\"NEC Supply &amp; Short Supply\";s:11:\"description\";s:38:\"Field \"field_nec_supply_short_supply\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:29:\"field_nec_supply_short_supply\";a:3:{s:4:\"name\";s:29:\"NEC Supply &amp; Short Supply\";s:11:\"description\";s:88:\"Boolean field. Also known as <em class=\"placeholder\">NEC Supply &amp; Short Supply</em>.\";s:6:\"module\";s:5:\"token\";}s:11:\"field-other\";a:5:{s:4:\"name\";s:5:\"Other\";s:11:\"description\";s:110:\"Field \"field_other\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:11:\"field_other\";a:3:{s:4:\"name\";s:5:\"Other\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";}s:14:\"field-psc-pssc\";a:4:{s:4:\"name\";s:14:\"PSC &amp; PSSC\";s:11:\"description\";s:23:\"Field \"field_psc_pssc\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:14:\"field_psc_pssc\";a:3:{s:4:\"name\";s:14:\"PSC &amp; PSSC\";s:11:\"description\";s:73:\"Boolean field. Also known as <em class=\"placeholder\">PSC &amp; PSSC</em>.\";s:6:\"module\";s:5:\"token\";}s:3:\"pid\";a:4:{s:4:\"name\";s:10:\"Profile ID\";s:11:\"description\";s:29:\"The unique ID of the profile.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:14:\"field-tsc-tssc\";a:4:{s:4:\"name\";s:14:\"TSC &amp; TSSC\";s:11:\"description\";s:23:\"Field \"field_tsc_tssc\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:14:\"field_tsc_tssc\";a:3:{s:4:\"name\";s:14:\"TSC &amp; TSSC\";s:11:\"description\";s:73:\"Boolean field. Also known as <em class=\"placeholder\">TSC &amp; TSSC</em>.\";s:6:\"module\";s:5:\"token\";}s:4:\"type\";a:4:{s:4:\"name\";s:4:\"Type\";s:11:\"description\";s:17:\"The profile type.\";s:4:\"type\";s:13:\"profile2_type\";s:12:\"entity-token\";b:1;}s:3:\"url\";a:4:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:22:\"The URL of the entity.\";s:4:\"type\";s:3:\"uri\";s:12:\"entity-token\";b:1;}s:4:\"user\";a:4:{s:4:\"name\";s:4:\"User\";s:11:\"description\";s:25:\"The owner of the profile.\";s:4:\"type\";s:4:\"user\";s:12:\"entity-token\";b:1;}}s:13:\"profile2_type\";a:10:{s:4:\"data\";a:4:{s:4:\"name\";s:4:\"Data\";s:11:\"description\";s:29:\"Profile type \"data\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:2:\"id\";a:4:{s:4:\"name\";s:33:\"Internal, numeric profile type ID\";s:11:\"description\";s:53:\"The ID used to identify this profile type internally.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:5:\"label\";a:4:{s:4:\"name\";s:5:\"Label\";s:11:\"description\";s:25:\"The human readable label.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"module\";a:4:{s:4:\"name\";s:6:\"Module\";s:11:\"description\";s:31:\"Profile type \"module\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"status\";a:4:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:31:\"Profile type \"status\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:6:\"weight\";a:4:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:31:\"Profile type \"weight\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}}s:17:\"registration_type\";a:12:{s:4:\"data\";a:4:{s:4:\"name\";s:4:\"Data\";s:11:\"description\";s:34:\"Registration type \"data\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:13:\"default-state\";a:4:{s:4:\"name\";s:13:\"Default_state\";s:11:\"description\";s:43:\"Registration type \"default_state\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:2:\"id\";a:4:{s:4:\"name\";s:38:\"Internal, numeric registration type ID\";s:11:\"description\";s:58:\"The ID used to identify this registration type internally.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:5:\"label\";a:4:{s:4:\"name\";s:5:\"Label\";s:11:\"description\";s:25:\"The human readable label.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"locked\";a:4:{s:4:\"name\";s:6:\"Locked\";s:11:\"description\";s:36:\"Registration type \"locked\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:6:\"module\";a:4:{s:4:\"name\";s:6:\"Module\";s:11:\"description\";s:36:\"Registration type \"module\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"status\";a:4:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:36:\"Registration type \"status\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:6:\"weight\";a:4:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:36:\"Registration type \"weight\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}}s:18:\"registration_state\";a:14:{s:6:\"active\";a:4:{s:4:\"name\";s:6:\"Active\";s:11:\"description\";s:37:\"Registration state \"active\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:13:\"default-state\";a:4:{s:4:\"name\";s:13:\"Default_state\";s:11:\"description\";s:44:\"Registration state \"default_state\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:11:\"description\";a:4:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:42:\"Registration state \"description\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:4:\"held\";a:4:{s:4:\"name\";s:4:\"Held\";s:11:\"description\";s:35:\"Registration state \"held\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:21:\"registration-state-id\";a:4:{s:4:\"name\";s:39:\"Internal, numeric registration state ID\";s:11:\"description\";s:59:\"The ID used to identify this registration state internally.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:5:\"label\";a:4:{s:4:\"name\";s:5:\"Label\";s:11:\"description\";s:25:\"The human readable label.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"module\";a:4:{s:4:\"name\";s:6:\"Module\";s:11:\"description\";s:37:\"Registration state \"module\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:12:\"show-on-form\";a:4:{s:4:\"name\";s:12:\"Show_on_form\";s:11:\"description\";s:43:\"Registration state \"show_on_form\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:6:\"status\";a:4:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:37:\"Registration state \"status\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:6:\"weight\";a:4:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:37:\"Registration state \"weight\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}}s:12:\"uc_cart_item\";a:10:{s:7:\"cart-id\";a:4:{s:4:\"name\";s:7:\"Cart ID\";s:11:\"description\";s:45:\"The user ID or anonymous hash ID of the cart.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:12:\"cart-item-id\";a:4:{s:4:\"name\";s:12:\"Cart item ID\";s:11:\"description\";s:31:\"The unique ID of the cart item.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:7:\"changed\";a:4:{s:4:\"name\";s:7:\"Changed\";s:11:\"description\";s:43:\"The time that the product was last changed.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:4:\"node\";a:4:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:34:\"The node representing the product.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:3:\"nid\";a:4:{s:4:\"name\";s:7:\"Node ID\";s:11:\"description\";s:29:\"The node ID of the cart item.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:3:\"qty\";a:4:{s:4:\"name\";s:8:\"Quantity\";s:11:\"description\";s:39:\"The number of this product in the cart.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}}s:16:\"uc_order_product\";a:16:{s:4:\"cost\";a:4:{s:4:\"name\";s:4:\"Cost\";s:11:\"description\";s:38:\"The cost to the store for the product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;}s:4:\"data\";a:4:{s:4:\"name\";s:4:\"Data\";s:11:\"description\";s:33:\"A serialized array of extra data.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:5:\"model\";a:4:{s:4:\"name\";s:5:\"Model\";s:11:\"description\";s:48:\"The product model/SKU, from {uc_products}.model.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:3:\"nid\";a:4:{s:4:\"name\";s:3:\"Nid\";s:11:\"description\";s:30:\"The {node}.nid of the product.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:4:\"node\";a:4:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:34:\"The node representing the product.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:8:\"order-id\";a:4:{s:4:\"name\";s:8:\"Order_id\";s:11:\"description\";s:25:\"The {uc_orders}.order_id.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:16:\"order-product-id\";a:4:{s:4:\"name\";s:16:\"Order product ID\";s:11:\"description\";s:36:\"Primary key: the ordered product ID.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:5:\"price\";a:4:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:39:\"The price paid for the ordered product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;}s:3:\"qty\";a:4:{s:4:\"name\";s:3:\"Qty\";s:11:\"description\";s:39:\"The number of the same product ordered.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:5:\"title\";a:4:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:37:\"The product title, from {node}.title.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"weight\";a:4:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:20:\"The physical weight.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;}s:12:\"weight-units\";a:4:{s:4:\"name\";s:12:\"Weight_units\";s:11:\"description\";s:37:\"Unit of measure for the weight field.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}}s:12:\"rules_config\";a:14:{s:14:\"access-exposed\";a:4:{s:4:\"name\";s:14:\"Access_exposed\";s:11:\"description\";s:46:\"Rules configuration \"access_exposed\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:6:\"active\";a:4:{s:4:\"name\";s:6:\"Active\";s:11:\"description\";s:38:\"Rules configuration \"active\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:5:\"dirty\";a:4:{s:4:\"name\";s:5:\"Dirty\";s:11:\"description\";s:37:\"Rules configuration \"dirty\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:2:\"id\";a:4:{s:4:\"name\";s:40:\"Internal, numeric rules configuration ID\";s:11:\"description\";s:60:\"The ID used to identify this rules configuration internally.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:5:\"label\";a:4:{s:4:\"name\";s:5:\"Label\";s:11:\"description\";s:25:\"The human readable label.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"module\";a:4:{s:4:\"name\";s:6:\"Module\";s:11:\"description\";s:38:\"Rules configuration \"module\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:5:\"owner\";a:4:{s:4:\"name\";s:5:\"Owner\";s:11:\"description\";s:37:\"Rules configuration \"owner\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"plugin\";a:4:{s:4:\"name\";s:6:\"Plugin\";s:11:\"description\";s:38:\"Rules configuration \"plugin\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"status\";a:4:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:38:\"Rules configuration \"status\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:6:\"weight\";a:4:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:38:\"Rules configuration \"weight\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}}s:13:\"list<comment>\";a:4:{i:0;a:3:{s:4:\"name\";s:21:\"Comments with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";}i:1;a:3:{s:4:\"name\";s:21:\"Comments with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";}i:2;a:3:{s:4:\"name\";s:21:\"Comments with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";}i:3;a:3:{s:4:\"name\";s:21:\"Comments with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";}}s:23:\"list<course_enrollment>\";a:4:{i:0;a:3:{s:4:\"name\";s:30:\"Course enrollment with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:17:\"course_enrollment\";}i:1;a:3:{s:4:\"name\";s:30:\"Course enrollment with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:17:\"course_enrollment\";}i:2;a:3:{s:4:\"name\";s:30:\"Course enrollment with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:17:\"course_enrollment\";}i:3;a:3:{s:4:\"name\";s:30:\"Course enrollment with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:17:\"course_enrollment\";}}s:28:\"list<course_enrollment_type>\";a:4:{i:0;a:3:{s:4:\"name\";s:28:\"Enrollment type with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:22:\"course_enrollment_type\";}i:1;a:3:{s:4:\"name\";s:28:\"Enrollment type with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:22:\"course_enrollment_type\";}i:2;a:3:{s:4:\"name\";s:28:\"Enrollment type with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:22:\"course_enrollment_type\";}i:3;a:3:{s:4:\"name\";s:28:\"Enrollment type with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:22:\"course_enrollment_type\";}}s:19:\"list<course_report>\";a:4:{i:0;a:3:{s:4:\"name\";s:26:\"Course report with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:13:\"course_report\";}i:1;a:3:{s:4:\"name\";s:26:\"Course report with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:13:\"course_report\";}i:2;a:3:{s:4:\"name\";s:26:\"Course report with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:13:\"course_report\";}i:3;a:3:{s:4:\"name\";s:26:\"Course report with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:13:\"course_report\";}}s:19:\"list<course_object>\";a:4:{i:0;a:3:{s:4:\"name\";s:26:\"Course object with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:13:\"course_object\";}i:1;a:3:{s:4:\"name\";s:26:\"Course object with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:13:\"course_object\";}i:2;a:3:{s:4:\"name\";s:26:\"Course object with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:13:\"course_object\";}i:3;a:3:{s:4:\"name\";s:26:\"Course object with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:13:\"course_object\";}}s:31:\"list<course_object_fulfillment>\";a:4:{i:0;a:3:{s:4:\"name\";s:38:\"Course object fulfillment with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:25:\"course_object_fulfillment\";}i:1;a:3:{s:4:\"name\";s:38:\"Course object fulfillment with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:25:\"course_object_fulfillment\";}i:2;a:3:{s:4:\"name\";s:38:\"Course object fulfillment with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:25:\"course_object_fulfillment\";}i:3;a:3:{s:4:\"name\";s:38:\"Course object fulfillment with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:25:\"course_object_fulfillment\";}}s:12:\"list<course>\";a:4:{i:0;a:3:{s:4:\"name\";s:19:\"Course with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:6:\"course\";}i:1;a:3:{s:4:\"name\";s:19:\"Course with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:6:\"course\";}i:2;a:3:{s:4:\"name\";s:19:\"Course with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:6:\"course\";}i:3;a:3:{s:4:\"name\";s:19:\"Course with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:6:\"course\";}}s:12:\"list<invite>\";a:4:{i:0;a:3:{s:4:\"name\";s:19:\"Invite with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:6:\"invite\";}i:1;a:3:{s:4:\"name\";s:19:\"Invite with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:6:\"invite\";}i:2;a:3:{s:4:\"name\";s:19:\"Invite with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:6:\"invite\";}i:3;a:3:{s:4:\"name\";s:19:\"Invite with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:6:\"invite\";}}s:17:\"list<invite_type>\";a:4:{i:0;a:3:{s:4:\"name\";s:24:\"Invite Type with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:11:\"invite_type\";}i:1;a:3:{s:4:\"name\";s:24:\"Invite Type with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:11:\"invite_type\";}i:2;a:3:{s:4:\"name\";s:24:\"Invite Type with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:11:\"invite_type\";}i:3;a:3:{s:4:\"name\";s:24:\"Invite Type with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:11:\"invite_type\";}}s:24:\"list<mailchimp_campaign>\";a:4:{i:0;a:3:{s:4:\"name\";s:31:\"Mailchimp Campaign with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:18:\"mailchimp_campaign\";}i:1;a:3:{s:4:\"name\";s:31:\"Mailchimp Campaign with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:18:\"mailchimp_campaign\";}i:2;a:3:{s:4:\"name\";s:31:\"Mailchimp Campaign with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:18:\"mailchimp_campaign\";}i:3;a:3:{s:4:\"name\";s:31:\"Mailchimp Campaign with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:18:\"mailchimp_campaign\";}}s:10:\"list<node>\";a:4:{i:0;a:3:{s:4:\"name\";s:18:\"Nodes with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"node\";}i:1;a:3:{s:4:\"name\";s:18:\"Nodes with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"node\";}i:2;a:3:{s:4:\"name\";s:18:\"Nodes with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"node\";}i:3;a:3:{s:4:\"name\";s:18:\"Nodes with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"node\";}}s:14:\"list<profile2>\";a:4:{i:0;a:3:{s:4:\"name\";s:20:\"Profile with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:8:\"profile2\";}i:1;a:3:{s:4:\"name\";s:20:\"Profile with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:8:\"profile2\";}i:2;a:3:{s:4:\"name\";s:20:\"Profile with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:8:\"profile2\";}i:3;a:3:{s:4:\"name\";s:20:\"Profile with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:8:\"profile2\";}}s:19:\"list<profile2_type>\";a:4:{i:0;a:3:{s:4:\"name\";s:25:\"Profile type with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:13:\"profile2_type\";}i:1;a:3:{s:4:\"name\";s:25:\"Profile type with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:13:\"profile2_type\";}i:2;a:3:{s:4:\"name\";s:25:\"Profile type with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:13:\"profile2_type\";}i:3;a:3:{s:4:\"name\";s:25:\"Profile type with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:13:\"profile2_type\";}}s:18:\"list<registration>\";a:4:{i:0;a:3:{s:4:\"name\";s:25:\"Registration with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:12:\"registration\";}i:1;a:3:{s:4:\"name\";s:25:\"Registration with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:12:\"registration\";}i:2;a:3:{s:4:\"name\";s:25:\"Registration with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:12:\"registration\";}i:3;a:3:{s:4:\"name\";s:25:\"Registration with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:12:\"registration\";}}s:23:\"list<registration_type>\";a:4:{i:0;a:3:{s:4:\"name\";s:30:\"Registration type with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:17:\"registration_type\";}i:1;a:3:{s:4:\"name\";s:30:\"Registration type with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:17:\"registration_type\";}i:2;a:3:{s:4:\"name\";s:30:\"Registration type with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:17:\"registration_type\";}i:3;a:3:{s:4:\"name\";s:30:\"Registration type with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:17:\"registration_type\";}}s:24:\"list<registration_state>\";a:4:{i:0;a:3:{s:4:\"name\";s:31:\"Registration State with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:18:\"registration_state\";}i:1;a:3:{s:4:\"name\";s:31:\"Registration State with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:18:\"registration_state\";}i:2;a:3:{s:4:\"name\";s:31:\"Registration State with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:18:\"registration_state\";}i:3;a:3:{s:4:\"name\";s:31:\"Registration State with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:18:\"registration_state\";}}s:10:\"list<file>\";a:4:{i:0;a:3:{s:4:\"name\";s:18:\"Files with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"file\";}i:1;a:3:{s:4:\"name\";s:18:\"Files with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"file\";}i:2;a:3:{s:4:\"name\";s:18:\"Files with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"file\";}i:3;a:3:{s:4:\"name\";s:18:\"Files with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"file\";}}s:10:\"list<term>\";a:4:{i:0;a:3:{s:4:\"name\";s:27:\"Taxonomy terms with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";}i:1;a:3:{s:4:\"name\";s:27:\"Taxonomy terms with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";}i:2;a:3:{s:4:\"name\";s:27:\"Taxonomy terms with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";}i:3;a:3:{s:4:\"name\";s:27:\"Taxonomy terms with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";}}s:16:\"list<vocabulary>\";a:4:{i:0;a:3:{s:4:\"name\";s:25:\"Vocabularies with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:10:\"vocabulary\";}i:1;a:3:{s:4:\"name\";s:25:\"Vocabularies with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:10:\"vocabulary\";}i:2;a:3:{s:4:\"name\";s:25:\"Vocabularies with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:10:\"vocabulary\";}i:3;a:3:{s:4:\"name\";s:25:\"Vocabularies with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:10:\"vocabulary\";}}s:18:\"list<uc_cart_item>\";a:4:{i:0;a:3:{s:4:\"name\";s:22:\"Cart item with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:12:\"uc_cart_item\";}i:1;a:3:{s:4:\"name\";s:22:\"Cart item with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:12:\"uc_cart_item\";}i:2;a:3:{s:4:\"name\";s:22:\"Cart item with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:12:\"uc_cart_item\";}i:3;a:3:{s:4:\"name\";s:22:\"Cart item with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:12:\"uc_cart_item\";}}s:14:\"list<uc_order>\";a:4:{i:0;a:3:{s:4:\"name\";s:19:\"Orders with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:8:\"uc_order\";}i:1;a:3:{s:4:\"name\";s:19:\"Orders with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:8:\"uc_order\";}i:2;a:3:{s:4:\"name\";s:19:\"Orders with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:8:\"uc_order\";}i:3;a:3:{s:4:\"name\";s:19:\"Orders with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:8:\"uc_order\";}}s:22:\"list<uc_order_product>\";a:4:{i:0;a:3:{s:4:\"name\";s:26:\"Order product with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:16:\"uc_order_product\";}i:1;a:3:{s:4:\"name\";s:26:\"Order product with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:16:\"uc_order_product\";}i:2;a:3:{s:4:\"name\";s:26:\"Order product with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:16:\"uc_order_product\";}i:3;a:3:{s:4:\"name\";s:26:\"Order product with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:16:\"uc_order_product\";}}s:10:\"list<user>\";a:4:{i:0;a:3:{s:4:\"name\";s:18:\"Users with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"user\";}i:1;a:3:{s:4:\"name\";s:18:\"Users with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"user\";}i:2;a:3:{s:4:\"name\";s:18:\"Users with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"user\";}i:3;a:3:{s:4:\"name\";s:18:\"Users with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"user\";}}s:18:\"list<rules_config>\";a:4:{i:0;a:3:{s:4:\"name\";s:32:\"Rules configuration with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:12:\"rules_config\";}i:1;a:3:{s:4:\"name\";s:32:\"Rules configuration with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:12:\"rules_config\";}i:2;a:3:{s:4:\"name\";s:32:\"Rules configuration with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:12:\"rules_config\";}i:3;a:3:{s:4:\"name\";s:32:\"Rules configuration with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:12:\"rules_config\";}}s:10:\"list<date>\";a:4:{i:0;a:3:{s:4:\"name\";s:18:\"Dates with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"date\";}i:1;a:3:{s:4:\"name\";s:18:\"Dates with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"date\";}i:2;a:3:{s:4:\"name\";s:18:\"Dates with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"date\";}i:3;a:3:{s:4:\"name\";s:18:\"Dates with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"date\";}}s:12:\"current-date\";a:9:{s:6:\"custom\";a:3:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;}s:3:\"day\";a:3:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-01-19 13:40</em>)\";s:6:\"module\";s:5:\"token\";}s:4:\"long\";a:2:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Tuesday, January 19, 2021 - 13:40</em>)\";}s:6:\"medium\";a:2:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Tue, 2021-01-19 13:40</em>)\";}s:3:\"raw\";a:2:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1611056405</em>)\";}s:5:\"short\";a:2:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-01-19 13:40</em>)\";}s:4:\"time\";a:3:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-01-19 13:40</em>)\";s:6:\"module\";s:5:\"token\";}s:5:\"since\";a:2:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:78:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 1 month</em>)\";}s:8:\"uc_store\";a:3:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">01/19/2021</em>)\";s:6:\"module\";s:5:\"token\";}}}s:5:\"types\";a:81:{s:14:\"apply-for-role\";a:3:{s:4:\"name\";s:14:\"Apply for role\";s:11:\"description\";s:29:\"Tokens for role applications.\";s:4:\"type\";s:14:\"apply-for-role\";}s:5:\"array\";a:4:{s:4:\"name\";s:5:\"Array\";s:11:\"description\";s:36:\"Tokens related to arrays of strings.\";s:10:\"needs-data\";s:5:\"array\";s:4:\"type\";s:5:\"array\";}s:12:\"uc_cart_item\";a:4:{s:4:\"name\";s:9:\"Cart item\";s:11:\"description\";s:43:\"Tokens related to the \"Cart item\" entities.\";s:10:\"needs-data\";s:12:\"uc_cart_item\";s:4:\"type\";s:12:\"uc_cart_item\";}s:7:\"comment\";a:4:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:39:\"Tokens for comments posted on the site.\";s:10:\"needs-data\";s:7:\"comment\";s:4:\"type\";s:7:\"comment\";}s:12:\"content-type\";a:4:{s:4:\"name\";s:13:\"Content types\";s:11:\"description\";s:32:\"Tokens related to content types.\";s:10:\"needs-data\";s:9:\"node_type\";s:4:\"type\";s:12:\"content-type\";}s:9:\"uc_coupon\";a:4:{s:4:\"name\";s:6:\"Coupon\";s:11:\"description\";s:44:\"Tokens related to Ubercart discount coupons.\";s:10:\"needs-data\";s:9:\"uc_coupon\";s:4:\"type\";s:9:\"uc_coupon\";}s:6:\"course\";a:4:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:6:\"Course\";s:10:\"needs-data\";s:4:\"node\";s:4:\"type\";s:6:\"course\";}s:17:\"course_enrollment\";a:4:{s:4:\"name\";s:17:\"Course enrollment\";s:11:\"description\";s:51:\"Tokens related to the \"Course enrollment\" entities.\";s:10:\"needs-data\";s:17:\"course_enrollment\";s:4:\"type\";s:17:\"course_enrollment\";}s:13:\"course_object\";a:4:{s:4:\"name\";s:13:\"Course object\";s:11:\"description\";s:47:\"Tokens related to the \"Course object\" entities.\";s:10:\"needs-data\";s:13:\"course_object\";s:4:\"type\";s:13:\"course_object\";}s:25:\"course_object_fulfillment\";a:4:{s:4:\"name\";s:25:\"Course object fulfillment\";s:11:\"description\";s:59:\"Tokens related to the \"Course object fulfillment\" entities.\";s:10:\"needs-data\";s:25:\"course_object_fulfillment\";s:4:\"type\";s:25:\"course_object_fulfillment\";}s:13:\"course_report\";a:4:{s:4:\"name\";s:13:\"Course report\";s:11:\"description\";s:47:\"Tokens related to the \"Course report\" entities.\";s:10:\"needs-data\";s:13:\"course_report\";s:4:\"type\";s:13:\"course_report\";}s:13:\"course-report\";a:3:{s:4:\"name\";s:13:\"Course report\";s:11:\"description\";s:19:\"Course report entry\";s:4:\"type\";s:13:\"course-report\";}s:12:\"current-date\";a:3:{s:4:\"name\";s:12:\"Current date\";s:11:\"description\";s:44:\"Tokens related to the current date and time.\";s:4:\"type\";s:4:\"date\";}s:12:\"current-page\";a:3:{s:4:\"name\";s:12:\"Current page\";s:11:\"description\";s:43:\"Tokens related to the current page request.\";s:4:\"type\";s:12:\"current-page\";}s:12:\"current-user\";a:3:{s:4:\"name\";s:12:\"Current user\";s:11:\"description\";s:47:\"Tokens related to the currently logged in user.\";s:4:\"type\";s:4:\"user\";}s:16:\"date-field-value\";a:5:{s:4:\"name\";s:17:\"Date field values\";s:11:\"description\";s:36:\"Tokens related to date field values.\";s:10:\"needs-data\";s:16:\"date-field-value\";s:11:\"field-value\";b:1;s:4:\"type\";s:16:\"date-field-value\";}s:4:\"date\";a:4:{s:4:\"name\";s:5:\"Dates\";s:11:\"description\";s:34:\"Tokens related to times and dates.\";s:10:\"needs-data\";s:4:\"date\";s:4:\"type\";s:4:\"date\";}s:12:\"uc_dimension\";a:4:{s:4:\"name\";s:9:\"Dimension\";s:11:\"description\";s:37:\"Tokens for length, width, and height.\";s:10:\"needs-data\";s:12:\"uc_dimension\";s:4:\"type\";s:12:\"uc_dimension\";}s:22:\"course_enrollment_type\";a:4:{s:4:\"name\";s:15:\"Enrollment type\";s:11:\"description\";s:49:\"Tokens related to the \"Enrollment type\" entities.\";s:10:\"needs-data\";s:22:\"course_enrollment_type\";s:4:\"type\";s:22:\"course_enrollment_type\";}s:7:\"uc_file\";a:4:{s:4:\"name\";s:14:\"File downloads\";s:11:\"description\";s:36:\"Tokens for purchased file downloads.\";s:10:\"needs-data\";s:7:\"uc_file\";s:4:\"type\";s:7:\"uc_file\";}s:4:\"file\";a:4:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:33:\"Tokens related to uploaded files.\";s:10:\"needs-data\";s:4:\"file\";s:4:\"type\";s:4:\"file\";}s:9:\"file-type\";a:4:{s:4:\"name\";s:9:\"File type\";s:11:\"description\";s:34:\"Tokens associated with file types.\";s:10:\"needs-data\";s:9:\"file_type\";s:4:\"type\";s:9:\"file-type\";}s:6:\"invite\";a:4:{s:4:\"name\";s:6:\"Invite\";s:11:\"description\";s:40:\"Tokens related to the \"Invite\" entities.\";s:10:\"needs-data\";s:6:\"invite\";s:4:\"type\";s:6:\"invite\";}s:11:\"invite_type\";a:4:{s:4:\"name\";s:11:\"Invite Type\";s:11:\"description\";s:45:\"Tokens related to the \"Invite Type\" entities.\";s:10:\"needs-data\";s:11:\"invite_type\";s:4:\"type\";s:11:\"invite_type\";}s:18:\"list<uc_cart_item>\";a:4:{s:4:\"name\";s:18:\"List of Cart items\";s:11:\"description\";s:43:\"Tokens related to the \"Cart item\" entities.\";s:10:\"needs-data\";s:18:\"list<uc_cart_item>\";s:4:\"type\";s:18:\"list<uc_cart_item>\";}s:13:\"list<comment>\";a:4:{s:4:\"name\";s:16:\"List of Comments\";s:11:\"description\";s:41:\"Tokens related to the \"Comment\" entities.\";s:10:\"needs-data\";s:13:\"list<comment>\";s:4:\"type\";s:13:\"list<comment>\";}s:23:\"list<course_enrollment>\";a:4:{s:4:\"name\";s:26:\"List of Course enrollments\";s:11:\"description\";s:51:\"Tokens related to the \"Course enrollment\" entities.\";s:10:\"needs-data\";s:23:\"list<course_enrollment>\";s:4:\"type\";s:23:\"list<course_enrollment>\";}s:31:\"list<course_object_fulfillment>\";a:4:{s:4:\"name\";s:34:\"List of Course object fulfillments\";s:11:\"description\";s:59:\"Tokens related to the \"Course object fulfillment\" entities.\";s:10:\"needs-data\";s:31:\"list<course_object_fulfillment>\";s:4:\"type\";s:31:\"list<course_object_fulfillment>\";}s:19:\"list<course_object>\";a:4:{s:4:\"name\";s:22:\"List of Course objects\";s:11:\"description\";s:47:\"Tokens related to the \"Course object\" entities.\";s:10:\"needs-data\";s:19:\"list<course_object>\";s:4:\"type\";s:19:\"list<course_object>\";}s:19:\"list<course_report>\";a:4:{s:4:\"name\";s:22:\"List of Course reports\";s:11:\"description\";s:47:\"Tokens related to the \"Course report\" entities.\";s:10:\"needs-data\";s:19:\"list<course_report>\";s:4:\"type\";s:19:\"list<course_report>\";}s:12:\"list<course>\";a:4:{s:4:\"name\";s:15:\"List of Courses\";s:11:\"description\";s:40:\"Tokens related to the \"Course\" entities.\";s:10:\"needs-data\";s:12:\"list<course>\";s:4:\"type\";s:12:\"list<course>\";}s:28:\"list<course_enrollment_type>\";a:4:{s:4:\"name\";s:24:\"List of Enrollment types\";s:11:\"description\";s:49:\"Tokens related to the \"Enrollment type\" entities.\";s:10:\"needs-data\";s:28:\"list<course_enrollment_type>\";s:4:\"type\";s:28:\"list<course_enrollment_type>\";}s:10:\"list<file>\";a:4:{s:4:\"name\";s:13:\"List of Files\";s:11:\"description\";s:38:\"Tokens related to the \"File\" entities.\";s:10:\"needs-data\";s:10:\"list<file>\";s:4:\"type\";s:10:\"list<file>\";}s:17:\"list<invite_type>\";a:4:{s:4:\"name\";s:20:\"List of Invite Types\";s:11:\"description\";s:45:\"Tokens related to the \"Invite Type\" entities.\";s:10:\"needs-data\";s:17:\"list<invite_type>\";s:4:\"type\";s:17:\"list<invite_type>\";}s:12:\"list<invite>\";a:4:{s:4:\"name\";s:15:\"List of Invites\";s:11:\"description\";s:40:\"Tokens related to the \"Invite\" entities.\";s:10:\"needs-data\";s:12:\"list<invite>\";s:4:\"type\";s:12:\"list<invite>\";}s:24:\"list<mailchimp_campaign>\";a:4:{s:4:\"name\";s:27:\"List of Mailchimp Campaigns\";s:11:\"description\";s:52:\"Tokens related to the \"Mailchimp Campaign\" entities.\";s:10:\"needs-data\";s:24:\"list<mailchimp_campaign>\";s:4:\"type\";s:24:\"list<mailchimp_campaign>\";}s:10:\"list<node>\";a:4:{s:4:\"name\";s:13:\"List of Nodes\";s:11:\"description\";s:38:\"Tokens related to the \"Node\" entities.\";s:10:\"needs-data\";s:10:\"list<node>\";s:4:\"type\";s:10:\"list<node>\";}s:22:\"list<uc_order_product>\";a:4:{s:4:\"name\";s:22:\"List of Order products\";s:11:\"description\";s:47:\"Tokens related to the \"Order product\" entities.\";s:10:\"needs-data\";s:22:\"list<uc_order_product>\";s:4:\"type\";s:22:\"list<uc_order_product>\";}s:14:\"list<uc_order>\";a:4:{s:4:\"name\";s:14:\"List of Orders\";s:11:\"description\";s:39:\"Tokens related to the \"Order\" entities.\";s:10:\"needs-data\";s:14:\"list<uc_order>\";s:4:\"type\";s:14:\"list<uc_order>\";}s:14:\"list<profile2>\";a:4:{s:4:\"name\";s:16:\"List of Profiles\";s:11:\"description\";s:41:\"Tokens related to the \"Profile\" entities.\";s:10:\"needs-data\";s:14:\"list<profile2>\";s:4:\"type\";s:14:\"list<profile2>\";}s:19:\"list<profile2_type>\";a:4:{s:4:\"name\";s:21:\"List of Profile types\";s:11:\"description\";s:46:\"Tokens related to the \"Profile type\" entities.\";s:10:\"needs-data\";s:19:\"list<profile2_type>\";s:4:\"type\";s:19:\"list<profile2_type>\";}s:18:\"list<registration>\";a:4:{s:4:\"name\";s:21:\"List of Registrations\";s:11:\"description\";s:46:\"Tokens related to the \"Registration\" entities.\";s:10:\"needs-data\";s:18:\"list<registration>\";s:4:\"type\";s:18:\"list<registration>\";}s:24:\"list<registration_state>\";a:4:{s:4:\"name\";s:27:\"List of Registration states\";s:11:\"description\";s:52:\"Tokens related to the \"Registration State\" entities.\";s:10:\"needs-data\";s:24:\"list<registration_state>\";s:4:\"type\";s:24:\"list<registration_state>\";}s:23:\"list<registration_type>\";a:4:{s:4:\"name\";s:26:\"List of Registration types\";s:11:\"description\";s:51:\"Tokens related to the \"Registration type\" entities.\";s:10:\"needs-data\";s:23:\"list<registration_type>\";s:4:\"type\";s:23:\"list<registration_type>\";}s:18:\"list<rules_config>\";a:4:{s:4:\"name\";s:28:\"List of Rules configurations\";s:11:\"description\";s:53:\"Tokens related to the \"Rules configuration\" entities.\";s:10:\"needs-data\";s:18:\"list<rules_config>\";s:4:\"type\";s:18:\"list<rules_config>\";}s:10:\"list<term>\";a:4:{s:4:\"name\";s:22:\"List of Taxonomy terms\";s:11:\"description\";s:47:\"Tokens related to the \"Taxonomy term\" entities.\";s:10:\"needs-data\";s:10:\"list<term>\";s:4:\"type\";s:10:\"list<term>\";}s:16:\"list<vocabulary>\";a:4:{s:4:\"name\";s:29:\"List of Taxonomy vocabularies\";s:11:\"description\";s:53:\"Tokens related to the \"Taxonomy vocabulary\" entities.\";s:10:\"needs-data\";s:16:\"list<vocabulary>\";s:4:\"type\";s:16:\"list<vocabulary>\";}s:10:\"list<user>\";a:4:{s:4:\"name\";s:13:\"List of Users\";s:11:\"description\";s:38:\"Tokens related to the \"User\" entities.\";s:10:\"needs-data\";s:10:\"list<user>\";s:4:\"type\";s:10:\"list<user>\";}s:10:\"list<date>\";a:4:{s:4:\"name\";s:19:\"List of date values\";s:11:\"description\";s:32:\"Tokens for lists of date values.\";s:10:\"needs-data\";s:10:\"list<date>\";s:4:\"type\";s:10:\"list<date>\";}s:18:\"mailchimp_campaign\";a:4:{s:4:\"name\";s:18:\"Mailchimp Campaign\";s:11:\"description\";s:52:\"Tokens related to the \"Mailchimp Campaign\" entities.\";s:10:\"needs-data\";s:18:\"mailchimp_campaign\";s:4:\"type\";s:18:\"mailchimp_campaign\";}s:10:\"file_field\";a:4:{s:4:\"name\";s:5:\"Media\";s:11:\"description\";s:38:\"Tokens related to a file_entity field.\";s:6:\"hidden\";b:1;s:4:\"type\";s:10:\"file_field\";}s:9:\"menu-link\";a:4:{s:4:\"name\";s:10:\"Menu links\";s:11:\"description\";s:29:\"Tokens related to menu links.\";s:10:\"needs-data\";s:9:\"menu-link\";s:4:\"type\";s:9:\"menu-link\";}s:4:\"menu\";a:4:{s:4:\"name\";s:5:\"Menus\";s:11:\"description\";s:24:\"Tokens related to menus.\";s:10:\"needs-data\";s:4:\"menu\";s:4:\"type\";s:4:\"menu\";}s:4:\"node\";a:4:{s:4:\"name\";s:5:\"Nodes\";s:11:\"description\";s:55:\"Tokens related to individual content items, or \"nodes\".\";s:10:\"needs-data\";s:4:\"node\";s:4:\"type\";s:4:\"node\";}s:16:\"uc_order_product\";a:4:{s:4:\"name\";s:13:\"Order product\";s:11:\"description\";s:47:\"Tokens related to the \"Order product\" entities.\";s:10:\"needs-data\";s:16:\"uc_order_product\";s:4:\"type\";s:16:\"uc_order_product\";}s:8:\"uc_order\";a:4:{s:4:\"name\";s:6:\"Orders\";s:11:\"description\";s:34:\"Tokens related to Ubercart orders.\";s:10:\"needs-data\";s:8:\"uc_order\";s:4:\"type\";s:8:\"uc_order\";}s:8:\"uc_price\";a:4:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:25:\"Tokens for price formats.\";s:10:\"needs-data\";s:8:\"uc_price\";s:4:\"type\";s:8:\"uc_price\";}s:10:\"uc_product\";a:4:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:29:\"Tokens for Ubercart products.\";s:10:\"needs-data\";s:4:\"node\";s:4:\"type\";s:10:\"uc_product\";}s:8:\"profile2\";a:4:{s:4:\"name\";s:7:\"Profile\";s:11:\"description\";s:41:\"Tokens related to the \"Profile\" entities.\";s:10:\"needs-data\";s:8:\"profile2\";s:4:\"type\";s:8:\"profile2\";}s:13:\"profile2_type\";a:4:{s:4:\"name\";s:12:\"Profile type\";s:11:\"description\";s:46:\"Tokens related to the \"Profile type\" entities.\";s:10:\"needs-data\";s:13:\"profile2_type\";s:4:\"type\";s:13:\"profile2_type\";}s:6:\"random\";a:3:{s:4:\"name\";s:6:\"Random\";s:11:\"description\";s:30:\"Tokens related to random data.\";s:4:\"type\";s:6:\"random\";}s:12:\"registration\";a:4:{s:4:\"name\";s:12:\"Registration\";s:11:\"description\";s:43:\"Tokens related to individual Registrations.\";s:10:\"needs-data\";s:12:\"registration\";s:4:\"type\";s:12:\"registration\";}s:18:\"registration_state\";a:4:{s:4:\"name\";s:18:\"Registration State\";s:11:\"description\";s:52:\"Tokens related to the \"Registration State\" entities.\";s:10:\"needs-data\";s:18:\"registration_state\";s:4:\"type\";s:18:\"registration_state\";}s:17:\"registration_type\";a:4:{s:4:\"name\";s:17:\"Registration type\";s:11:\"description\";s:51:\"Tokens related to the \"Registration type\" entities.\";s:10:\"needs-data\";s:17:\"registration_type\";s:4:\"type\";s:17:\"registration_type\";}s:12:\"rules_config\";a:4:{s:4:\"name\";s:19:\"Rules configuration\";s:11:\"description\";s:53:\"Tokens related to the \"Rules configuration\" entities.\";s:10:\"needs-data\";s:12:\"rules_config\";s:4:\"type\";s:12:\"rules_config\";}s:4:\"site\";a:3:{s:4:\"name\";s:16:\"Site information\";s:11:\"description\";s:59:\"Tokens for site-wide settings and other global information.\";s:4:\"type\";s:4:\"site\";}s:5:\"store\";a:3:{s:4:\"name\";s:17:\"Store information\";s:11:\"description\";s:63:\"Tokens for store-specific, but globally available, information.\";s:4:\"type\";s:5:\"store\";}s:10:\"submission\";a:4:{s:4:\"name\";s:10:\"Submission\";s:11:\"description\";s:38:\"Tokens related to webform submissions.\";s:10:\"needs-data\";s:18:\"webform-submission\";s:4:\"type\";s:10:\"submission\";}s:4:\"term\";a:4:{s:4:\"name\";s:14:\"Taxonomy terms\";s:11:\"description\";s:33:\"Tokens related to taxonomy terms.\";s:10:\"needs-data\";s:4:\"term\";s:4:\"type\";s:4:\"term\";}s:9:\"rules_uri\";a:4:{s:4:\"name\";s:3:\"URI\";s:11:\"description\";s:67:\"Tokens related to <em class=\"placeholder\">URI</em> Rules variables.\";s:10:\"needs-data\";s:9:\"rules_uri\";s:4:\"type\";s:9:\"rules_uri\";}s:3:\"url\";a:4:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:23:\"Tokens related to URLs.\";s:10:\"needs-data\";s:4:\"path\";s:4:\"type\";s:3:\"url\";}s:4:\"user\";a:4:{s:4:\"name\";s:5:\"Users\";s:11:\"description\";s:43:\"Tokens related to individual user accounts.\";s:10:\"needs-data\";s:4:\"user\";s:4:\"type\";s:4:\"user\";}s:4:\"view\";a:4:{s:4:\"name\";s:4:\"View\";s:11:\"description\";s:24:\"Tokens related to views.\";s:10:\"needs-data\";s:4:\"view\";s:4:\"type\";s:4:\"view\";}s:10:\"vocabulary\";a:4:{s:4:\"name\";s:12:\"Vocabularies\";s:11:\"description\";s:40:\"Tokens related to taxonomy vocabularies.\";s:10:\"needs-data\";s:10:\"vocabulary\";s:4:\"type\";s:10:\"vocabulary\";}s:9:\"uc_weight\";a:4:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:26:\"Tokens for weight formats.\";s:10:\"needs-data\";s:9:\"uc_weight\";s:4:\"type\";s:9:\"uc_weight\";}s:10:\"rules_date\";a:4:{s:4:\"name\";s:4:\"date\";s:11:\"description\";s:68:\"Tokens related to <em class=\"placeholder\">date</em> Rules variables.\";s:10:\"needs-data\";s:10:\"rules_date\";s:4:\"type\";s:10:\"rules_date\";}s:13:\"rules_decimal\";a:4:{s:4:\"name\";s:14:\"decimal number\";s:11:\"description\";s:78:\"Tokens related to <em class=\"placeholder\">decimal number</em> Rules variables.\";s:10:\"needs-data\";s:13:\"rules_decimal\";s:4:\"type\";s:13:\"rules_decimal\";}s:14:\"rules_duration\";a:4:{s:4:\"name\";s:8:\"duration\";s:11:\"description\";s:72:\"Tokens related to <em class=\"placeholder\">duration</em> Rules variables.\";s:10:\"needs-data\";s:14:\"rules_duration\";s:4:\"type\";s:14:\"rules_duration\";}s:13:\"rules_integer\";a:4:{s:4:\"name\";s:7:\"integer\";s:11:\"description\";s:71:\"Tokens related to <em class=\"placeholder\">integer</em> Rules variables.\";s:10:\"needs-data\";s:13:\"rules_integer\";s:4:\"type\";s:13:\"rules_integer\";}s:10:\"rules_text\";a:4:{s:4:\"name\";s:4:\"text\";s:11:\"description\";s:68:\"Tokens related to <em class=\"placeholder\">text</em> Rules variables.\";s:10:\"needs-data\";s:10:\"rules_text\";s:4:\"type\";s:10:\"rules_text\";}s:11:\"rules_token\";a:4:{s:4:\"name\";s:10:\"text token\";s:11:\"description\";s:74:\"Tokens related to <em class=\"placeholder\">text token</em> Rules variables.\";s:10:\"needs-data\";s:11:\"rules_token\";s:4:\"type\";s:11:\"rules_token\";}}}',0,1611056405,1);
/*!40000 ALTER TABLE `cache_token` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_update`
--

DROP TABLE IF EXISTS `cache_update`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_update` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table for the Update module to store information...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_update`
--

LOCK TABLES `cache_update` WRITE;
/*!40000 ALTER TABLE `cache_update` DISABLE KEYS */;
INSERT INTO `cache_update` VALUES ('available_releases::admin_menu',_binary 'a:11:{s:5:\"title\";s:19:\"Administration menu\";s:10:\"short_name\";s:10:\"admin_menu\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/admin_menu\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:7:{s:11:\"7.x-3.0-rc6\";a:15:{s:4:\"name\";s:22:\"admin_menu 7.x-3.0-rc6\";s:7:\"version\";s:11:\"7.x-3.0-rc6\";s:3:\"tag\";s:11:\"7.x-3.0-rc6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_menu/releases/7.x-3.0-rc6\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_menu-7.x-3.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1543859280\";s:6:\"mdhash\";s:32:\"91f08440f64fc2ddee565aab3198cb70\";s:8:\"filesize\";s:5:\"53905\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc5\";a:15:{s:4:\"name\";s:22:\"admin_menu 7.x-3.0-rc5\";s:7:\"version\";s:11:\"7.x-3.0-rc5\";s:3:\"tag\";s:11:\"7.x-3.0-rc5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_menu/releases/7.x-3.0-rc5\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_menu-7.x-3.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1419029280\";s:6:\"mdhash\";s:32:\"4f1a0c14001c880bd7eb170318b91303\";s:8:\"filesize\";s:5:\"53401\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc4\";a:15:{s:4:\"name\";s:22:\"admin_menu 7.x-3.0-rc4\";s:7:\"version\";s:11:\"7.x-3.0-rc4\";s:3:\"tag\";s:11:\"7.x-3.0-rc4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_menu/releases/7.x-3.0-rc4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_menu-7.x-3.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1359651687\";s:6:\"mdhash\";s:32:\"3d8359538878723720fca6ddb2f82c7a\";s:8:\"filesize\";s:5:\"55064\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc3\";a:15:{s:4:\"name\";s:22:\"admin_menu 7.x-3.0-rc3\";s:7:\"version\";s:11:\"7.x-3.0-rc3\";s:3:\"tag\";s:11:\"7.x-3.0-rc3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_menu/releases/7.x-3.0-rc3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_menu-7.x-3.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1337292349\";s:6:\"mdhash\";s:32:\"86b659c35823d541354179eccbfdc2d4\";s:8:\"filesize\";s:5:\"50950\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc2\";a:15:{s:4:\"name\";s:22:\"admin_menu 7.x-3.0-rc2\";s:7:\"version\";s:11:\"7.x-3.0-rc2\";s:3:\"tag\";s:11:\"7.x-3.0-rc2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_menu/releases/7.x-3.0-rc2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_menu-7.x-3.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1335198071\";s:6:\"mdhash\";s:32:\"47761c79c351697f295d933b85441328\";s:8:\"filesize\";s:5:\"49988\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc1\";a:15:{s:4:\"name\";s:22:\"admin_menu 7.x-3.0-rc1\";s:7:\"version\";s:11:\"7.x-3.0-rc1\";s:3:\"tag\";s:11:\"7.x-3.0-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_menu/releases/7.x-3.0-rc1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_menu-7.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1294378871\";s:6:\"mdhash\";s:32:\"9d0cfb26adda4da7bd309bdf5be305a0\";s:8:\"filesize\";s:5:\"70961\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:22:\"admin_menu 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_menu/releases/7.x-3.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_menu-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1567514286\";s:6:\"mdhash\";s:32:\"54a45efe6ccfd968535acbc9ee12839f\";s:8:\"filesize\";s:5:\"56415\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323010,1613718207,1),('available_releases::advanced_help',_binary 'a:11:{s:5:\"title\";s:13:\"Advanced Help\";s:10:\"short_name\";s:13:\"advanced_help\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/advanced_help\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:9:{s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:21:\"advanced_help 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/advanced_help/releases/7.x-1.6\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/advanced_help-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1588145923\";s:6:\"mdhash\";s:32:\"8c94f6548ec797247d20a36adcb9de8c\";s:8:\"filesize\";s:6:\"144302\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:21:\"advanced_help 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/advanced_help/releases/7.x-1.5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/advanced_help-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1540469881\";s:6:\"mdhash\";s:32:\"bdcd4f6072826e5c93b9f000b65b571b\";s:8:\"filesize\";s:6:\"144142\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:21:\"advanced_help 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/advanced_help/releases/7.x-1.4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/advanced_help-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1523697484\";s:6:\"mdhash\";s:32:\"b73d1dda4d195f2c1759798718e3dd5e\";s:8:\"filesize\";s:5:\"95360\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:21:\"advanced_help 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/advanced_help/releases/7.x-1.3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/advanced_help-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1432557781\";s:6:\"mdhash\";s:32:\"34390aa730e617d19d611818fb20cc1d\";s:8:\"filesize\";s:5:\"94795\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:21:\"advanced_help 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/advanced_help/releases/7.x-1.2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/advanced_help-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1427460481\";s:6:\"mdhash\";s:32:\"350fe1b797eeaf61aca6d5899e758ea8\";s:8:\"filesize\";s:5:\"69937\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:21:\"advanced_help 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/advanced_help/releases/7.x-1.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/advanced_help-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1386871704\";s:6:\"mdhash\";s:32:\"ab82d6b59e5fe6f0cb8c86735ff17138\";s:8:\"filesize\";s:5:\"74854\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:21:\"advanced_help 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/advanced_help/releases/7.x-1.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/advanced_help-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1321022730\";s:6:\"mdhash\";s:32:\"f36a895743b21604cd06703a95a260c7\";s:8:\"filesize\";s:5:\"73702\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:27:\"advanced_help 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/advanced_help/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/advanced_help-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1295293901\";s:6:\"mdhash\";s:32:\"c25a39d3d4be4bf6d1dda4c29966ee7e\";s:8:\"filesize\";s:5:\"81918\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:25:\"advanced_help 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/advanced_help/releases/7.x-1.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/advanced_help-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1588144387\";s:6:\"mdhash\";s:32:\"147823de46d55227655b4de4c764cd21\";s:8:\"filesize\";s:6:\"144310\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1614323010,1613718207,1),('available_releases::apply_for_role',_binary 'a:11:{s:5:\"title\";s:14:\"Apply for role\";s:10:\"short_name\";s:14:\"apply_for_role\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:45:\"https://www.drupal.org/project/apply_for_role\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:15:{s:14:\"7.x-2.0-alpha4\";a:15:{s:4:\"name\";s:29:\"apply_for_role 7.x-2.0-alpha4\";s:7:\"version\";s:14:\"7.x-2.0-alpha4\";s:3:\"tag\";s:14:\"7.x-2.0-alpha4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/apply_for_role/releases/7.x-2.0-alpha4\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/apply_for_role-7.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1415223780\";s:6:\"mdhash\";s:32:\"693dcc82bd85cdbcf4c7f6085985abee\";s:8:\"filesize\";s:5:\"23323\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha3\";a:15:{s:4:\"name\";s:29:\"apply_for_role 7.x-2.0-alpha3\";s:7:\"version\";s:14:\"7.x-2.0-alpha3\";s:3:\"tag\";s:14:\"7.x-2.0-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/apply_for_role/releases/7.x-2.0-alpha3\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/apply_for_role-7.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1415223780\";s:6:\"mdhash\";s:32:\"3329e16ccc0eb9f699ca40d5254e9380\";s:8:\"filesize\";s:5:\"23338\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:29:\"apply_for_role 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/apply_for_role/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/apply_for_role-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1395944043\";s:6:\"mdhash\";s:32:\"e20cbfe162831865cb53e671fb505abf\";s:8:\"filesize\";s:5:\"22761\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:29:\"apply_for_role 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/apply_for_role/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/apply_for_role-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1392266008\";s:6:\"mdhash\";s:32:\"13d2f8e72d0e4d60bb71ec8a41b49c1d\";s:8:\"filesize\";s:5:\"22727\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta9\";a:15:{s:4:\"name\";s:28:\"apply_for_role 7.x-1.0-beta9\";s:7:\"version\";s:13:\"7.x-1.0-beta9\";s:3:\"tag\";s:13:\"7.x-1.0-beta9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/apply_for_role/releases/7.x-1.0-beta9\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/apply_for_role-7.x-1.0-beta9.tar.gz\";s:4:\"date\";s:10:\"1346582223\";s:6:\"mdhash\";s:32:\"dbaa8a0f20b1db57250f47ece020bbb5\";s:8:\"filesize\";s:5:\"20488\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta8\";a:15:{s:4:\"name\";s:28:\"apply_for_role 7.x-1.0-beta8\";s:7:\"version\";s:13:\"7.x-1.0-beta8\";s:3:\"tag\";s:13:\"7.x-1.0-beta8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/apply_for_role/releases/7.x-1.0-beta8\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/apply_for_role-7.x-1.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1345489607\";s:6:\"mdhash\";s:32:\"bcee5a0c125775a6411d9a9073ffd114\";s:8:\"filesize\";s:5:\"20053\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta7\";a:15:{s:4:\"name\";s:28:\"apply_for_role 7.x-1.0-beta7\";s:7:\"version\";s:13:\"7.x-1.0-beta7\";s:3:\"tag\";s:13:\"7.x-1.0-beta7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/apply_for_role/releases/7.x-1.0-beta7\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/apply_for_role-7.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1296117275\";s:6:\"mdhash\";s:32:\"3f5d4393a3156d170b513f1744ff929e\";s:8:\"filesize\";s:5:\"18827\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta6\";a:15:{s:4:\"name\";s:28:\"apply_for_role 7.x-1.0-beta6\";s:7:\"version\";s:13:\"7.x-1.0-beta6\";s:3:\"tag\";s:13:\"7.x-1.0-beta6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/apply_for_role/releases/7.x-1.0-beta6\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/apply_for_role-7.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1296115912\";s:6:\"mdhash\";s:32:\"2cc4b85732cdb6748734c98eba91eb12\";s:8:\"filesize\";s:5:\"18820\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta5\";a:15:{s:4:\"name\";s:28:\"apply_for_role 7.x-1.0-beta5\";s:7:\"version\";s:13:\"7.x-1.0-beta5\";s:3:\"tag\";s:13:\"7.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/apply_for_role/releases/7.x-1.0-beta5\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/apply_for_role-7.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1296115495\";s:6:\"mdhash\";s:32:\"24232a5ccef51f708c85e5dba948caf7\";s:8:\"filesize\";s:5:\"18819\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:28:\"apply_for_role 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/apply_for_role/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/apply_for_role-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1295196980\";s:6:\"mdhash\";s:32:\"b63fd9cce35f358e04d3f7c75635dfda\";s:8:\"filesize\";s:5:\"18795\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:28:\"apply_for_role 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/apply_for_role/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/apply_for_role-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1294654565\";s:6:\"mdhash\";s:32:\"1bf9565c6aec620387ab0bd53c575cce\";s:8:\"filesize\";s:5:\"16763\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:28:\"apply_for_role 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/apply_for_role/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/apply_for_role-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1294623984\";s:6:\"mdhash\";s:32:\"a91b5eb78d3c29c7441c364e8434c5fb\";s:8:\"filesize\";s:5:\"16718\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:28:\"apply_for_role 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/apply_for_role/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/apply_for_role-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1294412149\";s:6:\"mdhash\";s:32:\"61f04efb4e0fa05176274e1c5d39da2d\";s:8:\"filesize\";s:5:\"16726\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:26:\"apply_for_role 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/apply_for_role/releases/7.x-2.x-dev\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/apply_for_role-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1415810580\";s:6:\"mdhash\";s:32:\"b2211580c525226134e99a4f41912b2b\";s:8:\"filesize\";s:5:\"23610\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:26:\"apply_for_role 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/apply_for_role/releases/7.x-1.x-dev\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/apply_for_role-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380554241\";s:6:\"mdhash\";s:32:\"4c82e81b0b0d6c1812f0b961d8b4599b\";s:8:\"filesize\";s:5:\"20495\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}}',1614323010,1613718207,1),('available_releases::apply_for_role_webform',_binary 'a:10:{s:5:\"title\";s:24:\"Apply for role - Webform\";s:10:\"short_name\";s:22:\"apply_for_role_webform\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:53:\"https://www.drupal.org/project/apply_for_role_webform\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:1:{s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:34:\"apply_for_role_webform 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/apply_for_role_webform/releases/7.x-1.x-dev\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/apply_for_role_webform-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380554244\";s:6:\"mdhash\";s:32:\"018fa2ecefa0ea0b2f07ac17a6cd0725\";s:8:\"filesize\";s:4:\"9440\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}}',1614323026,1613718207,1),('available_releases::auto_nodetitle',_binary 'a:11:{s:5:\"title\";s:20:\"Automatic Nodetitles\";s:10:\"short_name\";s:14:\"auto_nodetitle\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:45:\"https://www.drupal.org/project/auto_nodetitle\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:4:{s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:29:\"auto_nodetitle 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/auto_nodetitle/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/auto_nodetitle-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1533643084\";s:6:\"mdhash\";s:32:\"85bc4a7a7d519e4a1669040c6174c5ae\";s:8:\"filesize\";s:5:\"12366\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:22:\"auto_nodetitle 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/auto_nodetitle/releases/7.x-1.0\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/auto_nodetitle-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1307449915\";s:6:\"mdhash\";s:32:\"17cf4b84bf84ab2e592383bd4d5655f4\";s:8:\"filesize\";s:4:\"9771\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:29:\"auto_nodetitle 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/auto_nodetitle/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/auto_nodetitle-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1288346143\";s:6:\"mdhash\";s:32:\"3f231960e58fa16f7d2578de5d708bed\";s:8:\"filesize\";s:5:\"13328\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:26:\"auto_nodetitle 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/auto_nodetitle/releases/7.x-1.x-dev\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/auto_nodetitle-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1549270080\";s:6:\"mdhash\";s:32:\"59985b53453da35398c53fa15466ecc2\";s:8:\"filesize\";s:5:\"12344\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323011,1613718207,1),('available_releases::backup_migrate',_binary 'a:11:{s:5:\"title\";s:18:\"Backup and Migrate\";s:10:\"short_name\";s:14:\"backup_migrate\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:45:\"https://www.drupal.org/project/backup_migrate\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:22:{s:7:\"7.x-3.9\";a:14:{s:4:\"name\";s:22:\"backup_migrate 7.x-3.9\";s:7:\"version\";s:7:\"7.x-3.9\";s:3:\"tag\";s:7:\"7.x-3.9\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/7.x-3.9\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-3.9.tar.gz\";s:4:\"date\";s:10:\"1594807677\";s:6:\"mdhash\";s:32:\"8a4cf663ac909d1a9bb75a6d154fcb38\";s:8:\"filesize\";s:6:\"121268\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.8\";a:14:{s:4:\"name\";s:22:\"backup_migrate 7.x-3.8\";s:7:\"version\";s:7:\"7.x-3.8\";s:3:\"tag\";s:7:\"7.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/7.x-3.8\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1594412723\";s:6:\"mdhash\";s:32:\"5bb0ad4c93a1ee704390d25235bed8c5\";s:8:\"filesize\";s:6:\"121234\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.7\";a:14:{s:4:\"name\";s:22:\"backup_migrate 7.x-3.7\";s:7:\"version\";s:7:\"7.x-3.7\";s:3:\"tag\";s:7:\"7.x-3.7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/7.x-3.7\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1582921424\";s:6:\"mdhash\";s:32:\"c46c85e93d3b17b81beb5c242a64b844\";s:8:\"filesize\";s:6:\"120218\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:22:\"backup_migrate 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/7.x-3.6\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1544925484\";s:6:\"mdhash\";s:32:\"6f5faa650767de556e35c7c3efb84477\";s:8:\"filesize\";s:6:\"116666\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.5\";a:14:{s:4:\"name\";s:22:\"backup_migrate 7.x-3.5\";s:7:\"version\";s:7:\"7.x-3.5\";s:3:\"tag\";s:7:\"7.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/7.x-3.5\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1517871480\";s:6:\"mdhash\";s:32:\"2efa9b66fa0c2fe3f262f07f48478ba3\";s:8:\"filesize\";s:6:\"104209\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.4\";a:14:{s:4:\"name\";s:22:\"backup_migrate 7.x-3.4\";s:7:\"version\";s:7:\"7.x-3.4\";s:3:\"tag\";s:7:\"7.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/7.x-3.4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1516810385\";s:6:\"mdhash\";s:32:\"c40154c9e17e800e100a964747cf4380\";s:8:\"filesize\";s:6:\"104128\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.3\";a:14:{s:4:\"name\";s:22:\"backup_migrate 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/7.x-3.3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1508339644\";s:6:\"mdhash\";s:32:\"00314beef8f9531e5ce0635c4171dbfd\";s:8:\"filesize\";s:6:\"101163\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:22:\"backup_migrate 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/7.x-3.2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1506541143\";s:6:\"mdhash\";s:32:\"70a3d562eddd7714233131fbba129f35\";s:8:\"filesize\";s:6:\"100963\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:22:\"backup_migrate 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/7.x-3.1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1431350581\";s:6:\"mdhash\";s:32:\"ac4ceffcd3295a29d7c16a698aa98cd4\";s:8:\"filesize\";s:5:\"99072\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:22:\"backup_migrate 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/7.x-3.0\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1401209028\";s:6:\"mdhash\";s:32:\"93443a0f2b3c805f0a5e91ea5e3184f0\";s:8:\"filesize\";s:6:\"102371\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:29:\"backup_migrate 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/backup_migrate/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1400167127\";s:6:\"mdhash\";s:32:\"724ef9c0dd5a8eb3307edb7bd4ff1d9e\";s:8:\"filesize\";s:6:\"102377\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.8\";a:14:{s:4:\"name\";s:22:\"backup_migrate 7.x-2.8\";s:7:\"version\";s:7:\"7.x-2.8\";s:3:\"tag\";s:7:\"7.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/7.x-2.8\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1383686305\";s:6:\"mdhash\";s:32:\"b5044b66b52b00519265c16a75aa1f3b\";s:8:\"filesize\";s:5:\"72198\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:22:\"backup_migrate 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/7.x-2.7\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1368729920\";s:6:\"mdhash\";s:32:\"de8a53e196965e11fb6831efa90edd0d\";s:8:\"filesize\";s:5:\"70266\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:22:\"backup_migrate 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/7.x-2.5\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1365564017\";s:6:\"mdhash\";s:32:\"ac3efbab3e9f844668bc2d3ba27d47f9\";s:8:\"filesize\";s:5:\"63120\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:22:\"backup_migrate 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/7.x-2.4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1338903073\";s:6:\"mdhash\";s:32:\"6ad74d86681117ede91d10855a0443b2\";s:8:\"filesize\";s:5:\"65237\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:22:\"backup_migrate 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/7.x-2.3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1336146650\";s:6:\"mdhash\";s:32:\"4f2c10df0d7fc17114ce4ac9b76c5345\";s:8:\"filesize\";s:5:\"65501\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:22:\"backup_migrate 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/7.x-2.2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1310528214\";s:6:\"mdhash\";s:32:\"98ff6ed0c1a596b300d05f412a1819cb\";s:8:\"filesize\";s:5:\"61448\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:22:\"backup_migrate 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/7.x-2.1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1296102748\";s:6:\"mdhash\";s:32:\"5d455b865a11534ed0f8b93bd4c55edc\";s:8:\"filesize\";s:5:\"62969\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:22:\"backup_migrate 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/7.x-2.0\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1294231581\";s:6:\"mdhash\";s:32:\"2480944f9efb4fcdba7ecf775ae736c3\";s:8:\"filesize\";s:5:\"62823\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.0-rc1\";a:15:{s:4:\"name\";s:26:\"backup_migrate 7.x-2.0-rc1\";s:7:\"version\";s:11:\"7.x-2.0-rc1\";s:3:\"tag\";s:11:\"7.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/backup_migrate/releases/7.x-2.0-rc1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1291781787\";s:6:\"mdhash\";s:32:\"193ab27cc91952b77a873880e0d94c37\";s:8:\"filesize\";s:5:\"71993\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:26:\"backup_migrate 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/backup_migrate/releases/7.x-3.x-dev\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1607019459\";s:6:\"mdhash\";s:32:\"995d0153e2aaba914678f8bd0d89d92c\";s:8:\"filesize\";s:6:\"121577\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:26:\"backup_migrate 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/backup_migrate/releases/7.x-2.x-dev\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1400015627\";s:6:\"mdhash\";s:32:\"d5b33e4cc0284aa32be01e963b02fee7\";s:8:\"filesize\";s:5:\"72208\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323027,1613718207,1),('available_releases::better_exposed_filters',_binary 'a:11:{s:5:\"title\";s:22:\"Better Exposed Filters\";s:10:\"short_name\";s:22:\"better_exposed_filters\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:53:\"https://www.drupal.org/project/better_exposed_filters\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:13:{s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:30:\"better_exposed_filters 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_exposed_filters/releases/7.x-3.6\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_exposed_filters-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1536016681\";s:6:\"mdhash\";s:32:\"2fbc6103849e387295fe5d9449565f61\";s:8:\"filesize\";s:5:\"51278\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.5\";a:14:{s:4:\"name\";s:30:\"better_exposed_filters 7.x-3.5\";s:7:\"version\";s:7:\"7.x-3.5\";s:3:\"tag\";s:7:\"7.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_exposed_filters/releases/7.x-3.5\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_exposed_filters-7.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1508952844\";s:6:\"mdhash\";s:32:\"a1275ae33a38e87cafdfae536536e0ac\";s:8:\"filesize\";s:5:\"51116\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.4\";a:14:{s:4:\"name\";s:30:\"better_exposed_filters 7.x-3.4\";s:7:\"version\";s:7:\"7.x-3.4\";s:3:\"tag\";s:7:\"7.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_exposed_filters/releases/7.x-3.4\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_exposed_filters-7.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1485926283\";s:6:\"mdhash\";s:32:\"0a149a565aa4885faf6015c1ce6b929b\";s:8:\"filesize\";s:5:\"51110\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.3\";a:14:{s:4:\"name\";s:30:\"better_exposed_filters 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_exposed_filters/releases/7.x-3.3\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_exposed_filters-7.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1484287085\";s:6:\"mdhash\";s:32:\"fd788f73765e10d63b29c8552a1565cf\";s:8:\"filesize\";s:5:\"51087\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:30:\"better_exposed_filters 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_exposed_filters/releases/7.x-3.2\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_exposed_filters-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1428077881\";s:6:\"mdhash\";s:32:\"3134e2c13500d96fd3c10d0fa07181fa\";s:8:\"filesize\";s:5:\"49437\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:30:\"better_exposed_filters 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_exposed_filters/releases/7.x-3.1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_exposed_filters-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1427969281\";s:6:\"mdhash\";s:32:\"017ab6ca581c48a78ec8f64d03e2e0e4\";s:8:\"filesize\";s:5:\"48222\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:30:\"better_exposed_filters 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_exposed_filters/releases/7.x-3.0\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_exposed_filters-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1418734682\";s:6:\"mdhash\";s:32:\"38a786d3a3b3b771c8c2628a1ce21bd3\";s:8:\"filesize\";s:5:\"46503\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-3.0-beta4\";a:15:{s:4:\"name\";s:36:\"better_exposed_filters 7.x-3.0-beta4\";s:7:\"version\";s:13:\"7.x-3.0-beta4\";s:3:\"tag\";s:13:\"7.x-3.0-beta4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/better_exposed_filters/releases/7.x-3.0-beta4\";s:13:\"download_link\";s:81:\"https://ftp.drupal.org/files/projects/better_exposed_filters-7.x-3.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1392255205\";s:6:\"mdhash\";s:32:\"f6537a3b09c0e3e9dd257928eae8198e\";s:8:\"filesize\";s:5:\"44243\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta3\";a:15:{s:4:\"name\";s:36:\"better_exposed_filters 7.x-3.0-beta3\";s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:3:\"tag\";s:13:\"7.x-3.0-beta3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/better_exposed_filters/releases/7.x-3.0-beta3\";s:13:\"download_link\";s:81:\"https://ftp.drupal.org/files/projects/better_exposed_filters-7.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1349281866\";s:6:\"mdhash\";s:32:\"bf1378218e4cc0db6ecf856813a90d23\";s:8:\"filesize\";s:5:\"29586\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta2\";a:15:{s:4:\"name\";s:36:\"better_exposed_filters 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/better_exposed_filters/releases/7.x-3.0-beta2\";s:13:\"download_link\";s:81:\"https://ftp.drupal.org/files/projects/better_exposed_filters-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1347562608\";s:6:\"mdhash\";s:32:\"0be78b0c7baec31077c41624fbd58087\";s:8:\"filesize\";s:5:\"29237\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta1\";a:15:{s:4:\"name\";s:36:\"better_exposed_filters 7.x-3.0-beta1\";s:7:\"version\";s:13:\"7.x-3.0-beta1\";s:3:\"tag\";s:13:\"7.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/better_exposed_filters/releases/7.x-3.0-beta1\";s:13:\"download_link\";s:81:\"https://ftp.drupal.org/files/projects/better_exposed_filters-7.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1312327014\";s:6:\"mdhash\";s:32:\"3ae8db4a8857ef0ba86083b968191feb\";s:8:\"filesize\";s:5:\"22389\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:34:\"better_exposed_filters 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/better_exposed_filters/releases/7.x-3.x-dev\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/better_exposed_filters-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1604344670\";s:6:\"mdhash\";s:32:\"1d7a14bb076bb89650c6893239c27274\";s:8:\"filesize\";s:5:\"51547\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:34:\"better_exposed_filters 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/better_exposed_filters/releases/7.x-1.x-dev\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/better_exposed_filters-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380555926\";s:6:\"mdhash\";s:32:\"0ffdc1ce5f0cff0254ddbaf787ce930a\";s:8:\"filesize\";s:5:\"22828\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1614323011,1613718207,1),('available_releases::better_form',_binary 'a:11:{s:5:\"title\";s:11:\"Better form\";s:10:\"short_name\";s:11:\"better_form\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/better_form\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:6:{s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:19:\"better_form 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/better_form/releases/7.x-1.4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/better_form-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1421722680\";s:6:\"mdhash\";s:32:\"8aee4ca07a881a7e4ba2ff52b92ca417\";s:8:\"filesize\";s:4:\"8945\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:19:\"better_form 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/better_form/releases/7.x-1.3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/better_form-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1421209980\";s:6:\"mdhash\";s:32:\"e7bb4f329f1f41d900bfab1ac3c6a279\";s:8:\"filesize\";s:4:\"8947\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:19:\"better_form 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/better_form/releases/7.x-1.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/better_form-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1410254628\";s:6:\"mdhash\";s:32:\"a4b7a027eaa4a1e82c4d8e311e6323b2\";s:8:\"filesize\";s:4:\"8787\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:19:\"better_form 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/better_form/releases/7.x-1.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/better_form-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1383880104\";s:6:\"mdhash\";s:32:\"b1f01ea6c2ed6a14cc8ffe0cf62974c0\";s:8:\"filesize\";s:4:\"8742\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:19:\"better_form 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/better_form/releases/7.x-1.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/better_form-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1380189775\";s:6:\"mdhash\";s:32:\"1933ba4ae42e21375254e8a74f30477a\";s:8:\"filesize\";s:4:\"8697\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:26:\"better_form 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/better_form/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/better_form-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1375968877\";s:6:\"mdhash\";s:32:\"cf6275789fc68c3b85a219f855e367b9\";s:8:\"filesize\";s:4:\"7708\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323027,1613718207,1),('available_releases::better_form_errors',_binary 'a:11:{s:5:\"title\";s:18:\"Better Form Errors\";s:10:\"short_name\";s:18:\"better_form_errors\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:49:\"https://www.drupal.org/project/better_form_errors\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:7:{s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:26:\"better_form_errors 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/better_form_errors/releases/7.x-1.0\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/better_form_errors-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1434878880\";s:6:\"mdhash\";s:32:\"2c8b9b0ceb1a70d07f8ba83022d91efc\";s:8:\"filesize\";s:5:\"33974\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.0-rc3\";a:15:{s:4:\"name\";s:30:\"better_form_errors 7.x-1.0-rc3\";s:7:\"version\";s:11:\"7.x-1.0-rc3\";s:3:\"tag\";s:11:\"7.x-1.0-rc3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_form_errors/releases/7.x-1.0-rc3\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_form_errors-7.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1434292680\";s:6:\"mdhash\";s:32:\"787b7faf9e295f1032bf278ef258318d\";s:8:\"filesize\";s:5:\"33914\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:30:\"better_form_errors 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_form_errors/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_form_errors-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1431462781\";s:6:\"mdhash\";s:32:\"256d6bccfa0ab13164df7f92eee0c2e0\";s:8:\"filesize\";s:5:\"33599\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:30:\"better_form_errors 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_form_errors/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_form_errors-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1431140581\";s:6:\"mdhash\";s:32:\"f0b9bdc592b57cd38a346122e27639b8\";s:8:\"filesize\";s:5:\"32269\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:32:\"better_form_errors 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/better_form_errors/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/better_form_errors-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1430479981\";s:6:\"mdhash\";s:32:\"bb557cdc8012e8f30018a0d9bc595bdc\";s:8:\"filesize\";s:5:\"30880\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:33:\"better_form_errors 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/better_form_errors/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/better_form_errors-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1430167081\";s:6:\"mdhash\";s:32:\"c45f57f786428c87a03ff0b0787f4beb\";s:8:\"filesize\";s:5:\"30540\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:30:\"better_form_errors 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_form_errors/releases/7.x-1.x-dev\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_form_errors-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1434877380\";s:6:\"mdhash\";s:32:\"d8148b0c88cb949308aa7bb1bd52129e\";s:8:\"filesize\";s:5:\"33974\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1614323028,1613718207,1),('available_releases::block_views',_binary 'a:11:{s:5:\"title\";s:22:\"Block Views Visibility\";s:10:\"short_name\";s:11:\"block_views\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/block_views\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:5:{s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:25:\"block_views 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/block_views/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/block_views-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1330880437\";s:6:\"mdhash\";s:32:\"e651b699577ec76fa26bb061350faf39\";s:8:\"filesize\";s:4:\"9593\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:25:\"block_views 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/block_views/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/block_views-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1330878637\";s:6:\"mdhash\";s:32:\"403c89bfa74bab2d7bb69b402b6145e2\";s:8:\"filesize\";s:4:\"9602\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:26:\"block_views 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/block_views/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/block_views-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1330788938\";s:6:\"mdhash\";s:32:\"845d4eab224b8d5ea307ad2cb8937530\";s:8:\"filesize\";s:4:\"9599\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:26:\"block_views 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/block_views/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/block_views-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1330781739\";s:6:\"mdhash\";s:32:\"a3f3318912439a286a9f5af564af6127\";s:8:\"filesize\";s:4:\"9803\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:23:\"block_views 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/block_views/releases/7.x-1.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/block_views-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1480660084\";s:6:\"mdhash\";s:32:\"1fb8ef58bb54405866c2ef0a9569ae87\";s:8:\"filesize\";s:4:\"9523\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}}',1614323011,1613718207,1),('available_releases::calendar',_binary 'a:11:{s:5:\"title\";s:8:\"Calendar\";s:10:\"short_name\";s:8:\"calendar\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/calendar\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:17:{s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:16:\"calendar 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/calendar/releases/7.x-3.6\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/calendar-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1604819919\";s:6:\"mdhash\";s:32:\"87aaec70a849febd10139ce67007918f\";s:8:\"filesize\";s:5:\"61217\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.5\";a:14:{s:4:\"name\";s:16:\"calendar 7.x-3.5\";s:7:\"version\";s:7:\"7.x-3.5\";s:3:\"tag\";s:7:\"7.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/calendar/releases/7.x-3.5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/calendar-7.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1413299929\";s:6:\"mdhash\";s:32:\"722be21d595e6dec4c3946119121167b\";s:8:\"filesize\";s:5:\"60999\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.4\";a:14:{s:4:\"name\";s:16:\"calendar 7.x-3.4\";s:7:\"version\";s:7:\"7.x-3.4\";s:3:\"tag\";s:7:\"7.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/calendar/releases/7.x-3.4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/calendar-7.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1337429753\";s:6:\"mdhash\";s:32:\"0b2fcc3c9e1c00707a0bddbdcf2923e8\";s:8:\"filesize\";s:5:\"62201\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.3\";a:14:{s:4:\"name\";s:16:\"calendar 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/calendar/releases/7.x-3.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/calendar-7.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1335767761\";s:6:\"mdhash\";s:32:\"f2fba081a0cbd6b3e8068f615a1a9beb\";s:8:\"filesize\";s:5:\"71806\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:16:\"calendar 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/calendar/releases/7.x-3.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/calendar-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1334931973\";s:6:\"mdhash\";s:32:\"9b7b791c5cb6af39776ef8ab19eb1716\";s:8:\"filesize\";s:5:\"70561\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:16:\"calendar 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/calendar/releases/7.x-3.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/calendar-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1334828793\";s:6:\"mdhash\";s:32:\"2b4295be2d9b00096b7af9891b46dbae\";s:8:\"filesize\";s:5:\"70424\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:16:\"calendar 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/calendar/releases/7.x-3.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/calendar-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1330089637\";s:6:\"mdhash\";s:32:\"e30aa07996a54f18bb3182b8ef6979d1\";s:8:\"filesize\";s:5:\"70729\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-3.0-rc1\";a:15:{s:4:\"name\";s:20:\"calendar 7.x-3.0-rc1\";s:7:\"version\";s:11:\"7.x-3.0-rc1\";s:3:\"tag\";s:11:\"7.x-3.0-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/calendar/releases/7.x-3.0-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/calendar-7.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1329217537\";s:6:\"mdhash\";s:32:\"eb12c8832d608609615c1a86e6f451a4\";s:8:\"filesize\";s:5:\"68640\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha2\";a:15:{s:4:\"name\";s:23:\"calendar 7.x-3.0-alpha2\";s:7:\"version\";s:14:\"7.x-3.0-alpha2\";s:3:\"tag\";s:14:\"7.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/calendar/releases/7.x-3.0-alpha2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/calendar-7.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1325346037\";s:6:\"mdhash\";s:32:\"2a29207408c6b098dd47d465efec5583\";s:8:\"filesize\";s:5:\"57906\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:23:\"calendar 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/calendar/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/calendar-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1312195614\";s:6:\"mdhash\";s:32:\"ee5fbac9b1338089e393770ff990e477\";s:8:\"filesize\";s:5:\"53410\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:23:\"calendar 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/calendar/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/calendar-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1303818714\";s:6:\"mdhash\";s:32:\"8a0bdc71be1b6bf709180d4fab619193\";s:8:\"filesize\";s:6:\"480286\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:23:\"calendar 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/calendar/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/calendar-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1295532254\";s:6:\"mdhash\";s:32:\"ac79d9a4e80287dd26ea9d6bbcab0dd3\";s:8:\"filesize\";s:6:\"504346\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:23:\"calendar 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/calendar/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/calendar-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1295529401\";s:6:\"mdhash\";s:32:\"890bfc46988ce6a017cd6542980fb591\";s:8:\"filesize\";s:6:\"504195\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:23:\"calendar 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/calendar/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/calendar-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1295353336\";s:6:\"mdhash\";s:32:\"e3be0aa9d48e0c1a703d0b7921b80d28\";s:8:\"filesize\";s:6:\"504061\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:20:\"calendar 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/calendar/releases/7.x-3.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/calendar-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1612435057\";s:6:\"mdhash\";s:32:\"70a28531a39b5726e8d3aadd8d7ff5e4\";s:8:\"filesize\";s:5:\"61277\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:20:\"calendar 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/calendar/releases/7.x-2.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/calendar-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380557357\";s:6:\"mdhash\";s:32:\"3991e66ca29b290f9da4fea07f7ffd6e\";s:8:\"filesize\";s:6:\"481376\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:20:\"calendar 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/calendar/releases/7.x-1.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/calendar-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1479998880\";s:6:\"mdhash\";s:32:\"fd132f379cb55c308fe2f0c76e21ec0a\";s:8:\"filesize\";s:6:\"481943\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323012,1613718207,1),('available_releases::captcha',_binary 'a:11:{s:5:\"title\";s:7:\"CAPTCHA\";s:10:\"short_name\";s:7:\"captcha\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"https://www.drupal.org/project/captcha\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:14:{s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:15:\"captcha 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/captcha/releases/7.x-1.7\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/captcha-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1582293278\";s:6:\"mdhash\";s:32:\"822e7a0a71554beca49ee51893fecc5c\";s:8:\"filesize\";s:6:\"106017\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:15:\"captcha 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/captcha/releases/7.x-1.6\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/captcha-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1570300085\";s:6:\"mdhash\";s:32:\"caaa291bb6e6e565f4a7325ad7be2fd4\";s:8:\"filesize\";s:6:\"105939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:15:\"captcha 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/captcha/releases/7.x-1.5\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/captcha-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1504724039\";s:6:\"mdhash\";s:32:\"66d00fbac52ff5734d91a1dfb50117b0\";s:8:\"filesize\";s:6:\"105271\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:15:\"captcha 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/captcha/releases/7.x-1.4\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/captcha-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1487198284\";s:6:\"mdhash\";s:32:\"e7ec5b8d8e4f1ca80ede790bd2d58a4b\";s:8:\"filesize\";s:6:\"105217\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:15:\"captcha 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/captcha/releases/7.x-1.3\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/captcha-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1427464081\";s:6:\"mdhash\";s:32:\"b180586b75ef0ec8a0d72caccf95043e\";s:8:\"filesize\";s:6:\"102964\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:15:\"captcha 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/captcha/releases/7.x-1.2\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/captcha-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1417219364\";s:6:\"mdhash\";s:32:\"496b2bdf14a5ace07cd5e6482bcd96d8\";s:8:\"filesize\";s:6:\"101968\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:15:\"captcha 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/captcha/releases/7.x-1.1\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/captcha-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1404666827\";s:6:\"mdhash\";s:32:\"4cd343e772dd995c8dacbd5f3b675bc0\";s:8:\"filesize\";s:6:\"103263\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:15:\"captcha 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/captcha/releases/7.x-1.0\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/captcha-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1372203951\";s:6:\"mdhash\";s:32:\"beb91d544cbf474187d8e5f4b2e162c8\";s:8:\"filesize\";s:6:\"103311\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:21:\"captcha 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/captcha/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/captcha-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1325504137\";s:6:\"mdhash\";s:32:\"01c8c169a08574f1bdddee144d51f510\";s:8:\"filesize\";s:6:\"103503\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:21:\"captcha 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/captcha/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/captcha-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1321806037\";s:6:\"mdhash\";s:32:\"9a1175ab8e61a573743be327370fe04c\";s:8:\"filesize\";s:6:\"102453\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:22:\"captcha 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/captcha/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/captcha-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1303939314\";s:6:\"mdhash\";s:32:\"1632ad245cc4651861ab15c61eb8b0d2\";s:8:\"filesize\";s:6:\"101733\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:22:\"captcha 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/captcha/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/captcha-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1293755549\";s:6:\"mdhash\";s:32:\"81bf574c74befd42fd493ceb1dce1c8e\";s:8:\"filesize\";s:6:\"171605\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:22:\"captcha 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/captcha/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/captcha-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1290295539\";s:6:\"mdhash\";s:32:\"db71e36785b8339f60da3acb89caed40\";s:8:\"filesize\";s:6:\"167422\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:19:\"captcha 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/captcha/releases/7.x-1.x-dev\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/captcha-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1570300386\";s:6:\"mdhash\";s:32:\"368313375424d954a67629bc2559f04c\";s:8:\"filesize\";s:6:\"106013\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323012,1613718207,1),('available_releases::certificate',_binary 'a:11:{s:5:\"title\";s:11:\"Certificate\";s:10:\"short_name\";s:11:\"certificate\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/certificate\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:13:{s:13:\"7.x-3.0-beta2\";a:15:{s:4:\"name\";s:25:\"certificate 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/certificate/releases/7.x-3.0-beta2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/certificate-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1542133680\";s:6:\"mdhash\";s:32:\"d409e34c4af07d9272546c4b42c81730\";s:8:\"filesize\";s:6:\"101709\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta1\";a:15:{s:4:\"name\";s:25:\"certificate 7.x-3.0-beta1\";s:7:\"version\";s:13:\"7.x-3.0-beta1\";s:3:\"tag\";s:13:\"7.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/certificate/releases/7.x-3.0-beta1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/certificate-7.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1527870780\";s:6:\"mdhash\";s:32:\"3b8fe9715fa7ac51ddf6e4a61c142b57\";s:8:\"filesize\";s:6:\"101034\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:26:\"certificate 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/certificate/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/certificate-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1468513139\";s:6:\"mdhash\";s:32:\"75642a4b7370eefd554d4884b413057a\";s:8:\"filesize\";s:5:\"99111\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:19:\"certificate 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/certificate/releases/7.x-2.4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/certificate-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1547056980\";s:6:\"mdhash\";s:32:\"7556b0f7089833499ae4c40e8e1b2724\";s:8:\"filesize\";s:5:\"22711\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:19:\"certificate 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/certificate/releases/7.x-2.3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/certificate-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1464117251\";s:6:\"mdhash\";s:32:\"ed4648e740feb1ad3458164cd4b03eac\";s:8:\"filesize\";s:5:\"22979\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:19:\"certificate 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/certificate/releases/7.x-2.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/certificate-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1411750158\";s:6:\"mdhash\";s:32:\"d93479e7f39e5ed8d9d2f0244c8ea648\";s:8:\"filesize\";s:5:\"22770\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:19:\"certificate 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/certificate/releases/7.x-2.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/certificate-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1383803606\";s:6:\"mdhash\";s:32:\"0b8aeee00bea46e61321466b4d83604e\";s:8:\"filesize\";s:5:\"22325\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-2.0-beta4\";a:15:{s:4:\"name\";s:25:\"certificate 7.x-2.0-beta4\";s:7:\"version\";s:13:\"7.x-2.0-beta4\";s:3:\"tag\";s:13:\"7.x-2.0-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/certificate/releases/7.x-2.0-beta4\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/certificate-7.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1366216518\";s:6:\"mdhash\";s:32:\"774072e572c6b9eb6d2b2a2804b5877b\";s:8:\"filesize\";s:5:\"22241\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta3\";a:15:{s:4:\"name\";s:25:\"certificate 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/certificate/releases/7.x-2.0-beta3\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/certificate-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1358355312\";s:6:\"mdhash\";s:32:\"485443297a23c792743a325512c6ad57\";s:8:\"filesize\";s:5:\"22076\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:25:\"certificate 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/certificate/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/certificate-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1355953557\";s:6:\"mdhash\";s:32:\"93aa2f8b81a0583ff8a5a96ded32e08b\";s:8:\"filesize\";s:5:\"21358\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:25:\"certificate 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/certificate/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/certificate-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1355149556\";s:6:\"mdhash\";s:32:\"1f8e24a073f2d6d677246f15dff7d805\";s:8:\"filesize\";s:5:\"21371\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:23:\"certificate 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/certificate/releases/7.x-3.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/certificate-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1570471985\";s:6:\"mdhash\";s:32:\"6d6e2ccf6b1f1264b0f6aa1817ff2283\";s:8:\"filesize\";s:6:\"101744\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:23:\"certificate 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/certificate/releases/7.x-2.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/certificate-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1547056980\";s:6:\"mdhash\";s:32:\"00a8c837f00552b1cc66324fee1b029c\";s:8:\"filesize\";s:5:\"22724\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323012,1613718207,1),('available_releases::ckeditor',_binary 'a:11:{s:5:\"title\";s:30:\"CKEditor - WYSIWYG HTML editor\";s:10:\"short_name\";s:8:\"ckeditor\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/ckeditor\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:22:{s:8:\"7.x-1.19\";a:14:{s:4:\"name\";s:17:\"ckeditor 7.x-1.19\";s:7:\"version\";s:8:\"7.x-1.19\";s:3:\"tag\";s:8:\"7.x-1.19\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.19\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.19.tar.gz\";s:4:\"date\";s:10:\"1584474892\";s:6:\"mdhash\";s:32:\"a2226a483aa22a8e299ebec1938ba634\";s:8:\"filesize\";s:6:\"201330\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.18\";a:14:{s:4:\"name\";s:17:\"ckeditor 7.x-1.18\";s:7:\"version\";s:8:\"7.x-1.18\";s:3:\"tag\";s:8:\"7.x-1.18\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.18\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.18.tar.gz\";s:4:\"date\";s:10:\"1498506242\";s:6:\"mdhash\";s:32:\"c85049f6a351e6e72b8890f01325eed2\";s:8:\"filesize\";s:6:\"198098\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.17\";a:14:{s:4:\"name\";s:17:\"ckeditor 7.x-1.17\";s:7:\"version\";s:8:\"7.x-1.17\";s:3:\"tag\";s:8:\"7.x-1.17\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.17\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.17.tar.gz\";s:4:\"date\";s:10:\"1450969739\";s:6:\"mdhash\";s:32:\"af5cf266be662fb632034192658f451d\";s:8:\"filesize\";s:6:\"198195\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.16\";a:14:{s:4:\"name\";s:17:\"ckeditor 7.x-1.16\";s:7:\"version\";s:8:\"7.x-1.16\";s:3:\"tag\";s:8:\"7.x-1.16\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.16\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.16.tar.gz\";s:4:\"date\";s:10:\"1413311928\";s:6:\"mdhash\";s:32:\"b906e538201c88213415cecd6177b3c5\";s:8:\"filesize\";s:6:\"201743\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.15\";a:14:{s:4:\"name\";s:17:\"ckeditor 7.x-1.15\";s:7:\"version\";s:8:\"7.x-1.15\";s:3:\"tag\";s:8:\"7.x-1.15\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.15\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.15.tar.gz\";s:4:\"date\";s:10:\"1405436628\";s:6:\"mdhash\";s:32:\"7bedcb818fd336144f0b3ac7d056ef85\";s:8:\"filesize\";s:6:\"201891\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.14\";a:14:{s:4:\"name\";s:17:\"ckeditor 7.x-1.14\";s:7:\"version\";s:8:\"7.x-1.14\";s:3:\"tag\";s:8:\"7.x-1.14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.14\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1399546427\";s:6:\"mdhash\";s:32:\"146cc7306386b994fe281781f795c6dc\";s:8:\"filesize\";s:6:\"202031\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.13\";a:14:{s:4:\"name\";s:17:\"ckeditor 7.x-1.13\";s:7:\"version\";s:8:\"7.x-1.13\";s:3:\"tag\";s:8:\"7.x-1.13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.13\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1365759619\";s:6:\"mdhash\";s:32:\"e35e43b86694fcb04ea5c590834e9659\";s:8:\"filesize\";s:6:\"242724\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.12\";a:14:{s:4:\"name\";s:17:\"ckeditor 7.x-1.12\";s:7:\"version\";s:8:\"7.x-1.12\";s:3:\"tag\";s:8:\"7.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.12\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1356180966\";s:6:\"mdhash\";s:32:\"95abc65d68a1bbfe8b87c3a3fa9ff427\";s:8:\"filesize\";s:6:\"241718\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:17:\"ckeditor 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.11\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1355320857\";s:6:\"mdhash\";s:32:\"cff447953001b81497c64cd1a4fb9c48\";s:8:\"filesize\";s:6:\"241212\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.10\";a:14:{s:4:\"name\";s:17:\"ckeditor 7.x-1.10\";s:7:\"version\";s:8:\"7.x-1.10\";s:3:\"tag\";s:8:\"7.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.10\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1355320262\";s:6:\"mdhash\";s:32:\"065fb6dd5309318abcf5249552bdb68a\";s:8:\"filesize\";s:6:\"297619\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:16:\"ckeditor 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.9\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1334745697\";s:6:\"mdhash\";s:32:\"9ff722478310ae812d07028fa24998dd\";s:8:\"filesize\";s:6:\"176069\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:16:\"ckeditor 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.8\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1331818250\";s:6:\"mdhash\";s:32:\"ddf710374b698660dcf5bc8e7a954566\";s:8:\"filesize\";s:6:\"172815\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:16:\"ckeditor 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.7\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1331747145\";s:6:\"mdhash\";s:32:\"cb2be6da12cb3fde798bbeb3f1a24707\";s:8:\"filesize\";s:6:\"172799\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:16:\"ckeditor 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.6\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1320880530\";s:6:\"mdhash\";s:32:\"e1f9df6492e157d12284f94dae5b9992\";s:8:\"filesize\";s:6:\"210606\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:16:\"ckeditor 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1320829232\";s:6:\"mdhash\";s:32:\"b04cc3539c6a53f6765aae48b1957644\";s:8:\"filesize\";s:6:\"268084\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:16:\"ckeditor 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1319630130\";s:6:\"mdhash\";s:32:\"d66cba130acc3ff05da2ef6fa30480f9\";s:8:\"filesize\";s:6:\"210061\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:16:\"ckeditor 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1314622318\";s:6:\"mdhash\";s:32:\"d94f7cfc922f2020039526bb329936a2\";s:8:\"filesize\";s:5:\"73228\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:16:\"ckeditor 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1306745815\";s:6:\"mdhash\";s:32:\"7df22e6f6d4666895d00d01134f5960a\";s:8:\"filesize\";s:5:\"93621\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:16:\"ckeditor 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1299757267\";s:6:\"mdhash\";s:32:\"b118af2ecd2936efc87bec95dacfbafe\";s:8:\"filesize\";s:5:\"87885\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:16:\"ckeditor 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1294949192\";s:6:\"mdhash\";s:32:\"f00a0235a70a052226f2db0d6a7c579c\";s:8:\"filesize\";s:6:\"142482\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:20:\"ckeditor 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1292444466\";s:6:\"mdhash\";s:32:\"942b796a636baec84229135cf03c6353\";s:8:\"filesize\";s:6:\"141641\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:20:\"ckeditor 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1610375596\";s:6:\"mdhash\";s:32:\"d8faf32c403098e613149b5a94b7702a\";s:8:\"filesize\";s:6:\"203427\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1614323012,1613718207,1),('available_releases::colorbox',_binary 'a:11:{s:5:\"title\";s:8:\"Colorbox\";s:10:\"short_name\";s:8:\"colorbox\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/colorbox\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:33:{s:8:\"7.x-2.15\";a:14:{s:4:\"name\";s:17:\"colorbox 7.x-2.15\";s:7:\"version\";s:8:\"7.x-2.15\";s:3:\"tag\";s:8:\"7.x-2.15\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/colorbox/releases/7.x-2.15\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.15.tar.gz\";s:4:\"date\";s:10:\"1586785586\";s:6:\"mdhash\";s:32:\"a8434e941fdb5973e9d10934133fa0f5\";s:8:\"filesize\";s:7:\"1171724\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.14\";a:14:{s:4:\"name\";s:17:\"colorbox 7.x-2.14\";s:7:\"version\";s:8:\"7.x-2.14\";s:3:\"tag\";s:8:\"7.x-2.14\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/colorbox/releases/7.x-2.14\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.14.tar.gz\";s:4:\"date\";s:10:\"1586779056\";s:6:\"mdhash\";s:32:\"a58caf6a042fbcff1f2df35df252fd48\";s:8:\"filesize\";s:7:\"1171742\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.13\";a:14:{s:4:\"name\";s:17:\"colorbox 7.x-2.13\";s:7:\"version\";s:8:\"7.x-2.13\";s:3:\"tag\";s:8:\"7.x-2.13\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/colorbox/releases/7.x-2.13\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.13.tar.gz\";s:4:\"date\";s:10:\"1491291483\";s:6:\"mdhash\";s:32:\"81942f2858a20cd9b986b4c7c82708e0\";s:8:\"filesize\";s:6:\"163128\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.12\";a:14:{s:4:\"name\";s:17:\"colorbox 7.x-2.12\";s:7:\"version\";s:8:\"7.x-2.12\";s:3:\"tag\";s:8:\"7.x-2.12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/colorbox/releases/7.x-2.12\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.12.tar.gz\";s:4:\"date\";s:10:\"1465255739\";s:6:\"mdhash\";s:32:\"a5667b3345a9430837dbeee8066b7de9\";s:8:\"filesize\";s:6:\"169332\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.11\";a:14:{s:4:\"name\";s:17:\"colorbox 7.x-2.11\";s:7:\"version\";s:8:\"7.x-2.11\";s:3:\"tag\";s:8:\"7.x-2.11\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/colorbox/releases/7.x-2.11\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.11.tar.gz\";s:4:\"date\";s:10:\"1464956939\";s:6:\"mdhash\";s:32:\"0b560eeee3003170f80cc81d56f45c65\";s:8:\"filesize\";s:6:\"169285\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.10\";a:14:{s:4:\"name\";s:17:\"colorbox 7.x-2.10\";s:7:\"version\";s:8:\"7.x-2.10\";s:3:\"tag\";s:8:\"7.x-2.10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/colorbox/releases/7.x-2.10\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1443691439\";s:6:\"mdhash\";s:32:\"6027f03ecc6e0e6c92e137339cb58517\";s:8:\"filesize\";s:6:\"168996\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.9\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-2.9\";s:7:\"version\";s:7:\"7.x-2.9\";s:3:\"tag\";s:7:\"7.x-2.9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-2.9\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1434934980\";s:6:\"mdhash\";s:32:\"48c71a713678548d5ee368ee36a0ba58\";s:8:\"filesize\";s:6:\"168826\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.8\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-2.8\";s:7:\"version\";s:7:\"7.x-2.8\";s:3:\"tag\";s:7:\"7.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-2.8\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1410514128\";s:6:\"mdhash\";s:32:\"c0ffce63e21f30f4a741b4389f01bfc5\";s:8:\"filesize\";s:6:\"168639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-2.7\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1403692728\";s:6:\"mdhash\";s:32:\"a5aaf8c323c87ca1c0facf8c93c2c486\";s:8:\"filesize\";s:6:\"164144\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-2.6\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1401278627\";s:6:\"mdhash\";s:32:\"739bc27a2385e7c8db4f6714cb46fd31\";s:8:\"filesize\";s:6:\"164172\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-2.5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1385815705\";s:6:\"mdhash\";s:32:\"6de84bea6ea5827598bc1192a0cedfb0\";s:8:\"filesize\";s:6:\"164026\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-2.4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1365452412\";s:6:\"mdhash\";s:32:\"aba012077a2ee086548eb93157b2caa2\";s:8:\"filesize\";s:6:\"167430\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-2.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1360072087\";s:6:\"mdhash\";s:32:\"5c0d240681d26bf38ca7c7a4057a7acf\";s:8:\"filesize\";s:6:\"167131\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-2.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1358727059\";s:6:\"mdhash\";s:32:\"dc8b6a29054a74bc05e26908789d11a6\";s:8:\"filesize\";s:6:\"167236\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-2.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1358483767\";s:6:\"mdhash\";s:32:\"29961ac05e2d8157db32b3bd7ad8482c\";s:8:\"filesize\";s:6:\"167181\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-2.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1353323160\";s:6:\"mdhash\";s:32:\"5918dee2282afec27a7a8db69270684b\";s:8:\"filesize\";s:6:\"167181\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-2.0-beta4\";a:15:{s:4:\"name\";s:22:\"colorbox 7.x-2.0-beta4\";s:7:\"version\";s:13:\"7.x-2.0-beta4\";s:3:\"tag\";s:13:\"7.x-2.0-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/colorbox/releases/7.x-2.0-beta4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1352120168\";s:6:\"mdhash\";s:32:\"feafdb0f3bbf3c05ff0ac6e7819ee293\";s:8:\"filesize\";s:6:\"167425\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta3\";a:15:{s:4:\"name\";s:22:\"colorbox 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/colorbox/releases/7.x-2.0-beta3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1350631571\";s:6:\"mdhash\";s:32:\"b9af4d78d3b5cac517eb366180876d41\";s:8:\"filesize\";s:6:\"167755\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:22:\"colorbox 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/colorbox/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1349463066\";s:6:\"mdhash\";s:32:\"9475265a6db49de132e502449d5dd5a5\";s:8:\"filesize\";s:6:\"167529\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:22:\"colorbox 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/colorbox/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1349353286\";s:6:\"mdhash\";s:32:\"e3cdda134788e2099f905fc144f94616\";s:8:\"filesize\";s:6:\"163330\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-1.6\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1366377322\";s:6:\"mdhash\";s:32:\"38b97fb51f9c142ba72a1170e8787b4d\";s:8:\"filesize\";s:6:\"165078\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-1.5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1360354358\";s:6:\"mdhash\";s:32:\"afa09428bc15375c286dce88f39046dc\";s:8:\"filesize\";s:6:\"165009\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-1.4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1350629767\";s:6:\"mdhash\";s:32:\"227d9cd3ec8571aa319a4bdceba5ee07\";s:8:\"filesize\";s:6:\"165054\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-1.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1334080546\";s:6:\"mdhash\";s:32:\"a425d8a02a1d330db02c0811c5e24302\";s:8:\"filesize\";s:6:\"164324\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-1.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1316137003\";s:6:\"mdhash\";s:32:\"b63fd0da78504bfedead6d5085f59040\";s:8:\"filesize\";s:6:\"471679\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-1.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1311834128\";s:6:\"mdhash\";s:32:\"2c60f60ad556b136989d460b71258b92\";s:8:\"filesize\";s:6:\"470602\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-1.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1310430426\";s:6:\"mdhash\";s:32:\"1dc9da66c5a1d3665e80ef710e6d5491\";s:8:\"filesize\";s:6:\"470489\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:22:\"colorbox 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/colorbox/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/colorbox-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1302456716\";s:6:\"mdhash\";s:32:\"553d25193b88e7b85304b36e21854297\";s:8:\"filesize\";s:6:\"470080\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:22:\"colorbox 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/colorbox/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/colorbox-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1300860667\";s:6:\"mdhash\";s:32:\"ca49a6e24473b509402311c78e53c18b\";s:8:\"filesize\";s:6:\"469395\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:22:\"colorbox 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/colorbox/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/colorbox-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1295780643\";s:6:\"mdhash\";s:32:\"08ce0c2ecf630044a56aa4fcffef70ae\";s:8:\"filesize\";s:6:\"464575\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:22:\"colorbox 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/colorbox/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/colorbox-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1294250152\";s:6:\"mdhash\";s:32:\"d904b8c0d67188c87649e29be48d75d5\";s:8:\"filesize\";s:6:\"464551\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:20:\"colorbox 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/colorbox/releases/7.x-2.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1612377560\";s:6:\"mdhash\";s:32:\"b9b81821c6348b4fff84ea76b1a4c8ea\";s:8:\"filesize\";s:7:\"1171763\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:20:\"colorbox 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/colorbox/releases/7.x-1.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/colorbox-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380559602\";s:6:\"mdhash\";s:32:\"51d68fe0bf25a4c6b5a4d43adca337d2\";s:8:\"filesize\";s:6:\"165085\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323012,1613718207,1),('available_releases::content_access',_binary 'a:11:{s:5:\"title\";s:14:\"Content Access\";s:10:\"short_name\";s:14:\"content_access\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:45:\"https://www.drupal.org/project/content_access\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:4:{s:13:\"7.x-1.2-beta3\";a:15:{s:4:\"name\";s:28:\"content_access 7.x-1.2-beta3\";s:7:\"version\";s:13:\"7.x-1.2-beta3\";s:3:\"tag\";s:13:\"7.x-1.2-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/content_access/releases/7.x-1.2-beta3\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/content_access-7.x-1.2-beta3.tar.gz\";s:4:\"date\";s:10:\"1593095995\";s:6:\"mdhash\";s:32:\"0255b6415370761a3fa62b855b85ec74\";s:8:\"filesize\";s:5:\"39543\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.2-beta2\";a:15:{s:4:\"name\";s:28:\"content_access 7.x-1.2-beta2\";s:7:\"version\";s:13:\"7.x-1.2-beta2\";s:3:\"tag\";s:13:\"7.x-1.2-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/content_access/releases/7.x-1.2-beta2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/content_access-7.x-1.2-beta2.tar.gz\";s:4:\"date\";s:10:\"1366014322\";s:6:\"mdhash\";s:32:\"57ce60b65c2f57f190bfb4d584ff690c\";s:8:\"filesize\";s:5:\"24179\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.2-beta1\";a:15:{s:4:\"name\";s:28:\"content_access 7.x-1.2-beta1\";s:7:\"version\";s:13:\"7.x-1.2-beta1\";s:3:\"tag\";s:13:\"7.x-1.2-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/content_access/releases/7.x-1.2-beta1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/content_access-7.x-1.2-beta1.tar.gz\";s:4:\"date\";s:10:\"1311517015\";s:6:\"mdhash\";s:32:\"a1b58c02ee7e7c7349735c4c68091ff1\";s:8:\"filesize\";s:5:\"23189\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:26:\"content_access 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/content_access/releases/7.x-1.x-dev\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/content_access-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1602652484\";s:6:\"mdhash\";s:32:\"e569b3faab88b771db3c95d3d6839537\";s:8:\"filesize\";s:5:\"39714\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}}',1614323012,1613718207,1),('available_releases::context',_binary 'a:11:{s:5:\"title\";s:7:\"Context\";s:10:\"short_name\";s:7:\"context\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"https://www.drupal.org/project/context\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:23:{s:8:\"7.x-3.10\";a:14:{s:4:\"name\";s:16:\"context 7.x-3.10\";s:7:\"version\";s:8:\"7.x-3.10\";s:3:\"tag\";s:8:\"7.x-3.10\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/context/releases/7.x-3.10\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/context-7.x-3.10.tar.gz\";s:4:\"date\";s:10:\"1551220085\";s:6:\"mdhash\";s:32:\"7c8a8e6f20ed87d23fd5b26a9275115b\";s:8:\"filesize\";s:5:\"74241\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.9\";a:14:{s:4:\"name\";s:15:\"context 7.x-3.9\";s:7:\"version\";s:7:\"7.x-3.9\";s:3:\"tag\";s:7:\"7.x-3.9\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/context/releases/7.x-3.9\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/context-7.x-3.9.tar.gz\";s:4:\"date\";s:10:\"1543594684\";s:6:\"mdhash\";s:32:\"eeda056dd582638552183f22a6f1536d\";s:8:\"filesize\";s:5:\"74242\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.8\";a:14:{s:4:\"name\";s:15:\"context 7.x-3.8\";s:7:\"version\";s:7:\"7.x-3.8\";s:3:\"tag\";s:7:\"7.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/context/releases/7.x-3.8\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/context-7.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1542674280\";s:6:\"mdhash\";s:32:\"4735ed778d2cfecb9986c964628caebe\";s:8:\"filesize\";s:5:\"74242\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.7\";a:14:{s:4:\"name\";s:15:\"context 7.x-3.7\";s:7:\"version\";s:7:\"7.x-3.7\";s:3:\"tag\";s:7:\"7.x-3.7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/context/releases/7.x-3.7\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/context-7.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1463605439\";s:6:\"mdhash\";s:32:\"7486753eef5a1496a3aa79ce7f168124\";s:8:\"filesize\";s:5:\"74779\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:15:\"context 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/context/releases/7.x-3.6\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/context-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1420570680\";s:6:\"mdhash\";s:32:\"74894fd36de656fd00dcd5f0cf4bd7b0\";s:8:\"filesize\";s:5:\"74029\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.5\";a:14:{s:4:\"name\";s:15:\"context 7.x-3.5\";s:7:\"version\";s:7:\"7.x-3.5\";s:3:\"tag\";s:7:\"7.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/context/releases/7.x-3.5\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/context-7.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1418341070\";s:6:\"mdhash\";s:32:\"9946cd622ba584de05597d85c2d70903\";s:8:\"filesize\";s:5:\"74008\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.4\";a:14:{s:4:\"name\";s:15:\"context 7.x-3.4\";s:7:\"version\";s:7:\"7.x-3.4\";s:3:\"tag\";s:7:\"7.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/context/releases/7.x-3.4\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/context-7.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1418330580\";s:6:\"mdhash\";s:32:\"c253abf7fee5787934c2f2f6fecf3d0c\";s:8:\"filesize\";s:5:\"74019\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.3\";a:14:{s:4:\"name\";s:15:\"context 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/context/releases/7.x-3.3\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/context-7.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1412114933\";s:6:\"mdhash\";s:32:\"6da85f017a673e57152d0e0b6fe9082f\";s:8:\"filesize\";s:5:\"73996\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:15:\"context 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/context/releases/7.x-3.2\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/context-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1390931305\";s:6:\"mdhash\";s:32:\"a9ee5d6eb6c1d7980f4834788e5e20f0\";s:8:\"filesize\";s:5:\"72655\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:15:\"context 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/context/releases/7.x-3.1\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/context-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1381976667\";s:6:\"mdhash\";s:32:\"0211b9782b18364623ac044f1aa39295\";s:8:\"filesize\";s:5:\"71341\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:15:\"context 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/context/releases/7.x-3.0\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/context-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1381891268\";s:6:\"mdhash\";s:32:\"4522891bcd393c93f0c00e396fc57d2d\";s:8:\"filesize\";s:5:\"71536\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-3.0-rc1\";a:15:{s:4:\"name\";s:19:\"context 7.x-3.0-rc1\";s:7:\"version\";s:11:\"7.x-3.0-rc1\";s:3:\"tag\";s:11:\"7.x-3.0-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/context/releases/7.x-3.0-rc1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/context-7.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1380221057\";s:6:\"mdhash\";s:32:\"82c6b89c04b1bf7dc7936da6cb5a68f3\";s:8:\"filesize\";s:5:\"71377\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta7\";a:15:{s:4:\"name\";s:21:\"context 7.x-3.0-beta7\";s:7:\"version\";s:13:\"7.x-3.0-beta7\";s:3:\"tag\";s:13:\"7.x-3.0-beta7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/context/releases/7.x-3.0-beta7\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/context-7.x-3.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1375065368\";s:6:\"mdhash\";s:32:\"098f672a1a9deff4d02af98c8cfe7314\";s:8:\"filesize\";s:5:\"71132\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta6\";a:15:{s:4:\"name\";s:21:\"context 7.x-3.0-beta6\";s:7:\"version\";s:13:\"7.x-3.0-beta6\";s:3:\"tag\";s:13:\"7.x-3.0-beta6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/context/releases/7.x-3.0-beta6\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/context-7.x-3.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1355879811\";s:6:\"mdhash\";s:32:\"1fb886ef64dcbf2a1d6baedae3516ccc\";s:8:\"filesize\";s:5:\"70788\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta5\";a:15:{s:4:\"name\";s:21:\"context 7.x-3.0-beta5\";s:7:\"version\";s:13:\"7.x-3.0-beta5\";s:3:\"tag\";s:13:\"7.x-3.0-beta5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/context/releases/7.x-3.0-beta5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/context-7.x-3.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1354819308\";s:6:\"mdhash\";s:32:\"7c0e563c681fbf716b7237181dd3b820\";s:8:\"filesize\";s:5:\"70554\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta4\";a:15:{s:4:\"name\";s:21:\"context 7.x-3.0-beta4\";s:7:\"version\";s:13:\"7.x-3.0-beta4\";s:3:\"tag\";s:13:\"7.x-3.0-beta4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/context/releases/7.x-3.0-beta4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/context-7.x-3.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1344786407\";s:6:\"mdhash\";s:32:\"a8cb1ff2d756fb28c2867efaf02f5a27\";s:8:\"filesize\";s:5:\"64762\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta3\";a:15:{s:4:\"name\";s:21:\"context 7.x-3.0-beta3\";s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:3:\"tag\";s:13:\"7.x-3.0-beta3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/context/releases/7.x-3.0-beta3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/context-7.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1337490056\";s:6:\"mdhash\";s:32:\"9d3e3844698e647061d43cbab2c1b05a\";s:8:\"filesize\";s:5:\"66729\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta2\";a:15:{s:4:\"name\";s:21:\"context 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/context/releases/7.x-3.0-beta2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/context-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1315543301\";s:6:\"mdhash\";s:32:\"c10187dbe386e3c3b12235efb83c4455\";s:8:\"filesize\";s:5:\"65147\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta1\";a:15:{s:4:\"name\";s:21:\"context 7.x-3.0-beta1\";s:7:\"version\";s:13:\"7.x-3.0-beta1\";s:3:\"tag\";s:13:\"7.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/context/releases/7.x-3.0-beta1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/context-7.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1298925068\";s:6:\"mdhash\";s:32:\"0707f1af392f0bf1cd210a8e638c9de6\";s:8:\"filesize\";s:5:\"63804\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha3\";a:15:{s:4:\"name\";s:22:\"context 7.x-3.0-alpha3\";s:7:\"version\";s:14:\"7.x-3.0-alpha3\";s:3:\"tag\";s:14:\"7.x-3.0-alpha3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/context/releases/7.x-3.0-alpha3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/context-7.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1294089953\";s:6:\"mdhash\";s:32:\"38dd5fc8aef952598f4ef6420addc3b3\";s:8:\"filesize\";s:5:\"63251\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha2\";a:15:{s:4:\"name\";s:22:\"context 7.x-3.0-alpha2\";s:7:\"version\";s:14:\"7.x-3.0-alpha2\";s:3:\"tag\";s:14:\"7.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/context/releases/7.x-3.0-alpha2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/context-7.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1285617662\";s:6:\"mdhash\";s:32:\"e6df800804a2f30da2eb939ef298b033\";s:8:\"filesize\";s:5:\"63205\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:22:\"context 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/context/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/context-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1284683161\";s:6:\"mdhash\";s:32:\"083993e65701c32d428e2c7e15047b65\";s:8:\"filesize\";s:5:\"62143\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:19:\"context 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/context/releases/7.x-3.x-dev\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/context-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1606226297\";s:6:\"mdhash\";s:32:\"5b525f9f61168cb614704a63fc5a9f0c\";s:8:\"filesize\";s:5:\"74582\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323012,1613718207,1),('available_releases::course',_binary 'a:11:{s:5:\"title\";s:6:\"Course\";s:10:\"short_name\";s:6:\"course\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/course\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:33:{s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:14:\"course 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/course/releases/7.x-2.0\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/course-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1569004085\";s:6:\"mdhash\";s:32:\"126df850236c103c91c482bea0e98f3d\";s:8:\"filesize\";s:6:\"121667\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.0-rc3\";a:15:{s:4:\"name\";s:18:\"course 7.x-2.0-rc3\";s:7:\"version\";s:11:\"7.x-2.0-rc3\";s:3:\"tag\";s:11:\"7.x-2.0-rc3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/course/releases/7.x-2.0-rc3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/course-7.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1565289485\";s:6:\"mdhash\";s:32:\"11ad60fb0ed4546a88b505c49a8c0d5e\";s:8:\"filesize\";s:6:\"121674\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc1\";a:15:{s:4:\"name\";s:18:\"course 7.x-2.0-rc1\";s:7:\"version\";s:11:\"7.x-2.0-rc1\";s:3:\"tag\";s:11:\"7.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/course/releases/7.x-2.0-rc1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/course-7.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1556202485\";s:6:\"mdhash\";s:32:\"57aa607bc47f91424f16f13b40e5d91d\";s:8:\"filesize\";s:6:\"121235\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha3\";a:15:{s:4:\"name\";s:21:\"course 7.x-2.0-alpha3\";s:7:\"version\";s:14:\"7.x-2.0-alpha3\";s:3:\"tag\";s:14:\"7.x-2.0-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/course/releases/7.x-2.0-alpha3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/course-7.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1551119884\";s:6:\"mdhash\";s:32:\"1654a06fbd0c26f0cbb8ad631e45bb9e\";s:8:\"filesize\";s:6:\"121104\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:21:\"course 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/course/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/course-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1548954180\";s:6:\"mdhash\";s:32:\"8218a2c1f2ec5451e7811176e1bdec2d\";s:8:\"filesize\";s:6:\"120796\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:21:\"course 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/course/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/course-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1541779084\";s:6:\"mdhash\";s:32:\"1ff62fe89d565418b6fc920e7b070732\";s:8:\"filesize\";s:6:\"120879\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:8:\"7.x-1.14\";a:14:{s:4:\"name\";s:15:\"course 7.x-1.14\";s:7:\"version\";s:8:\"7.x-1.14\";s:3:\"tag\";s:8:\"7.x-1.14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/course/releases/7.x-1.14\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/course-7.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1548953885\";s:6:\"mdhash\";s:32:\"6bea81a47e8b9e2f45ec72ae51336402\";s:8:\"filesize\";s:6:\"120391\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.13\";a:14:{s:4:\"name\";s:15:\"course 7.x-1.13\";s:7:\"version\";s:8:\"7.x-1.13\";s:3:\"tag\";s:8:\"7.x-1.13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/course/releases/7.x-1.13\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/course-7.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1527870485\";s:6:\"mdhash\";s:32:\"2e704001d0305c6092bc639468dbd070\";s:8:\"filesize\";s:6:\"120388\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.12\";a:14:{s:4:\"name\";s:15:\"course 7.x-1.12\";s:7:\"version\";s:8:\"7.x-1.12\";s:3:\"tag\";s:8:\"7.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/course/releases/7.x-1.12\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/course-7.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1511362385\";s:6:\"mdhash\";s:32:\"5c8065633edfd8358adc0bbe2082eb7b\";s:8:\"filesize\";s:6:\"120249\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:15:\"course 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/course/releases/7.x-1.11\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/course-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1487351584\";s:6:\"mdhash\";s:32:\"800204628d7a4c8b2ed7aa15cbd17f39\";s:8:\"filesize\";s:6:\"119172\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.10\";a:14:{s:4:\"name\";s:15:\"course 7.x-1.10\";s:7:\"version\";s:8:\"7.x-1.10\";s:3:\"tag\";s:8:\"7.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/course/releases/7.x-1.10\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/course-7.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1476305639\";s:6:\"mdhash\";s:32:\"909e550c7725f79729b7201ab1029272\";s:8:\"filesize\";s:6:\"119895\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:14:\"course 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/course/releases/7.x-1.9\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/course-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1468604639\";s:6:\"mdhash\";s:32:\"34172bfec8fc51c906f873014e9d2e97\";s:8:\"filesize\";s:6:\"118775\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:14:\"course 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/course/releases/7.x-1.8\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/course-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1462378139\";s:6:\"mdhash\";s:32:\"9e1a738b9c5226de8d0c580336b5bcb5\";s:8:\"filesize\";s:6:\"118294\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:14:\"course 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/course/releases/7.x-1.7\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:0:\"\";s:6:\"mdhash\";s:0:\"\";s:8:\"filesize\";s:0:\"\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:14:\"course 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/course/releases/7.x-1.6\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/course-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1432824781\";s:6:\"mdhash\";s:32:\"757327583749e9a9eda767b8d9b1bf8c\";s:8:\"filesize\";s:6:\"115741\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:14:\"course 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/course/releases/7.x-1.5\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/course-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1430486881\";s:6:\"mdhash\";s:32:\"5513c0c6335abf04906ccab13391e62a\";s:8:\"filesize\";s:6:\"115153\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:14:\"course 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/course/releases/7.x-1.4\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/course-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1420644780\";s:6:\"mdhash\";s:32:\"27aad65a9f4823a11db3ba4a13cd1983\";s:8:\"filesize\";s:6:\"114403\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:14:\"course 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/course/releases/7.x-1.3\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/course-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1415151781\";s:6:\"mdhash\";s:32:\"d104a84cf1714b9f6349a5be853a2df6\";s:8:\"filesize\";s:6:\"114874\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:14:\"course 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/course/releases/7.x-1.2\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/course-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1403099928\";s:6:\"mdhash\";s:32:\"e439a3dfe5ba28916d06aa468843b994\";s:8:\"filesize\";s:6:\"110573\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:14:\"course 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/course/releases/7.x-1.1\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/course-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1395518957\";s:6:\"mdhash\";s:32:\"d7bd86a76f383583dc7b4733d0a32746\";s:8:\"filesize\";s:6:\"109742\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:14:\"course 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/course/releases/7.x-1.0\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/course-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1387472605\";s:6:\"mdhash\";s:32:\"3a36424d8c05012f8971ab4b8e165a9e\";s:8:\"filesize\";s:6:\"110033\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.0-rc4\";a:15:{s:4:\"name\";s:18:\"course 7.x-1.0-rc4\";s:7:\"version\";s:11:\"7.x-1.0-rc4\";s:3:\"tag\";s:11:\"7.x-1.0-rc4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/course/releases/7.x-1.0-rc4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/course-7.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1386862411\";s:6:\"mdhash\";s:32:\"986d4b36b653fe8d82d6935d86f78316\";s:8:\"filesize\";s:6:\"110022\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc3\";a:15:{s:4:\"name\";s:18:\"course 7.x-1.0-rc3\";s:7:\"version\";s:11:\"7.x-1.0-rc3\";s:3:\"tag\";s:11:\"7.x-1.0-rc3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/course/releases/7.x-1.0-rc3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/course-7.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1383882505\";s:6:\"mdhash\";s:32:\"04a8e7b1fc0ae1601313d26de12ae33d\";s:8:\"filesize\";s:6:\"110405\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:18:\"course 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/course/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/course-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1383868705\";s:6:\"mdhash\";s:32:\"a46dd386997a046cb1f8f7ef6589d944\";s:8:\"filesize\";s:6:\"110848\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:18:\"course 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/course/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/course-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1376585837\";s:6:\"mdhash\";s:32:\"42c2e07a7660a7826f7447a5fbc1afde\";s:8:\"filesize\";s:6:\"112656\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:20:\"course 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/course/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/course-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1371573952\";s:6:\"mdhash\";s:32:\"cbba835b805a1211510d82c83f3e5d26\";s:8:\"filesize\";s:6:\"110160\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:20:\"course 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/course/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/course-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1367603113\";s:6:\"mdhash\";s:32:\"e11aecc16477db4b68d96d7a9bbc9fa7\";s:8:\"filesize\";s:6:\"108904\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:20:\"course 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/course/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/course-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1364847918\";s:6:\"mdhash\";s:32:\"60ffadf993907ce25c14ea81e2409ca8\";s:8:\"filesize\";s:6:\"108431\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:21:\"course 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/course/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/course-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1360963789\";s:6:\"mdhash\";s:32:\"47051547c9d9b159782bc60177c47b43\";s:8:\"filesize\";s:6:\"109149\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:21:\"course 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/course/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/course-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1352840758\";s:6:\"mdhash\";s:32:\"5691f8362f7067aec6148c96bc96c1e7\";s:8:\"filesize\";s:6:\"108209\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:21:\"course 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/course/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/course-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1350429666\";s:6:\"mdhash\";s:32:\"fa5294cc97fc404216901066ecd51fce\";s:8:\"filesize\";s:6:\"108463\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:18:\"course 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/course/releases/7.x-2.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/course-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1597169030\";s:6:\"mdhash\";s:32:\"af686879cb0e9e25f92337bdb55664ed\";s:8:\"filesize\";s:6:\"122799\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:18:\"course 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/course/releases/7.x-1.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/course-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1543431181\";s:6:\"mdhash\";s:32:\"22190ce668298d0471b8bfc340427248\";s:8:\"filesize\";s:6:\"120386\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1614323012,1613718207,1),('available_releases::ctools',_binary 'a:11:{s:5:\"title\";s:25:\"Chaos Tool Suite (ctools)\";s:10:\"short_name\";s:6:\"ctools\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/ctools\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:29:{s:8:\"7.x-1.19\";a:14:{s:4:\"name\";s:15:\"ctools 7.x-1.19\";s:7:\"version\";s:8:\"7.x-1.19\";s:3:\"tag\";s:8:\"7.x-1.19\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/7.x-1.19\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.19.tar.gz\";s:4:\"date\";s:10:\"1611988841\";s:6:\"mdhash\";s:32:\"57a6bb37a3d69c51170212802e728951\";s:8:\"filesize\";s:6:\"451495\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.18\";a:14:{s:4:\"name\";s:15:\"ctools 7.x-1.18\";s:7:\"version\";s:8:\"7.x-1.18\";s:3:\"tag\";s:8:\"7.x-1.18\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/7.x-1.18\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.18.tar.gz\";s:4:\"date\";s:10:\"1611815489\";s:6:\"mdhash\";s:32:\"bbb8d0e7d3d80306c49238870340d5dd\";s:8:\"filesize\";s:6:\"451518\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.17\";a:14:{s:4:\"name\";s:15:\"ctools 7.x-1.17\";s:7:\"version\";s:8:\"7.x-1.17\";s:3:\"tag\";s:8:\"7.x-1.17\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/7.x-1.17\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.17.tar.gz\";s:4:\"date\";s:10:\"1603490547\";s:6:\"mdhash\";s:32:\"7e80e0c743a1d77607e1af9f094fc7be\";s:8:\"filesize\";s:6:\"447589\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.16\";a:14:{s:4:\"name\";s:15:\"ctools 7.x-1.16\";s:7:\"version\";s:8:\"7.x-1.16\";s:3:\"tag\";s:8:\"7.x-1.16\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/7.x-1.16\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.16.tar.gz\";s:4:\"date\";s:10:\"1603430411\";s:6:\"mdhash\";s:32:\"468b6758643f2111738b025641fa7b6c\";s:8:\"filesize\";s:6:\"441836\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.15\";a:14:{s:4:\"name\";s:15:\"ctools 7.x-1.15\";s:7:\"version\";s:8:\"7.x-1.15\";s:3:\"tag\";s:8:\"7.x-1.15\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/7.x-1.15\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.15.tar.gz\";s:4:\"date\";s:10:\"1549603684\";s:6:\"mdhash\";s:32:\"a59f7b21f3a8b6218904f0a589e483c3\";s:8:\"filesize\";s:6:\"441881\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.14\";a:14:{s:4:\"name\";s:15:\"ctools 7.x-1.14\";s:7:\"version\";s:8:\"7.x-1.14\";s:3:\"tag\";s:8:\"7.x-1.14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/7.x-1.14\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1519455784\";s:6:\"mdhash\";s:32:\"88dbe403ecfe2fe434f4237e5fd5ec67\";s:8:\"filesize\";s:6:\"441835\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.13\";a:14:{s:4:\"name\";s:15:\"ctools 7.x-1.13\";s:7:\"version\";s:8:\"7.x-1.13\";s:3:\"tag\";s:8:\"7.x-1.13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/7.x-1.13\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1517704084\";s:6:\"mdhash\";s:32:\"17e4b504d991cc0e98f868d8ab4ace96\";s:8:\"filesize\";s:6:\"443520\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.12\";a:14:{s:4:\"name\";s:15:\"ctools 7.x-1.12\";s:7:\"version\";s:8:\"7.x-1.12\";s:3:\"tag\";s:8:\"7.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/7.x-1.12\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1479787142\";s:6:\"mdhash\";s:32:\"daae0be22830e34c4d952f91557ae5a5\";s:8:\"filesize\";s:6:\"433707\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:15:\"ctools 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/7.x-1.11\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1476581639\";s:6:\"mdhash\";s:32:\"271d08d18f3c05f51aba1ad77d42f96c\";s:8:\"filesize\";s:6:\"432144\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.10\";a:14:{s:4:\"name\";s:15:\"ctools 7.x-1.10\";s:7:\"version\";s:8:\"7.x-1.10\";s:3:\"tag\";s:8:\"7.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/7.x-1.10\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1471454080\";s:6:\"mdhash\";s:32:\"38bb47304f6dcd0bcd6b02ed6ee235fc\";s:8:\"filesize\";s:6:\"430198\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.9\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1440019139\";s:6:\"mdhash\";s:32:\"bd7b5dac915e8fa3da909379807ef824\";s:8:\"filesize\";s:6:\"429330\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.8\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1440015839\";s:6:\"mdhash\";s:32:\"629f8bc414026864fe4a235b62586e0c\";s:8:\"filesize\";s:6:\"428252\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.7\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1426695781\";s:6:\"mdhash\";s:32:\"81ab507b12875b02b88a0492d1173b99\";s:8:\"filesize\";s:6:\"426463\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.6\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1422471481\";s:6:\"mdhash\";s:32:\"e8999d5bd1748ee3dcd4fdc33a24c615\";s:8:\"filesize\";s:6:\"424622\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.6-rc1\";a:15:{s:4:\"name\";s:18:\"ctools 7.x-1.6-rc1\";s:7:\"version\";s:11:\"7.x-1.6-rc1\";s:3:\"tag\";s:11:\"7.x-1.6-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/ctools/releases/7.x-1.6-rc1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.6-rc1.tar.gz\";s:4:\"date\";s:10:\"1418961480\";s:6:\"mdhash\";s:32:\"f3dc80ff7f3e29c73870f26a6ad02ff7\";s:8:\"filesize\";s:6:\"422180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.5\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1416423482\";s:6:\"mdhash\";s:32:\"0e90d8baaae78d3c37fe73dbe0d98dac\";s:8:\"filesize\";s:6:\"417508\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.4\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1392220719\";s:6:\"mdhash\";s:32:\"df1ce5aeb6a9a5c383d944a2a7494f18\";s:8:\"filesize\";s:6:\"415678\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.3\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1365013512\";s:6:\"mdhash\";s:32:\"b27a7230f63a7a81db8cc480ab2dba63\";s:8:\"filesize\";s:6:\"413477\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.2\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1345319204\";s:6:\"mdhash\";s:32:\"62fa855ee8aced1e355b09ac6cd54e99\";s:8:\"filesize\";s:6:\"407345\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.1\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1344463011\";s:6:\"mdhash\";s:32:\"c36cbb2fd7a6eb8b3245c13972380bd7\";s:8:\"filesize\";s:6:\"405567\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.0\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1332962446\";s:6:\"mdhash\";s:32:\"642eca364e64b0074e5ad49f86627ac5\";s:8:\"filesize\";s:6:\"402254\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:18:\"ctools 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/ctools/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1332017742\";s:6:\"mdhash\";s:32:\"791167a47cea014fad9018c93376aa88\";s:8:\"filesize\";s:6:\"396440\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:18:\"ctools 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/ctools/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1311894415\";s:6:\"mdhash\";s:32:\"39bcea671210505409e3148c8eaefc0e\";s:8:\"filesize\";s:6:\"381078\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:20:\"ctools 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/ctools/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1306885315\";s:6:\"mdhash\";s:32:\"96d8154bfab611eb59cbd3774aa94793\";s:8:\"filesize\";s:6:\"378287\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha4\";a:15:{s:4:\"name\";s:21:\"ctools 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/ctools/releases/7.x-1.0-alpha4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1301099792\";s:6:\"mdhash\";s:32:\"774f6654c149f192b11b136a06be5544\";s:8:\"filesize\";s:6:\"370763\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:21:\"ctools 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/ctools/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1300395967\";s:6:\"mdhash\";s:32:\"1909846a7bd5775c99331c6564ffefa8\";s:8:\"filesize\";s:6:\"370238\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:21:\"ctools 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/ctools/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1294276865\";s:6:\"mdhash\";s:32:\"30e0f5cb27949d2cd67b80bb36701d3e\";s:8:\"filesize\";s:6:\"521068\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:21:\"ctools 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/ctools/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1286838960\";s:6:\"mdhash\";s:32:\"500a55a33f90b2bab865753a0d8c5439\";s:8:\"filesize\";s:6:\"510384\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:18:\"ctools 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/ctools/releases/7.x-1.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1611988596\";s:6:\"mdhash\";s:32:\"0cf5e30c9bcffd0c29376d7adf10e927\";s:8:\"filesize\";s:6:\"451496\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323013,1613718207,1),('available_releases::date',_binary 'a:11:{s:5:\"title\";s:4:\"Date\";s:10:\"short_name\";s:4:\"date\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"https://www.drupal.org/project/date\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:36:{s:12:\"7.x-2.11-rc1\";a:15:{s:4:\"name\";s:17:\"date 7.x-2.11-rc1\";s:7:\"version\";s:12:\"7.x-2.11-rc1\";s:3:\"tag\";s:12:\"7.x-2.11-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"11\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date/releases/7.x-2.11-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date-7.x-2.11-rc1.tar.gz\";s:4:\"date\";s:10:\"1601635723\";s:6:\"mdhash\";s:32:\"8b768bf6c9d98b74dcd6acb4d6897b9e\";s:8:\"filesize\";s:6:\"243098\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.11-beta3\";a:15:{s:4:\"name\";s:19:\"date 7.x-2.11-beta3\";s:7:\"version\";s:14:\"7.x-2.11-beta3\";s:3:\"tag\";s:14:\"7.x-2.11-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"11\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-2.11-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-2.11-beta3.tar.gz\";s:4:\"date\";s:10:\"1569201784\";s:6:\"mdhash\";s:32:\"c2bab649c4148ab99a41007055b0ea5a\";s:8:\"filesize\";s:6:\"239744\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.11-beta2\";a:15:{s:4:\"name\";s:19:\"date 7.x-2.11-beta2\";s:7:\"version\";s:14:\"7.x-2.11-beta2\";s:3:\"tag\";s:14:\"7.x-2.11-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"11\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-2.11-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-2.11-beta2.tar.gz\";s:4:\"date\";s:10:\"1548172380\";s:6:\"mdhash\";s:32:\"1d2cd1482bee751f4d0cce11cdd5147b\";s:8:\"filesize\";s:6:\"234898\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.11-beta1\";a:15:{s:4:\"name\";s:19:\"date 7.x-2.11-beta1\";s:7:\"version\";s:14:\"7.x-2.11-beta1\";s:3:\"tag\";s:14:\"7.x-2.11-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"11\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-2.11-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-2.11-beta1.tar.gz\";s:4:\"date\";s:10:\"1540563484\";s:6:\"mdhash\";s:32:\"6f84719e3f73db03fd6815c57a9f2191\";s:8:\"filesize\";s:6:\"235918\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:8:\"7.x-2.10\";a:14:{s:4:\"name\";s:13:\"date 7.x-2.10\";s:7:\"version\";s:8:\"7.x-2.10\";s:3:\"tag\";s:8:\"7.x-2.10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/date/releases/7.x-2.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/date-7.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1491562083\";s:6:\"mdhash\";s:32:\"2574ab984de79b65f93dbeb48a4e2036\";s:8:\"filesize\";s:6:\"226466\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-2.10-rc2\";a:15:{s:4:\"name\";s:17:\"date 7.x-2.10-rc2\";s:7:\"version\";s:12:\"7.x-2.10-rc2\";s:3:\"tag\";s:12:\"7.x-2.10-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date/releases/7.x-2.10-rc2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date-7.x-2.10-rc2.tar.gz\";s:4:\"date\";s:10:\"1490783284\";s:6:\"mdhash\";s:32:\"2e59072e74cf1e180b5f159cea91639c\";s:8:\"filesize\";s:6:\"226485\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:12:\"7.x-2.10-rc1\";a:15:{s:4:\"name\";s:17:\"date 7.x-2.10-rc1\";s:7:\"version\";s:12:\"7.x-2.10-rc1\";s:3:\"tag\";s:12:\"7.x-2.10-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date/releases/7.x-2.10-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date-7.x-2.10-rc1.tar.gz\";s:4:\"date\";s:10:\"1461749740\";s:6:\"mdhash\";s:32:\"59079319cdaa7f96843c66a674bd6f96\";s:8:\"filesize\";s:6:\"226185\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.10-beta1\";a:15:{s:4:\"name\";s:19:\"date 7.x-2.10-beta1\";s:7:\"version\";s:14:\"7.x-2.10-beta1\";s:3:\"tag\";s:14:\"7.x-2.10-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-2.10-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-2.10-beta1.tar.gz\";s:4:\"date\";s:10:\"1452253139\";s:6:\"mdhash\";s:32:\"b6c7abde2995afb8a014cb590ac131ac\";s:8:\"filesize\";s:6:\"224719\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.9\";a:14:{s:4:\"name\";s:12:\"date 7.x-2.9\";s:7:\"version\";s:7:\"7.x-2.9\";s:3:\"tag\";s:7:\"7.x-2.9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/date/releases/7.x-2.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/date-7.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1441727339\";s:6:\"mdhash\";s:32:\"5d76a5e020d3926aa3c516e426678700\";s:8:\"filesize\";s:6:\"224512\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.9-rc1\";a:15:{s:4:\"name\";s:16:\"date 7.x-2.9-rc1\";s:7:\"version\";s:11:\"7.x-2.9-rc1\";s:3:\"tag\";s:11:\"7.x-2.9-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/date/releases/7.x-2.9-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/date-7.x-2.9-rc1.tar.gz\";s:4:\"date\";s:10:\"1427454181\";s:6:\"mdhash\";s:32:\"5cc051772c39d76bb0a2bfd8a5f7c775\";s:8:\"filesize\";s:6:\"224454\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.9-beta2\";a:15:{s:4:\"name\";s:18:\"date 7.x-2.9-beta2\";s:7:\"version\";s:13:\"7.x-2.9-beta2\";s:3:\"tag\";s:13:\"7.x-2.9-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/date/releases/7.x-2.9-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/date-7.x-2.9-beta2.tar.gz\";s:4:\"date\";s:10:\"1417718873\";s:6:\"mdhash\";s:32:\"e81616832e6ef58be039640a4fe35390\";s:8:\"filesize\";s:6:\"223732\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.9-beta1\";a:15:{s:4:\"name\";s:18:\"date 7.x-2.9-beta1\";s:7:\"version\";s:13:\"7.x-2.9-beta1\";s:3:\"tag\";s:13:\"7.x-2.9-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/date/releases/7.x-2.9-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/date-7.x-2.9-beta1.tar.gz\";s:4:\"date\";s:10:\"1415483880\";s:6:\"mdhash\";s:32:\"e03390f28efe81e7e56180651f4bb76a\";s:8:\"filesize\";s:6:\"222344\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.9-alpha2\";a:15:{s:4:\"name\";s:19:\"date 7.x-2.9-alpha2\";s:7:\"version\";s:14:\"7.x-2.9-alpha2\";s:3:\"tag\";s:14:\"7.x-2.9-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-2.9-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-2.9-alpha2.tar.gz\";s:4:\"date\";s:10:\"1411597754\";s:6:\"mdhash\";s:32:\"2f71a9bc1dc8a13c1607ca2dc74a87b7\";s:8:\"filesize\";s:6:\"218373\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.9-alpha1\";a:15:{s:4:\"name\";s:19:\"date 7.x-2.9-alpha1\";s:7:\"version\";s:14:\"7.x-2.9-alpha1\";s:3:\"tag\";s:14:\"7.x-2.9-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-2.9-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-2.9-alpha1.tar.gz\";s:4:\"date\";s:10:\"1406829527\";s:6:\"mdhash\";s:32:\"3e6a694c86989c61d9cd5cf4cf582bc5\";s:8:\"filesize\";s:6:\"218628\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.8\";a:14:{s:4:\"name\";s:12:\"date 7.x-2.8\";s:7:\"version\";s:7:\"7.x-2.8\";s:3:\"tag\";s:7:\"7.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/date/releases/7.x-2.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/date-7.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1406653427\";s:6:\"mdhash\";s:32:\"e0d07255a60e3a7716db5902767e08d1\";s:8:\"filesize\";s:6:\"218587\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-2.8-beta2\";a:15:{s:4:\"name\";s:18:\"date 7.x-2.8-beta2\";s:7:\"version\";s:13:\"7.x-2.8-beta2\";s:3:\"tag\";s:13:\"7.x-2.8-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/date/releases/7.x-2.8-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/date-7.x-2.8-beta2.tar.gz\";s:4:\"date\";s:10:\"1406317428\";s:6:\"mdhash\";s:32:\"3ba190c30aa3833500af8505c9951121\";s:8:\"filesize\";s:6:\"217910\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.8-beta1\";a:15:{s:4:\"name\";s:18:\"date 7.x-2.8-beta1\";s:7:\"version\";s:13:\"7.x-2.8-beta1\";s:3:\"tag\";s:13:\"7.x-2.8-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/date/releases/7.x-2.8-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/date-7.x-2.8-beta1.tar.gz\";s:4:\"date\";s:10:\"1403366927\";s:6:\"mdhash\";s:32:\"cf89ddee77f567db0157124e1651246d\";s:8:\"filesize\";s:6:\"217411\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:12:\"date 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/date/releases/7.x-2.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/date-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1387659204\";s:6:\"mdhash\";s:32:\"24e11f82623a442305c30cb6887d77f9\";s:8:\"filesize\";s:6:\"216320\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:12:\"date 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/date/releases/7.x-2.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/date-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1344850024\";s:6:\"mdhash\";s:32:\"cc22fe50289aea79b3b9b240baba0111\";s:8:\"filesize\";s:6:\"213301\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:12:\"date 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/date/releases/7.x-2.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/date-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1334835098\";s:6:\"mdhash\";s:32:\"56fa435f5c8831655ddf3f4fffe2b97a\";s:8:\"filesize\";s:6:\"211078\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:12:\"date 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/date/releases/7.x-2.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/date-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1334828498\";s:6:\"mdhash\";s:32:\"2c152c82d8cc55e090cba40a46742465\";s:8:\"filesize\";s:6:\"210999\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:12:\"date 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/date/releases/7.x-2.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/date-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1333273246\";s:6:\"mdhash\";s:32:\"3290ee3891157384b606633dda02fe19\";s:8:\"filesize\";s:6:\"210464\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:12:\"date 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/date/releases/7.x-2.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/date-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1330089942\";s:6:\"mdhash\";s:32:\"652323d741226212057e8f58906c7d6a\";s:8:\"filesize\";s:6:\"207223\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:12:\"date 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/date/releases/7.x-2.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/date-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1329214840\";s:6:\"mdhash\";s:32:\"08eab951b7096b1edcc1cdff52b3c9cc\";s:8:\"filesize\";s:6:\"208349\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.0-rc2\";a:15:{s:4:\"name\";s:16:\"date 7.x-2.0-rc2\";s:7:\"version\";s:11:\"7.x-2.0-rc2\";s:3:\"tag\";s:11:\"7.x-2.0-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/date/releases/7.x-2.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/date-7.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1328104249\";s:6:\"mdhash\";s:32:\"60e5d591d567e823141650db8290394b\";s:8:\"filesize\";s:6:\"208479\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc1\";a:15:{s:4:\"name\";s:16:\"date 7.x-2.0-rc1\";s:7:\"version\";s:11:\"7.x-2.0-rc1\";s:3:\"tag\";s:11:\"7.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/date/releases/7.x-2.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/date-7.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1324415138\";s:6:\"mdhash\";s:32:\"553e622be1be5c28b59c088f8b890872\";s:8:\"filesize\";s:6:\"203112\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha5\";a:15:{s:4:\"name\";s:19:\"date 7.x-2.0-alpha5\";s:7:\"version\";s:14:\"7.x-2.0-alpha5\";s:3:\"tag\";s:14:\"7.x-2.0-alpha5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-2.0-alpha5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-2.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1322563238\";s:6:\"mdhash\";s:32:\"02cf9eff83b7203b70c311daca9c0e8c\";s:8:\"filesize\";s:6:\"204364\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha4\";a:15:{s:4:\"name\";s:19:\"date 7.x-2.0-alpha4\";s:7:\"version\";s:14:\"7.x-2.0-alpha4\";s:3:\"tag\";s:14:\"7.x-2.0-alpha4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-2.0-alpha4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1314097619\";s:6:\"mdhash\";s:32:\"832ce7f175146004c9976b9191d37f45\";s:8:\"filesize\";s:6:\"195013\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha3\";a:15:{s:4:\"name\";s:19:\"date 7.x-2.0-alpha3\";s:7:\"version\";s:14:\"7.x-2.0-alpha3\";s:3:\"tag\";s:14:\"7.x-2.0-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-2.0-alpha3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1303821715\";s:6:\"mdhash\";s:32:\"d7de2d8ece4098fe8ac9ce6e5eb30270\";s:8:\"filesize\";s:6:\"169553\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:19:\"date 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1303818715\";s:6:\"mdhash\";s:32:\"2a2c10cb87eed66b0174283f9fc607c4\";s:8:\"filesize\";s:6:\"169563\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:19:\"date 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1299682267\";s:6:\"mdhash\";s:32:\"c5ab4e67bb59da279c0da9b10ed9725e\";s:8:\"filesize\";s:6:\"166837\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:19:\"date 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1295529407\";s:6:\"mdhash\";s:32:\"0ed3d8939eeb72e7a3bcb537ed4d21ff\";s:8:\"filesize\";s:6:\"268480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:19:\"date 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1295353339\";s:6:\"mdhash\";s:32:\"6534800ffd881bab8721172100039111\";s:8:\"filesize\";s:6:\"268378\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:16:\"date 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/date/releases/7.x-3.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/date-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1541943181\";s:6:\"mdhash\";s:32:\"812360853365e2509bfda505e29a5247\";s:8:\"filesize\";s:6:\"235942\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:16:\"date 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/date/releases/7.x-2.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/date-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1612891884\";s:6:\"mdhash\";s:32:\"d0f15dfe85e98bfa76646999520c12d2\";s:8:\"filesize\";s:6:\"243667\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:16:\"date-7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/date/releases/7.x-1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/date-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1490710682\";s:6:\"mdhash\";s:32:\"fac06f792a558a00f0bc1b49b43469fd\";s:8:\"filesize\";s:6:\"166214\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323013,1613718207,1),('available_releases::date_ical',_binary 'a:11:{s:5:\"title\";s:9:\"Date iCal\";s:10:\"short_name\";s:9:\"date_ical\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/date_ical\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:31:{s:8:\"7.x-3.10\";a:14:{s:4:\"name\";s:18:\"date_ical 7.x-3.10\";s:7:\"version\";s:8:\"7.x-3.10\";s:3:\"tag\";s:8:\"7.x-3.10\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/date_ical/releases/7.x-3.10\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/date_ical-7.x-3.10.tar.gz\";s:4:\"date\";s:10:\"1604698825\";s:6:\"mdhash\";s:32:\"21a59c5d79a25ddab4e0d4b00390083d\";s:8:\"filesize\";s:5:\"56030\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.9\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-3.9\";s:7:\"version\";s:7:\"7.x-3.9\";s:3:\"tag\";s:7:\"7.x-3.9\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-3.9\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-3.9.tar.gz\";s:4:\"date\";s:10:\"1461609712\";s:6:\"mdhash\";s:32:\"cfd36aae81e1b18b4fc7adc6e20cbbec\";s:8:\"filesize\";s:5:\"56290\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.8\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-3.8\";s:7:\"version\";s:7:\"7.x-3.8\";s:3:\"tag\";s:7:\"7.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-3.8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1448995440\";s:6:\"mdhash\";s:32:\"78a48a0cb98b118674355b6d8d2219cc\";s:8:\"filesize\";s:5:\"55959\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.7\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-3.7\";s:7:\"version\";s:7:\"7.x-3.7\";s:3:\"tag\";s:7:\"7.x-3.7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-3.7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1448916540\";s:6:\"mdhash\";s:32:\"3c6419b39d289b52be65acdf8bc5cea1\";s:8:\"filesize\";s:5:\"56138\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-3.6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1447703052\";s:6:\"mdhash\";s:32:\"fd19a32acf3096e5c93e43284214e994\";s:8:\"filesize\";s:5:\"55933\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.5\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-3.5\";s:7:\"version\";s:7:\"7.x-3.5\";s:3:\"tag\";s:7:\"7.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-3.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1437419639\";s:6:\"mdhash\";s:32:\"6ac0989da79877a63946acbf4a0c4c57\";s:8:\"filesize\";s:5:\"55962\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.4\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-3.4\";s:7:\"version\";s:7:\"7.x-3.4\";s:3:\"tag\";s:7:\"7.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-3.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1430851981\";s:6:\"mdhash\";s:32:\"96c8584a37f91057b32ce61298046776\";s:8:\"filesize\";s:5:\"55839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.3\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-3.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1412727228\";s:6:\"mdhash\";s:32:\"a31773c0336321c018ced4cb78af23fa\";s:8:\"filesize\";s:5:\"55063\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-3.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1401492227\";s:6:\"mdhash\";s:32:\"47d374ec195250426ae799c2aaa93624\";s:8:\"filesize\";s:5:\"53476\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-3.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1391480006\";s:6:\"mdhash\";s:32:\"9e28346088e58dce49ca38bcdebcc8cf\";s:8:\"filesize\";s:5:\"50298\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-3.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1384805605\";s:6:\"mdhash\";s:32:\"0b3fd94db4fce43f6eda70e344742126\";s:8:\"filesize\";s:5:\"40483\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.14\";a:14:{s:4:\"name\";s:18:\"date_ical 7.x-2.14\";s:7:\"version\";s:8:\"7.x-2.14\";s:3:\"tag\";s:8:\"7.x-2.14\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/date_ical/releases/7.x-2.14\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/date_ical-7.x-2.14.tar.gz\";s:4:\"date\";s:10:\"1434737280\";s:6:\"mdhash\";s:32:\"20ff052519f312627b3afa9e434f7148\";s:8:\"filesize\";s:5:\"40183\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.13\";a:14:{s:4:\"name\";s:18:\"date_ical 7.x-2.13\";s:7:\"version\";s:8:\"7.x-2.13\";s:3:\"tag\";s:8:\"7.x-2.13\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/date_ical/releases/7.x-2.13\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/date_ical-7.x-2.13.tar.gz\";s:4:\"date\";s:10:\"1384804105\";s:6:\"mdhash\";s:32:\"e3858de9f5dcf2bac144603968b66b4d\";s:8:\"filesize\";s:5:\"39826\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.12\";a:14:{s:4:\"name\";s:18:\"date_ical 7.x-2.12\";s:7:\"version\";s:8:\"7.x-2.12\";s:3:\"tag\";s:8:\"7.x-2.12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/date_ical/releases/7.x-2.12\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/date_ical-7.x-2.12.tar.gz\";s:4:\"date\";s:10:\"1378940236\";s:6:\"mdhash\";s:32:\"47490a72b0fdd00eb3a2ec6620f69a2e\";s:8:\"filesize\";s:5:\"36552\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.11\";a:14:{s:4:\"name\";s:18:\"date_ical 7.x-2.11\";s:7:\"version\";s:8:\"7.x-2.11\";s:3:\"tag\";s:8:\"7.x-2.11\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/date_ical/releases/7.x-2.11\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/date_ical-7.x-2.11.tar.gz\";s:4:\"date\";s:10:\"1378936000\";s:6:\"mdhash\";s:32:\"691662c99aee20ba128356d4b65a369b\";s:8:\"filesize\";s:5:\"36475\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.10\";a:14:{s:4:\"name\";s:18:\"date_ical 7.x-2.10\";s:7:\"version\";s:8:\"7.x-2.10\";s:3:\"tag\";s:8:\"7.x-2.10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/date_ical/releases/7.x-2.10\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/date_ical-7.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1377738694\";s:6:\"mdhash\";s:32:\"e36ffd952f61b342a2fc0c11bff375dd\";s:8:\"filesize\";s:5:\"42961\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.9\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-2.9\";s:7:\"version\";s:7:\"7.x-2.9\";s:3:\"tag\";s:7:\"7.x-2.9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-2.9\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1374540936\";s:6:\"mdhash\";s:32:\"2cf3bbdc80c45ee36aad70c2dc0e8394\";s:8:\"filesize\";s:5:\"43610\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.8\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-2.8\";s:7:\"version\";s:7:\"7.x-2.8\";s:3:\"tag\";s:7:\"7.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-2.8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1369428971\";s:6:\"mdhash\";s:32:\"d8fdbb3602ef3b144f8203f35d768bde\";s:8:\"filesize\";s:5:\"40466\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-2.7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1366753512\";s:6:\"mdhash\";s:32:\"29c87cfb38809fdcef213e5c1f3bfa66\";s:8:\"filesize\";s:5:\"39731\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-2.6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1361929539\";s:6:\"mdhash\";s:32:\"bfc992dfc13aa58b16ec81fac66f1614\";s:8:\"filesize\";s:5:\"38158\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-2.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1360695885\";s:6:\"mdhash\";s:32:\"20313d4e77d776d3f24594f3a0922747\";s:8:\"filesize\";s:5:\"37881\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-2.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1360030396\";s:6:\"mdhash\";s:32:\"8ed34d1f9d7bfe6d71240170ee350bb5\";s:8:\"filesize\";s:5:\"37717\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-2.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1359152465\";s:6:\"mdhash\";s:32:\"5d904f9b6a4e7f57ff6b8fb8d3c3a663\";s:8:\"filesize\";s:5:\"37538\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-2.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1358990163\";s:6:\"mdhash\";s:32:\"450deee77247441a72220092baa5f217\";s:8:\"filesize\";s:5:\"37059\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-2.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1358980002\";s:6:\"mdhash\";s:32:\"2c9d9bc21c2b1bd439cf5ecd1ff43b49\";s:8:\"filesize\";s:5:\"36985\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-2.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1358897462\";s:6:\"mdhash\";s:32:\"d79ff80ff323f52dd9e1e1fc1098c9c0\";s:8:\"filesize\";s:5:\"36825\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-1.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1334834798\";s:6:\"mdhash\";s:32:\"f25dcfe1b35fb8a1c24dab8793d86b46\";s:8:\"filesize\";s:5:\"17277\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-1.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1329995142\";s:6:\"mdhash\";s:32:\"befd5d98f53e0888155405a23bdef8f8\";s:8:\"filesize\";s:5:\"17044\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:21:\"date_ical 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/date_ical/releases/7.x-3.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/date_ical-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1604702646\";s:6:\"mdhash\";s:32:\"27db777fd5c7733bd2d27238c565e0d6\";s:8:\"filesize\";s:5:\"56037\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:21:\"date_ical 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/date_ical/releases/7.x-2.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/date_ical-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1434737280\";s:6:\"mdhash\";s:32:\"ac45387c58a392d419f77ba238600750\";s:8:\"filesize\";s:5:\"40188\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:21:\"date_ical 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/date_ical/releases/7.x-1.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/date_ical-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380568728\";s:6:\"mdhash\";s:32:\"619deb9d46b1f57e27a673c8e7e46037\";s:8:\"filesize\";s:5:\"17570\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323013,1613718207,1),('available_releases::devel_themer',_binary 'a:11:{s:5:\"title\";s:15:\"Theme developer\";s:10:\"short_name\";s:12:\"devel_themer\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:43:\"https://www.drupal.org/project/devel_themer\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:1:{s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:24:\"devel_themer 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/devel_themer/releases/7.x-1.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/devel_themer-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1416866280\";s:6:\"mdhash\";s:32:\"e265d47f6537b5003089d34bd40c75fa\";s:8:\"filesize\";s:5:\"20072\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}}',1614323029,1613718207,1),('available_releases::drupal',_binary 'a:11:{s:5:\"title\";s:11:\"Drupal core\";s:10:\"short_name\";s:6:\"drupal\";s:4:\"type\";s:12:\"project_core\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"7\";s:16:\"supported_majors\";s:1:\"7\";s:13:\"default_major\";s:1:\"7\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/drupal\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:89:{s:4:\"7.78\";a:14:{s:4:\"name\";s:11:\"drupal 7.78\";s:7:\"version\";s:4:\"7.78\";s:3:\"tag\";s:4:\"7.78\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"78\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.78\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.78.tar.gz\";s:4:\"date\";s:10:\"1611162675\";s:6:\"mdhash\";s:32:\"67c8e2974421e8d549ad705169977498\";s:8:\"filesize\";s:7:\"3335651\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.77\";a:14:{s:4:\"name\";s:11:\"drupal 7.77\";s:7:\"version\";s:4:\"7.77\";s:3:\"tag\";s:4:\"7.77\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"77\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.77\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.77.tar.gz\";s:4:\"date\";s:10:\"1607003422\";s:6:\"mdhash\";s:32:\"3594011c69191ce8804f27c698d18b0e\";s:8:\"filesize\";s:7:\"3335456\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.76\";a:14:{s:4:\"name\";s:11:\"drupal 7.76\";s:7:\"version\";s:4:\"7.76\";s:3:\"tag\";s:4:\"7.76\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"76\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.76\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.76.tar.gz\";s:4:\"date\";s:10:\"1606920598\";s:6:\"mdhash\";s:32:\"98b767b2f36d8c36ef24d927d5b5b071\";s:8:\"filesize\";s:7:\"3335114\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.75\";a:14:{s:4:\"name\";s:11:\"drupal 7.75\";s:7:\"version\";s:4:\"7.75\";s:3:\"tag\";s:4:\"7.75\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"75\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.75\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.75.tar.gz\";s:4:\"date\";s:10:\"1606357807\";s:6:\"mdhash\";s:32:\"a8c58a02395db013764361692cebe5aa\";s:8:\"filesize\";s:7:\"3325060\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.74\";a:14:{s:4:\"name\";s:11:\"drupal 7.74\";s:7:\"version\";s:4:\"7.74\";s:3:\"tag\";s:4:\"7.74\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"74\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.74\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.74.tar.gz\";s:4:\"date\";s:10:\"1605718445\";s:6:\"mdhash\";s:32:\"85d6033ff4bb1b5eed88909ff692c775\";s:8:\"filesize\";s:7:\"3324903\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.73\";a:14:{s:4:\"name\";s:11:\"drupal 7.73\";s:7:\"version\";s:4:\"7.73\";s:3:\"tag\";s:4:\"7.73\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"73\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.73\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.73.tar.gz\";s:4:\"date\";s:10:\"1600272606\";s:6:\"mdhash\";s:32:\"1db5b6bbacbfd735849221a0a9fb982e\";s:8:\"filesize\";s:7:\"3324289\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.72\";a:14:{s:4:\"name\";s:11:\"drupal 7.72\";s:7:\"version\";s:4:\"7.72\";s:3:\"tag\";s:4:\"7.72\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"72\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.72\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.72.tar.gz\";s:4:\"date\";s:10:\"1592419076\";s:6:\"mdhash\";s:32:\"ed967195ce0e78bf2ab7245aaf0649d6\";s:8:\"filesize\";s:7:\"3323531\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.71\";a:14:{s:4:\"name\";s:11:\"drupal 7.71\";s:7:\"version\";s:4:\"7.71\";s:3:\"tag\";s:4:\"7.71\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"71\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.71\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.71.tar.gz\";s:4:\"date\";s:10:\"1591173041\";s:6:\"mdhash\";s:32:\"559227e04b8fa86e0374dbed6a228109\";s:8:\"filesize\";s:7:\"3323316\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.70\";a:14:{s:4:\"name\";s:11:\"drupal 7.70\";s:7:\"version\";s:4:\"7.70\";s:3:\"tag\";s:4:\"7.70\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"70\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.70\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.70.tar.gz\";s:4:\"date\";s:10:\"1589989702\";s:6:\"mdhash\";s:32:\"5a44bc6daf7e0ace7996904cde6d2709\";s:8:\"filesize\";s:7:\"3319190\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.69\";a:14:{s:4:\"name\";s:11:\"drupal 7.69\";s:7:\"version\";s:4:\"7.69\";s:3:\"tag\";s:4:\"7.69\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"69\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.69\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.69.tar.gz\";s:4:\"date\";s:10:\"1576695785\";s:6:\"mdhash\";s:32:\"292290a2fb1f5fc919291dc3949cdf7c\";s:8:\"filesize\";s:7:\"3314294\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.68\";a:14:{s:4:\"name\";s:11:\"drupal 7.68\";s:7:\"version\";s:4:\"7.68\";s:3:\"tag\";s:4:\"7.68\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"68\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.68\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.68.tar.gz\";s:4:\"date\";s:10:\"1575466384\";s:6:\"mdhash\";s:32:\"4db5c00b9304ee9bc3e5dff8e87c79fd\";s:8:\"filesize\";s:7:\"3314177\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.67\";a:14:{s:4:\"name\";s:11:\"drupal 7.67\";s:7:\"version\";s:4:\"7.67\";s:3:\"tag\";s:4:\"7.67\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"67\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.67\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.67.tar.gz\";s:4:\"date\";s:10:\"1557335588\";s:6:\"mdhash\";s:32:\"78b1814e55fdaf40e753fd523d059f8d\";s:8:\"filesize\";s:7:\"3312764\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.66\";a:14:{s:4:\"name\";s:11:\"drupal 7.66\";s:7:\"version\";s:4:\"7.66\";s:3:\"tag\";s:4:\"7.66\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"66\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.66\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.66.tar.gz\";s:4:\"date\";s:10:\"1555533181\";s:6:\"mdhash\";s:32:\"fe1b9e18d7fc03fac6ff4e039ace5b0b\";s:8:\"filesize\";s:7:\"3300183\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.65\";a:14:{s:4:\"name\";s:11:\"drupal 7.65\";s:7:\"version\";s:4:\"7.65\";s:3:\"tag\";s:4:\"7.65\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"65\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.65\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.65.tar.gz\";s:4:\"date\";s:10:\"1553099584\";s:6:\"mdhash\";s:32:\"d453c23413627594f3f05c984e339706\";s:8:\"filesize\";s:7:\"3298607\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.64\";a:14:{s:4:\"name\";s:11:\"drupal 7.64\";s:7:\"version\";s:4:\"7.64\";s:3:\"tag\";s:4:\"7.64\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"64\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.64\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.64.tar.gz\";s:4:\"date\";s:10:\"1549480981\";s:6:\"mdhash\";s:32:\"bbb3c4d8c2cba35c48380d34f122f750\";s:8:\"filesize\";s:7:\"3297822\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.63\";a:14:{s:4:\"name\";s:11:\"drupal 7.63\";s:7:\"version\";s:4:\"7.63\";s:3:\"tag\";s:4:\"7.63\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"63\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.63\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.63.tar.gz\";s:4:\"date\";s:10:\"1547681580\";s:6:\"mdhash\";s:32:\"926f05ef0acadfa4ea75fd1d94c8489c\";s:8:\"filesize\";s:7:\"3298415\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.62\";a:14:{s:4:\"name\";s:11:\"drupal 7.62\";s:7:\"version\";s:4:\"7.62\";s:3:\"tag\";s:4:\"7.62\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"62\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.62\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.62.tar.gz\";s:4:\"date\";s:10:\"1547663557\";s:6:\"mdhash\";s:32:\"ba6c2d9f1757da31e804b92cab09dc17\";s:8:\"filesize\";s:7:\"3298412\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.61\";a:14:{s:4:\"name\";s:11:\"drupal 7.61\";s:7:\"version\";s:4:\"7.61\";s:3:\"tag\";s:4:\"7.61\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"61\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.61\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.61.tar.gz\";s:4:\"date\";s:10:\"1541684280\";s:6:\"mdhash\";s:32:\"94bc49170d98e0cfe59db487911ecb9d\";s:8:\"filesize\";s:7:\"3287629\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.60\";a:14:{s:4:\"name\";s:11:\"drupal 7.60\";s:7:\"version\";s:4:\"7.60\";s:3:\"tag\";s:4:\"7.60\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"60\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.60\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.60.tar.gz\";s:4:\"date\";s:10:\"1539816180\";s:6:\"mdhash\";s:32:\"ba14bf3ddc8e182adb49eb50ae117f3e\";s:8:\"filesize\";s:7:\"3283058\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.59\";a:14:{s:4:\"name\";s:11:\"drupal 7.59\";s:7:\"version\";s:4:\"7.59\";s:3:\"tag\";s:4:\"7.59\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"59\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.59\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.59.tar.gz\";s:4:\"date\";s:10:\"1524672780\";s:6:\"mdhash\";s:32:\"7e09c6b177345a81439fe0aa9a2d15fc\";s:8:\"filesize\";s:7:\"3282260\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.58\";a:14:{s:4:\"name\";s:11:\"drupal 7.58\";s:7:\"version\";s:4:\"7.58\";s:3:\"tag\";s:4:\"7.58\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"58\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.58\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.58.tar.gz\";s:4:\"date\";s:10:\"1522263480\";s:6:\"mdhash\";s:32:\"c59949bcfd0d68b4f272bc05a91d4dc6\";s:8:\"filesize\";s:7:\"3281269\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.57\";a:14:{s:4:\"name\";s:11:\"drupal 7.57\";s:7:\"version\";s:4:\"7.57\";s:3:\"tag\";s:4:\"7.57\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"57\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.57\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.57.tar.gz\";s:4:\"date\";s:10:\"1519234680\";s:6:\"mdhash\";s:32:\"44dec95a0ef56c4786785f575ac59a60\";s:8:\"filesize\";s:7:\"3279405\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.56\";a:14:{s:4:\"name\";s:11:\"drupal 7.56\";s:7:\"version\";s:4:\"7.56\";s:3:\"tag\";s:4:\"7.56\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"56\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.56\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.56.tar.gz\";s:4:\"date\";s:10:\"1498069782\";s:6:\"mdhash\";s:32:\"5d198f40f0f1cbf9cdf1bf3de842e534\";s:8:\"filesize\";s:7:\"3277833\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.55\";a:14:{s:4:\"name\";s:11:\"drupal 7.55\";s:7:\"version\";s:4:\"7.55\";s:3:\"tag\";s:4:\"7.55\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"55\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.55\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.55.tar.gz\";s:4:\"date\";s:10:\"1496873942\";s:6:\"mdhash\";s:32:\"ad97f8c86cee7be9d6ab13724b55fa1c\";s:8:\"filesize\";s:7:\"3277355\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.54\";a:14:{s:4:\"name\";s:11:\"drupal 7.54\";s:7:\"version\";s:4:\"7.54\";s:3:\"tag\";s:4:\"7.54\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"54\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.54\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.54.tar.gz\";s:4:\"date\";s:10:\"1485986883\";s:6:\"mdhash\";s:32:\"3068cbe488075ae166e23ea6cd29cf0f\";s:8:\"filesize\";s:7:\"3275864\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.53\";a:14:{s:4:\"name\";s:11:\"drupal 7.53\";s:7:\"version\";s:4:\"7.53\";s:3:\"tag\";s:4:\"7.53\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"53\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.53\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.53.tar.gz\";s:4:\"date\";s:10:\"1481152384\";s:6:\"mdhash\";s:32:\"4230279ecca4f0cde652a219e10327e7\";s:8:\"filesize\";s:7:\"3273245\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.52\";a:14:{s:4:\"name\";s:11:\"drupal 7.52\";s:7:\"version\";s:4:\"7.52\";s:3:\"tag\";s:4:\"7.52\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"52\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.52\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.52.tar.gz\";s:4:\"date\";s:10:\"1479322810\";s:6:\"mdhash\";s:32:\"4963e68ca12918d3a3eae56054214191\";s:8:\"filesize\";s:7:\"3289714\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.51\";a:14:{s:4:\"name\";s:11:\"drupal 7.51\";s:7:\"version\";s:4:\"7.51\";s:3:\"tag\";s:4:\"7.51\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"51\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.51\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.51.tar.gz\";s:4:\"date\";s:10:\"1475693339\";s:6:\"mdhash\";s:32:\"49f82c1cac8e4bd4941ca160fcbee93d\";s:8:\"filesize\";s:7:\"3288987\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.50\";a:14:{s:4:\"name\";s:11:\"drupal 7.50\";s:7:\"version\";s:4:\"7.50\";s:3:\"tag\";s:4:\"7.50\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"50\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.50\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.50.tar.gz\";s:4:\"date\";s:10:\"1467918239\";s:6:\"mdhash\";s:32:\"f23905b0248d76f0fc8316692cd64753\";s:8:\"filesize\";s:7:\"3286826\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.44\";a:14:{s:4:\"name\";s:11:\"drupal 7.44\";s:7:\"version\";s:4:\"7.44\";s:3:\"tag\";s:4:\"7.44\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"44\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.44\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.44.tar.gz\";s:4:\"date\";s:10:\"1466021480\";s:6:\"mdhash\";s:32:\"965ab5fe5457625ec8c18e5c1c455008\";s:8:\"filesize\";s:7:\"3265819\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.43\";a:14:{s:4:\"name\";s:11:\"drupal 7.43\";s:7:\"version\";s:4:\"7.43\";s:3:\"tag\";s:4:\"7.43\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"43\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.43\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.43.tar.gz\";s:4:\"date\";s:10:\"1456341749\";s:6:\"mdhash\";s:32:\"c6fb49bc88a6408a985afddac76b9f8b\";s:8:\"filesize\";s:7:\"3265824\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.42\";a:14:{s:4:\"name\";s:11:\"drupal 7.42\";s:7:\"version\";s:4:\"7.42\";s:3:\"tag\";s:4:\"7.42\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"42\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.42\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.42.tar.gz\";s:4:\"date\";s:10:\"1454516939\";s:6:\"mdhash\";s:32:\"9a96f67474e209dd48750ba6fccc77db\";s:8:\"filesize\";s:7:\"3264065\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.41\";a:14:{s:4:\"name\";s:11:\"drupal 7.41\";s:7:\"version\";s:4:\"7.41\";s:3:\"tag\";s:4:\"7.41\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"41\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.41\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.41.tar.gz\";s:4:\"date\";s:10:\"1445457239\";s:6:\"mdhash\";s:32:\"7636e75e8be213455b4ac7911ce5801f\";s:8:\"filesize\";s:7:\"3257325\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.40\";a:14:{s:4:\"name\";s:11:\"drupal 7.40\";s:7:\"version\";s:4:\"7.40\";s:3:\"tag\";s:4:\"7.40\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"40\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.40\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.40.tar.gz\";s:4:\"date\";s:10:\"1444865639\";s:6:\"mdhash\";s:32:\"d4509f13c23999a76e61ec4d5ccfaf26\";s:8:\"filesize\";s:7:\"3257401\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.39\";a:14:{s:4:\"name\";s:11:\"drupal 7.39\";s:7:\"version\";s:4:\"7.39\";s:3:\"tag\";s:4:\"7.39\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"39\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.39\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.39.tar.gz\";s:4:\"date\";s:10:\"1440019139\";s:6:\"mdhash\";s:32:\"6f42a7e9c7a1c2c4c9c2f20c81b8e79a\";s:8:\"filesize\";s:7:\"3249343\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.38\";a:14:{s:4:\"name\";s:11:\"drupal 7.38\";s:7:\"version\";s:4:\"7.38\";s:3:\"tag\";s:4:\"7.38\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"38\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.38\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.38.tar.gz\";s:4:\"date\";s:10:\"1434566280\";s:6:\"mdhash\";s:32:\"c18298c1a5aed32ddbdac605fdef7fce\";s:8:\"filesize\";s:7:\"3247864\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.37\";a:14:{s:4:\"name\";s:11:\"drupal 7.37\";s:7:\"version\";s:4:\"7.37\";s:3:\"tag\";s:4:\"7.37\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"37\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.37\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.37.tar.gz\";s:4:\"date\";s:10:\"1430972281\";s:6:\"mdhash\";s:32:\"3a70696c87b786365f2c6c3aeb895d8a\";s:8:\"filesize\";s:7:\"3244291\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.36\";a:14:{s:4:\"name\";s:11:\"drupal 7.36\";s:7:\"version\";s:4:\"7.36\";s:3:\"tag\";s:4:\"7.36\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"36\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.36\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.36.tar.gz\";s:4:\"date\";s:10:\"1427943181\";s:6:\"mdhash\";s:32:\"98e1f62c11a5dc5f9481935eefc814c5\";s:8:\"filesize\";s:7:\"3244905\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.35\";a:14:{s:4:\"name\";s:11:\"drupal 7.35\";s:7:\"version\";s:4:\"7.35\";s:3:\"tag\";s:4:\"7.35\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"35\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.35\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.35.tar.gz\";s:4:\"date\";s:10:\"1426706281\";s:6:\"mdhash\";s:32:\"fecc55bd0bd476bc35d9ebf68452942d\";s:8:\"filesize\";s:7:\"3234349\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.34\";a:14:{s:4:\"name\";s:11:\"drupal 7.34\";s:7:\"version\";s:4:\"7.34\";s:3:\"tag\";s:4:\"7.34\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"34\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.34\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.34.tar.gz\";s:4:\"date\";s:10:\"1416429264\";s:6:\"mdhash\";s:32:\"bb4d212e1eb1d7375e41613fbefa04f2\";s:8:\"filesize\";s:7:\"3229858\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.33\";a:14:{s:4:\"name\";s:11:\"drupal 7.33\";s:7:\"version\";s:4:\"7.33\";s:3:\"tag\";s:4:\"7.33\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"33\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.33\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.33.tar.gz\";s:4:\"date\";s:10:\"1415374080\";s:6:\"mdhash\";s:32:\"187b076a5753960d5d5cb12d30d93e73\";s:8:\"filesize\";s:7:\"3229397\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.32\";a:14:{s:4:\"name\";s:11:\"drupal 7.32\";s:7:\"version\";s:4:\"7.32\";s:3:\"tag\";s:4:\"7.32\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"32\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.32\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.32.tar.gz\";s:4:\"date\";s:10:\"1413387329\";s:6:\"mdhash\";s:32:\"d5d121a6ce974f2d20604a7e10e1987a\";s:8:\"filesize\";s:7:\"3215563\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.31\";a:14:{s:4:\"name\";s:11:\"drupal 7.31\";s:7:\"version\";s:4:\"7.31\";s:3:\"tag\";s:4:\"7.31\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"31\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.31\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.31.tar.gz\";s:4:\"date\";s:10:\"1407346427\";s:6:\"mdhash\";s:32:\"de256f202930d3ef5ccc6aebc550adaf\";s:8:\"filesize\";s:7:\"3216766\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.30\";a:14:{s:4:\"name\";s:11:\"drupal 7.30\";s:7:\"version\";s:4:\"7.30\";s:3:\"tag\";s:4:\"7.30\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"30\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.30\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.30.tar.gz\";s:4:\"date\";s:10:\"1406239728\";s:6:\"mdhash\";s:32:\"ef7bce65ca6395f1e6bc44c15fdbc3cb\";s:8:\"filesize\";s:7:\"3215744\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.29\";a:14:{s:4:\"name\";s:11:\"drupal 7.29\";s:7:\"version\";s:4:\"7.29\";s:3:\"tag\";s:4:\"7.29\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"29\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.29\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.29.tar.gz\";s:4:\"date\";s:10:\"1405543128\";s:6:\"mdhash\";s:32:\"6ffdfb0ee08fadfb531c7fed1d2c5633\";s:8:\"filesize\";s:7:\"3213499\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.28\";a:14:{s:4:\"name\";s:11:\"drupal 7.28\";s:7:\"version\";s:4:\"7.28\";s:3:\"tag\";s:4:\"7.28\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"28\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.28\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.28.tar.gz\";s:4:\"date\";s:10:\"1399522729\";s:6:\"mdhash\";s:32:\"6255884d7e15c654fc8856805b271551\";s:8:\"filesize\";s:7:\"3212823\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.27\";a:14:{s:4:\"name\";s:11:\"drupal 7.27\";s:7:\"version\";s:4:\"7.27\";s:3:\"tag\";s:4:\"7.27\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"27\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.27\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.27.tar.gz\";s:4:\"date\";s:10:\"1397686464\";s:6:\"mdhash\";s:32:\"e9b05562f1a7f8bbcb5922cd3a0d55cb\";s:8:\"filesize\";s:7:\"3207398\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.26\";a:14:{s:4:\"name\";s:11:\"drupal 7.26\";s:7:\"version\";s:4:\"7.26\";s:3:\"tag\";s:4:\"7.26\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.26\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.26.tar.gz\";s:4:\"date\";s:10:\"1389815904\";s:6:\"mdhash\";s:32:\"740bd57f524b8ac18a203b663ca1329d\";s:8:\"filesize\";s:7:\"3204587\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.25\";a:14:{s:4:\"name\";s:11:\"drupal 7.25\";s:7:\"version\";s:4:\"7.25\";s:3:\"tag\";s:4:\"7.25\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"25\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.25\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.25.tar.gz\";s:4:\"date\";s:10:\"1388709505\";s:6:\"mdhash\";s:32:\"25906158083d89aa86534df1c683b4ea\";s:8:\"filesize\";s:7:\"3203256\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.24\";a:14:{s:4:\"name\";s:11:\"drupal 7.24\";s:7:\"version\";s:4:\"7.24\";s:3:\"tag\";s:4:\"7.24\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.24\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.24.tar.gz\";s:4:\"date\";s:10:\"1384982905\";s:6:\"mdhash\";s:32:\"c1ddb37155e4b6160f6508636c06f2a7\";s:8:\"filesize\";s:7:\"3195735\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.23\";a:14:{s:4:\"name\";s:11:\"drupal 7.23\";s:7:\"version\";s:4:\"7.23\";s:3:\"tag\";s:4:\"7.23\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.23\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.23.tar.gz\";s:4:\"date\";s:10:\"1375928239\";s:6:\"mdhash\";s:32:\"0beca6fec15b8cf8c35a6fdda6675342\";s:8:\"filesize\";s:7:\"3191695\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.22\";a:14:{s:4:\"name\";s:11:\"drupal 7.22\";s:7:\"version\";s:4:\"7.22\";s:3:\"tag\";s:4:\"7.22\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.22\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.22.tar.gz\";s:4:\"date\";s:10:\"1365027013\";s:6:\"mdhash\";s:32:\"068d7a77958fce6bb002659aa7ccaeb7\";s:8:\"filesize\";s:7:\"3183014\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.21\";a:14:{s:4:\"name\";s:11:\"drupal 7.21\";s:7:\"version\";s:4:\"7.21\";s:3:\"tag\";s:4:\"7.21\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.21\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.21.tar.gz\";s:4:\"date\";s:10:\"1362616997\";s:6:\"mdhash\";s:32:\"eff054cd53be39ff719f77c81dce1aac\";s:8:\"filesize\";s:7:\"3163798\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.20\";a:14:{s:4:\"name\";s:11:\"drupal 7.20\";s:7:\"version\";s:4:\"7.20\";s:3:\"tag\";s:4:\"7.20\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.20\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.20.tar.gz\";s:4:\"date\";s:10:\"1361393684\";s:6:\"mdhash\";s:32:\"ee576d63f1fd8a1f1c072a56978da0c5\";s:8:\"filesize\";s:7:\"3163257\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.19\";a:14:{s:4:\"name\";s:11:\"drupal 7.19\";s:7:\"version\";s:4:\"7.19\";s:3:\"tag\";s:4:\"7.19\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.19\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.19.tar.gz\";s:4:\"date\";s:10:\"1358374871\";s:6:\"mdhash\";s:32:\"c1dd3960f1555df208c80ef612e0c53a\";s:8:\"filesize\";s:7:\"3163130\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.18\";a:14:{s:4:\"name\";s:11:\"drupal 7.18\";s:7:\"version\";s:4:\"7.18\";s:3:\"tag\";s:4:\"7.18\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.18\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.18.tar.gz\";s:4:\"date\";s:10:\"1355944004\";s:6:\"mdhash\";s:32:\"5c048f60a53acd7cb3c2b6d5fe42f082\";s:8:\"filesize\";s:7:\"3162333\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.17\";a:14:{s:4:\"name\";s:11:\"drupal 7.17\";s:7:\"version\";s:4:\"7.17\";s:3:\"tag\";s:4:\"7.17\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.17\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.17.tar.gz\";s:4:\"date\";s:10:\"1352325358\";s:6:\"mdhash\";s:32:\"439e8ca7e6a33bb879a4624d8f01bed0\";s:8:\"filesize\";s:7:\"3162429\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.16\";a:14:{s:4:\"name\";s:11:\"drupal 7.16\";s:7:\"version\";s:4:\"7.16\";s:3:\"tag\";s:4:\"7.16\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.16\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.16.tar.gz\";s:4:\"date\";s:10:\"1350508568\";s:6:\"mdhash\";s:32:\"352497b2df94b5308e31cb8da020b631\";s:8:\"filesize\";s:7:\"3142889\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.15\";a:14:{s:4:\"name\";s:11:\"drupal 7.15\";s:7:\"version\";s:4:\"7.15\";s:3:\"tag\";s:4:\"7.15\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.15\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.15.tar.gz\";s:4:\"date\";s:10:\"1343839327\";s:6:\"mdhash\";s:32:\"f42c9baccd74e1d035d61ff537ae21b4\";s:8:\"filesize\";s:7:\"3142219\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.14\";a:14:{s:4:\"name\";s:11:\"drupal 7.14\";s:7:\"version\";s:4:\"7.14\";s:3:\"tag\";s:4:\"7.14\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.14\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.14.tar.gz\";s:4:\"date\";s:10:\"1335997556\";s:6:\"mdhash\";s:32:\"af7abd95c03ecad4e1567ed94a438334\";s:8:\"filesize\";s:7:\"3128473\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.13\";a:14:{s:4:\"name\";s:11:\"drupal 7.13\";s:7:\"version\";s:4:\"7.13\";s:3:\"tag\";s:4:\"7.13\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.13\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.13.tar.gz\";s:4:\"date\";s:10:\"1335997261\";s:6:\"mdhash\";s:32:\"80587b66375c7fc539414a20a2c6f2de\";s:8:\"filesize\";s:7:\"3088448\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.12\";a:14:{s:4:\"name\";s:11:\"drupal 7.12\";s:7:\"version\";s:4:\"7.12\";s:3:\"tag\";s:4:\"7.12\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.12\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.12.tar.gz\";s:4:\"date\";s:10:\"1328134561\";s:6:\"mdhash\";s:32:\"db2284beb97241c9bdca9c638cd8a4f1\";s:8:\"filesize\";s:7:\"3088472\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.11\";a:14:{s:4:\"name\";s:11:\"drupal 7.11\";s:7:\"version\";s:4:\"7.11\";s:3:\"tag\";s:4:\"7.11\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.11\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.11.tar.gz\";s:4:\"date\";s:10:\"1328134275\";s:6:\"mdhash\";s:32:\"e9857e1749762367d7631d74cc6564a7\";s:8:\"filesize\";s:7:\"2789336\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.10\";a:14:{s:4:\"name\";s:11:\"drupal 7.10\";s:7:\"version\";s:4:\"7.10\";s:3:\"tag\";s:4:\"7.10\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.10\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.10.tar.gz\";s:4:\"date\";s:10:\"1323125439\";s:6:\"mdhash\";s:32:\"1caafb849bc756e62dd874b90b95ab31\";s:8:\"filesize\";s:7:\"3067653\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:3:\"7.9\";a:14:{s:4:\"name\";s:10:\"drupal 7.9\";s:7:\"version\";s:3:\"7.9\";s:3:\"tag\";s:3:\"7.9\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.9\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.9.tar.gz\";s:4:\"date\";s:10:\"1319660731\";s:6:\"mdhash\";s:32:\"7f45f109c413ca69ebb6e3140ed47225\";s:8:\"filesize\";s:7:\"2788086\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:3:\"7.8\";a:14:{s:4:\"name\";s:10:\"drupal 7.8\";s:7:\"version\";s:3:\"7.8\";s:3:\"tag\";s:3:\"7.8\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.8\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.8.tar.gz\";s:4:\"date\";s:10:\"1314817617\";s:6:\"mdhash\";s:32:\"e0226b56e8d5c57c6b126e8ed5866b1f\";s:8:\"filesize\";s:7:\"2766967\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:3:\"7.7\";a:14:{s:4:\"name\";s:10:\"drupal 7.7\";s:7:\"version\";s:3:\"7.7\";s:3:\"tag\";s:3:\"7.7\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.7\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.7.tar.gz\";s:4:\"date\";s:10:\"1311813880\";s:6:\"mdhash\";s:32:\"2eeb63fd1ef6b23b0a9f5f6b8aef8850\";s:8:\"filesize\";s:7:\"2754113\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:3:\"7.6\";a:14:{s:4:\"name\";s:10:\"drupal 7.6\";s:7:\"version\";s:3:\"7.6\";s:3:\"tag\";s:3:\"7.6\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.6\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.6.tar.gz\";s:4:\"date\";s:10:\"1311798716\";s:6:\"mdhash\";s:32:\"e88e63c4da9e5e170f089d050c88c827\";s:8:\"filesize\";s:7:\"2753784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:3:\"7.5\";a:14:{s:4:\"name\";s:10:\"drupal 7.5\";s:7:\"version\";s:3:\"7.5\";s:3:\"tag\";s:3:\"7.5\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.5\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.5.tar.gz\";s:4:\"date\";s:10:\"1311798416\";s:6:\"mdhash\";s:32:\"36d65b7a97c58226c64a6abdf481de45\";s:8:\"filesize\";s:7:\"2744690\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:3:\"7.4\";a:14:{s:4:\"name\";s:10:\"drupal 7.4\";s:7:\"version\";s:3:\"7.4\";s:3:\"tag\";s:3:\"7.4\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.4\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.4.tar.gz\";s:4:\"date\";s:10:\"1309397516\";s:6:\"mdhash\";s:32:\"84704de078e9f5432c9bb5c6ecd841d4\";s:8:\"filesize\";s:7:\"2744808\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:3:\"7.3\";a:14:{s:4:\"name\";s:10:\"drupal 7.3\";s:7:\"version\";s:3:\"7.3\";s:3:\"tag\";s:3:\"7.3\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.3\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.3.tar.gz\";s:4:\"date\";s:10:\"1309397216\";s:6:\"mdhash\";s:32:\"c290775724bc309647d84d03ddb88e2e\";s:8:\"filesize\";s:7:\"2735461\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:3:\"7.2\";a:14:{s:4:\"name\";s:10:\"drupal 7.2\";s:7:\"version\";s:3:\"7.2\";s:3:\"tag\";s:3:\"7.2\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.2\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.2.tar.gz\";s:4:\"date\";s:10:\"1306357017\";s:6:\"mdhash\";s:32:\"cf88c87e3694ebd15b62ba6f6a69124f\";s:8:\"filesize\";s:7:\"2731345\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:3:\"7.1\";a:14:{s:4:\"name\";s:10:\"drupal 7.1\";s:7:\"version\";s:3:\"7.1\";s:3:\"tag\";s:3:\"7.1\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.1\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.1.tar.gz\";s:4:\"date\";s:10:\"1306354916\";s:6:\"mdhash\";s:32:\"27eb45cb894a76f3a9ae6715584a10cc\";s:8:\"filesize\";s:7:\"2713977\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:3:\"7.0\";a:14:{s:4:\"name\";s:10:\"drupal 7.0\";s:7:\"version\";s:3:\"7.0\";s:3:\"tag\";s:3:\"7.0\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.0\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.0.tar.gz\";s:4:\"date\";s:10:\"1294208759\";s:6:\"mdhash\";s:32:\"e96c0a5e47c5d7706897384069dfb920\";s:8:\"filesize\";s:7:\"2728271\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.0-rc4\";a:15:{s:4:\"name\";s:14:\"drupal 7.0-rc4\";s:7:\"version\";s:7:\"7.0-rc4\";s:3:\"tag\";s:8:\"7.0-rc-4\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/drupal/releases/7.0-rc4\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/drupal-7.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1293684084\";s:6:\"mdhash\";s:32:\"104c08e609c64bb1e45b55a7ad1ad857\";s:8:\"filesize\";s:7:\"2717666\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.0-rc3\";a:15:{s:4:\"name\";s:14:\"drupal 7.0-rc3\";s:7:\"version\";s:7:\"7.0-rc3\";s:3:\"tag\";s:8:\"7.0-rc-3\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/drupal/releases/7.0-rc3\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/drupal-7.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1293099424\";s:6:\"mdhash\";s:32:\"be9a3f190e2648fa03dcb2bf3d8be199\";s:8:\"filesize\";s:7:\"2719115\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.0-rc2\";a:15:{s:4:\"name\";s:14:\"drupal 7.0-rc2\";s:7:\"version\";s:7:\"7.0-rc2\";s:3:\"tag\";s:8:\"7.0-rc-2\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/drupal/releases/7.0-rc2\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/drupal-7.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1292101847\";s:6:\"mdhash\";s:32:\"f31982c73f1707ddccb2927325bc9cb9\";s:8:\"filesize\";s:7:\"2705734\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.0-rc1\";a:15:{s:4:\"name\";s:14:\"drupal 7.0-rc1\";s:7:\"version\";s:7:\"7.0-rc1\";s:3:\"tag\";s:8:\"7.0-rc-1\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/drupal/releases/7.0-rc1\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/drupal-7.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1291190142\";s:6:\"mdhash\";s:32:\"b554e79cf60c02d4dec592151c4b58ee\";s:8:\"filesize\";s:7:\"2694689\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"7.0-beta3\";a:15:{s:4:\"name\";s:16:\"drupal 7.0-beta3\";s:7:\"version\";s:9:\"7.0-beta3\";s:3:\"tag\";s:9:\"7.0-beta3\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/7.0-beta3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-7.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1289694735\";s:6:\"mdhash\";s:32:\"c942f010a2535586c4578cd7b107c652\";s:8:\"filesize\";s:7:\"2660883\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:9:\"7.0-beta2\";a:15:{s:4:\"name\";s:16:\"drupal 7.0-beta2\";s:7:\"version\";s:9:\"7.0-beta2\";s:3:\"tag\";s:9:\"7.0-beta2\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/7.0-beta2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-7.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1287812133\";s:6:\"mdhash\";s:32:\"c2de0bdb657b77af8c8369a355cab8ce\";s:8:\"filesize\";s:7:\"2638949\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:9:\"7.0-beta1\";a:15:{s:4:\"name\";s:16:\"drupal 7.0-beta1\";s:7:\"version\";s:9:\"7.0-beta1\";s:3:\"tag\";s:9:\"7.0-beta1\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/7.0-beta1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-7.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1286422866\";s:6:\"mdhash\";s:32:\"490ce0d95eacc15f2918becd60f6821c\";s:8:\"filesize\";s:7:\"2622225\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:10:\"7.0-alpha7\";a:15:{s:4:\"name\";s:17:\"drupal 7.0-alpha7\";s:7:\"version\";s:10:\"7.0-alpha7\";s:3:\"tag\";s:10:\"7.0-alpha7\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/7.0-alpha7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-7.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1284599764\";s:6:\"mdhash\";s:32:\"15183fcf862be97f7e96991e6e56fe2e\";s:8:\"filesize\";s:7:\"2586833\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"7.0-alpha6\";a:15:{s:4:\"name\";s:17:\"drupal 7.0-alpha6\";s:7:\"version\";s:10:\"7.0-alpha6\";s:3:\"tag\";s:10:\"7.0-alpha6\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/7.0-alpha6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-7.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1278634809\";s:6:\"mdhash\";s:32:\"eb64647263affc36f76d1e7ffb751d32\";s:8:\"filesize\";s:7:\"2458211\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"7.0-alpha5\";a:15:{s:4:\"name\";s:17:\"drupal 7.0-alpha5\";s:7:\"version\";s:10:\"7.0-alpha5\";s:3:\"tag\";s:10:\"7.0-alpha5\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/7.0-alpha5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-7.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1274628613\";s:6:\"mdhash\";s:32:\"de9c1d51f0ce730f7356bd0a160e8ce1\";s:8:\"filesize\";s:7:\"2424226\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"7.0-alpha4\";a:15:{s:4:\"name\";s:17:\"drupal 7.0-alpha4\";s:7:\"version\";s:10:\"7.0-alpha4\";s:3:\"tag\";s:10:\"7.0-alpha4\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/7.0-alpha4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-7.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1272318014\";s:6:\"mdhash\";s:32:\"c8f371a388bc65b2211d7d29856fb993\";s:8:\"filesize\";s:7:\"2403384\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"7.0-alpha3\";a:15:{s:4:\"name\";s:17:\"drupal 7.0-alpha3\";s:7:\"version\";s:10:\"7.0-alpha3\";s:3:\"tag\";s:10:\"7.0-alpha3\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/7.0-alpha3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-7.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1269192317\";s:6:\"mdhash\";s:32:\"9efc083f09d6b523d655bc90a6869945\";s:8:\"filesize\";s:7:\"2357934\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"7.0-alpha2\";a:15:{s:4:\"name\";s:17:\"drupal 7.0-alpha2\";s:7:\"version\";s:10:\"7.0-alpha2\";s:3:\"tag\";s:10:\"7.0-alpha2\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/7.0-alpha2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-7.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1266777910\";s:6:\"mdhash\";s:32:\"cfbfdd2249638a266054f2532348065d\";s:8:\"filesize\";s:7:\"2314834\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"7.0-alpha1\";a:15:{s:4:\"name\";s:17:\"drupal 7.0-alpha1\";s:7:\"version\";s:10:\"7.0-alpha1\";s:3:\"tag\";s:10:\"7.0-alpha1\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/7.0-alpha1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-7.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1263566711\";s:6:\"mdhash\";s:32:\"508109c6cf0ead868e02d8c3db2a4d1f\";s:8:\"filesize\";s:7:\"2283220\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-dev\";a:14:{s:4:\"name\";s:14:\"drupal 7.x-dev\";s:7:\"version\";s:7:\"7.x-dev\";s:3:\"tag\";s:3:\"7.x\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/drupal/releases/7.x-dev\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/drupal-7.x-dev.tar.gz\";s:4:\"date\";s:10:\"1611168523\";s:6:\"mdhash\";s:32:\"5db0252d12f2d3c36338d2dff4977246\";s:8:\"filesize\";s:7:\"3335854\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1614323011,1613718207,1),('available_releases::echo',_binary 'a:11:{s:5:\"title\";s:4:\"Echo\";s:10:\"short_name\";s:4:\"echo\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"https://www.drupal.org/project/echo\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:11:{s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:12:\"echo 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/echo/releases/7.x-1.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/echo-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1331302550\";s:6:\"mdhash\";s:32:\"515bb6bffb2a883f466770e7c1cdd6bf\";s:8:\"filesize\";s:4:\"9427\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:12:\"echo 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/echo/releases/7.x-1.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/echo-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1320429032\";s:6:\"mdhash\";s:32:\"72baefc85af49ff19af3658562aa3eef\";s:8:\"filesize\";s:4:\"8841\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:12:\"echo 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/echo/releases/7.x-1.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/echo-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1315593708\";s:6:\"mdhash\";s:32:\"0b708c51f31878fb7e3b3fa064525699\";s:8:\"filesize\";s:4:\"7826\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:12:\"echo 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/echo/releases/7.x-1.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/echo-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1304775116\";s:6:\"mdhash\";s:32:\"f7a182a969ae8576e9cff15d6ea44b72\";s:8:\"filesize\";s:4:\"7528\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:12:\"echo 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/echo/releases/7.x-1.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/echo-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1302898615\";s:6:\"mdhash\";s:32:\"82daf3f30f5f7b4b66920d77c363f21c\";s:8:\"filesize\";s:4:\"7446\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:12:\"echo 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/echo/releases/7.x-1.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/echo-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1301967415\";s:6:\"mdhash\";s:32:\"b1e505953105bffa3e6926986142616c\";s:8:\"filesize\";s:4:\"7347\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:12:\"echo 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/echo/releases/7.x-1.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/echo-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1301903469\";s:6:\"mdhash\";s:32:\"61972ce35635f120654713cce27e20f7\";s:8:\"filesize\";s:4:\"7344\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:12:\"echo 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/echo/releases/7.x-1.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/echo-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1301114767\";s:6:\"mdhash\";s:32:\"e1f91e0c33f2bbb650cf3c0a9b7b0fab\";s:8:\"filesize\";s:4:\"6842\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:12:\"echo 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/echo/releases/7.x-1.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/echo-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1300767367\";s:6:\"mdhash\";s:32:\"56503c766f3df3a6c5e8f4e66333494c\";s:8:\"filesize\";s:4:\"6849\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:12:\"echo 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/echo/releases/7.x-1.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/echo-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1300764967\";s:6:\"mdhash\";s:32:\"01546c31c656f081b4fd5b546220b3d7\";s:8:\"filesize\";s:4:\"6609\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:16:\"echo 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/echo/releases/7.x-1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/echo-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1498171142\";s:6:\"mdhash\";s:32:\"09c2bc59f6f356964779fbbebc0ae377\";s:8:\"filesize\";s:4:\"9441\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323013,1613718207,1),('available_releases::enterprise_base',_binary 'a:11:{s:5:\"title\";s:15:\"Enterprise Base\";s:10:\"short_name\";s:15:\"enterprise_base\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:46:\"https://www.drupal.org/project/enterprise_base\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:12:{s:14:\"7.x-1.0-beta11\";a:15:{s:4:\"name\";s:30:\"enterprise_base 7.x-1.0-beta11\";s:7:\"version\";s:14:\"7.x-1.0-beta11\";s:3:\"tag\";s:14:\"7.x-1.0-beta11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/enterprise_base/releases/7.x-1.0-beta11\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/enterprise_base-7.x-1.0-beta11.tar.gz\";s:4:\"date\";s:10:\"1331573744\";s:6:\"mdhash\";s:32:\"2cb1f078bed635ac4bf3c4ff4bdd04ee\";s:8:\"filesize\";s:5:\"20895\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-beta10\";a:15:{s:4:\"name\";s:30:\"enterprise_base 7.x-1.0-beta10\";s:7:\"version\";s:14:\"7.x-1.0-beta10\";s:3:\"tag\";s:14:\"7.x-1.0-beta10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/enterprise_base/releases/7.x-1.0-beta10\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/enterprise_base-7.x-1.0-beta10.tar.gz\";s:4:\"date\";s:10:\"1331141743\";s:6:\"mdhash\";s:32:\"7c86202908f46ffbe943641afa70df4b\";s:8:\"filesize\";s:5:\"20791\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta9\";a:15:{s:4:\"name\";s:29:\"enterprise_base 7.x-1.0-beta9\";s:7:\"version\";s:13:\"7.x-1.0-beta9\";s:3:\"tag\";s:13:\"7.x-1.0-beta9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/enterprise_base/releases/7.x-1.0-beta9\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/enterprise_base-7.x-1.0-beta9.tar.gz\";s:4:\"date\";s:10:\"1331086846\";s:6:\"mdhash\";s:32:\"d7b4479a8b8599336194cae4e55b2a04\";s:8:\"filesize\";s:5:\"20779\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta8\";a:15:{s:4:\"name\";s:29:\"enterprise_base 7.x-1.0-beta8\";s:7:\"version\";s:13:\"7.x-1.0-beta8\";s:3:\"tag\";s:13:\"7.x-1.0-beta8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/enterprise_base/releases/7.x-1.0-beta8\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/enterprise_base-7.x-1.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1331077844\";s:6:\"mdhash\";s:32:\"41e03ccb8d8a672be6a36afb26c17181\";s:8:\"filesize\";s:5:\"20790\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta7\";a:15:{s:4:\"name\";s:29:\"enterprise_base 7.x-1.0-beta7\";s:7:\"version\";s:13:\"7.x-1.0-beta7\";s:3:\"tag\";s:13:\"7.x-1.0-beta7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/enterprise_base/releases/7.x-1.0-beta7\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/enterprise_base-7.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1330879542\";s:6:\"mdhash\";s:32:\"0ea320160aac947d3af9c3e4b294dcdb\";s:8:\"filesize\";s:5:\"20095\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta6\";a:15:{s:4:\"name\";s:29:\"enterprise_base 7.x-1.0-beta6\";s:7:\"version\";s:13:\"7.x-1.0-beta6\";s:3:\"tag\";s:13:\"7.x-1.0-beta6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/enterprise_base/releases/7.x-1.0-beta6\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/enterprise_base-7.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1330483542\";s:6:\"mdhash\";s:32:\"a65608259b596b34e4ca16afbca121f4\";s:8:\"filesize\";s:5:\"16714\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta5\";a:15:{s:4:\"name\";s:29:\"enterprise_base 7.x-1.0-beta5\";s:7:\"version\";s:13:\"7.x-1.0-beta5\";s:3:\"tag\";s:13:\"7.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/enterprise_base/releases/7.x-1.0-beta5\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/enterprise_base-7.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1330367746\";s:6:\"mdhash\";s:32:\"2ed20d0e087d405f2d707a90075d7d4e\";s:8:\"filesize\";s:5:\"16456\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:29:\"enterprise_base 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/enterprise_base/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/enterprise_base-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1330310445\";s:6:\"mdhash\";s:32:\"7ecf6c784729ce0f7067839d2c8ac710\";s:8:\"filesize\";s:5:\"15958\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:29:\"enterprise_base 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/enterprise_base/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/enterprise_base-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1330310443\";s:6:\"mdhash\";s:32:\"bb66aaa2989b088097d0d6ee104e9265\";s:8:\"filesize\";s:5:\"15414\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:29:\"enterprise_base 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/enterprise_base/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/enterprise_base-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1329679842\";s:6:\"mdhash\";s:32:\"48403559ad0cf3c00b098c57cbd91da6\";s:8:\"filesize\";s:5:\"14303\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:29:\"enterprise_base 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/enterprise_base/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/enterprise_base-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1329594642\";s:6:\"mdhash\";s:32:\"6058f9e1ed7ae1f0bea7ea87af33a5d9\";s:8:\"filesize\";s:5:\"14004\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:27:\"enterprise_base 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/enterprise_base/releases/7.x-1.x-dev\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/enterprise_base-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380576849\";s:6:\"mdhash\";s:32:\"6765901be253c1f036c1ab3cc832e520\";s:8:\"filesize\";s:5:\"20822\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}}',1614323014,1613718207,1),('available_releases::enterprise_events',_binary 'a:11:{s:5:\"title\";s:17:\"Enterprise Events\";s:10:\"short_name\";s:17:\"enterprise_events\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:48:\"https://www.drupal.org/project/enterprise_events\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:9:{s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:31:\"enterprise_events 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/enterprise_events/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/enterprise_events-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1331142043\";s:6:\"mdhash\";s:32:\"bb2819de6e456c460ddc356f2434baf2\";s:8:\"filesize\";s:6:\"448290\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:31:\"enterprise_events 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/enterprise_events/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/enterprise_events-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1331078143\";s:6:\"mdhash\";s:32:\"fa1fa3eb955d94e347b716d1898716dd\";s:8:\"filesize\";s:6:\"448210\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:31:\"enterprise_events 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/enterprise_events/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/enterprise_events-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1330882542\";s:6:\"mdhash\";s:32:\"7b45ce98f06fdb13df926f67fc660400\";s:8:\"filesize\";s:6:\"447120\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:31:\"enterprise_events 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/enterprise_events/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/enterprise_events-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1330879842\";s:6:\"mdhash\";s:32:\"89fcc809d1301aaef965eb38156c73a4\";s:8:\"filesize\";s:6:\"447113\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha5\";a:15:{s:4:\"name\";s:32:\"enterprise_events 7.x-1.0-alpha5\";s:7:\"version\";s:14:\"7.x-1.0-alpha5\";s:3:\"tag\";s:14:\"7.x-1.0-alpha5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/enterprise_events/releases/7.x-1.0-alpha5\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/enterprise_events-7.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1330483842\";s:6:\"mdhash\";s:32:\"1ef3990bbd54837c07745a60646d3649\";s:8:\"filesize\";s:6:\"446004\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha4\";a:15:{s:4:\"name\";s:32:\"enterprise_events 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/enterprise_events/releases/7.x-1.0-alpha4\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/enterprise_events-7.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1330372542\";s:6:\"mdhash\";s:32:\"5507252d2714b7a41f23f88e53ed110c\";s:8:\"filesize\";s:5:\"14469\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:32:\"enterprise_events 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/enterprise_events/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/enterprise_events-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1330310743\";s:6:\"mdhash\";s:32:\"50226a9218cd34cdbcc42a08b0861115\";s:8:\"filesize\";s:5:\"14477\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:32:\"enterprise_events 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/enterprise_events/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/enterprise_events-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1329855942\";s:6:\"mdhash\";s:32:\"239b3ebd16456c118858c4307599674b\";s:8:\"filesize\";s:5:\"13957\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:32:\"enterprise_events 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/enterprise_events/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/enterprise_events-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1329682244\";s:6:\"mdhash\";s:32:\"7224f83df8e38016cdd08c835c7d4f3a\";s:8:\"filesize\";s:5:\"13936\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}}',1614323015,1613718207,1),('available_releases::entity',_binary 'a:11:{s:5:\"title\";s:10:\"Entity API\";s:10:\"short_name\";s:6:\"entity\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/entity\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:31:{s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.9\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1518620284\";s:6:\"mdhash\";s:32:\"793870ebcaa31da748e165d470c0b9bb\";s:8:\"filesize\";s:6:\"124231\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.8\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1474545839\";s:6:\"mdhash\";s:32:\"3926d48c86387c3d1d5777538903a752\";s:8:\"filesize\";s:6:\"123957\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.7\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1458222242\";s:6:\"mdhash\";s:32:\"f4787da0230869cc7420b6cea78212e5\";s:8:\"filesize\";s:6:\"121426\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.6\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1424876581\";s:6:\"mdhash\";s:32:\"a778a5c82eaddac50e40a3dd0a3ebac6\";s:8:\"filesize\";s:6:\"120850\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.5\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1396975451\";s:6:\"mdhash\";s:32:\"04b90c27b2f1627d0a218006291afa9f\";s:8:\"filesize\";s:6:\"121011\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.4\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1395335056\";s:6:\"mdhash\";s:32:\"d026208f7b433b9b2dd5fdc705396d0e\";s:8:\"filesize\";s:6:\"120371\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.3\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1389210804\";s:6:\"mdhash\";s:32:\"92bb78da6928049c0d9bdea76629416b\";s:8:\"filesize\";s:6:\"119279\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.2\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1376493705\";s:6:\"mdhash\";s:32:\"c87e0ce3708a26a3045c36b8ad15f61c\";s:8:\"filesize\";s:6:\"115225\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.1\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1367338217\";s:6:\"mdhash\";s:32:\"1f23d1bee48287f1c53f8d3f1391187a\";s:8:\"filesize\";s:6:\"110514\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.0\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1356471145\";s:6:\"mdhash\";s:32:\"f072eda34e284561bb55cfae0dbe30db\";s:8:\"filesize\";s:6:\"110082\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.0-rc3\";a:15:{s:4:\"name\";s:18:\"entity 7.x-1.0-rc3\";s:7:\"version\";s:11:\"7.x-1.0-rc3\";s:3:\"tag\";s:11:\"7.x-1.0-rc3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/entity/releases/7.x-1.0-rc3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1337981155\";s:6:\"mdhash\";s:32:\"267c552757d1fa8bbe17c624a7ec4c3f\";s:8:\"filesize\";s:6:\"106628\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:18:\"entity 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/entity/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1335099086\";s:6:\"mdhash\";s:32:\"587d7b6a088a195722fe7d11b1c9c8fa\";s:8:\"filesize\";s:6:\"105993\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:18:\"entity 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/entity/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1320914735\";s:6:\"mdhash\";s:32:\"daa6dff009d00756f86b80b31af32c77\";s:8:\"filesize\";s:5:\"95227\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-beta11\";a:15:{s:4:\"name\";s:21:\"entity 7.x-1.0-beta11\";s:7:\"version\";s:14:\"7.x-1.0-beta11\";s:3:\"tag\";s:14:\"7.x-1.0-beta11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta11\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta11.tar.gz\";s:4:\"date\";s:10:\"1319558131\";s:6:\"mdhash\";s:32:\"0d98c2c361e5936593b8365614fa04e3\";s:8:\"filesize\";s:5:\"83206\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-beta10\";a:15:{s:4:\"name\";s:21:\"entity 7.x-1.0-beta10\";s:7:\"version\";s:14:\"7.x-1.0-beta10\";s:3:\"tag\";s:14:\"7.x-1.0-beta10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta10\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta10.tar.gz\";s:4:\"date\";s:10:\"1310486817\";s:6:\"mdhash\";s:32:\"016f48d7ecee0da62ae1a8f6cf26a656\";s:8:\"filesize\";s:5:\"77197\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta9\";a:15:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta9\";s:7:\"version\";s:13:\"7.x-1.0-beta9\";s:3:\"tag\";s:13:\"7.x-1.0-beta9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta9\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta9.tar.gz\";s:4:\"date\";s:10:\"1308239815\";s:6:\"mdhash\";s:32:\"a965dc47b0b8afc2f75b69be31e767d0\";s:8:\"filesize\";s:5:\"75840\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta8\";a:15:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta8\";s:7:\"version\";s:13:\"7.x-1.0-beta8\";s:3:\"tag\";s:13:\"7.x-1.0-beta8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta8\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1300731067\";s:6:\"mdhash\";s:32:\"317ec15a5f9d90e7613b52f20a7e9a82\";s:8:\"filesize\";s:5:\"71258\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta7\";a:15:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta7\";s:7:\"version\";s:13:\"7.x-1.0-beta7\";s:3:\"tag\";s:13:\"7.x-1.0-beta7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta7\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1298285230\";s:6:\"mdhash\";s:32:\"9598452892a90a3b098d3152334aeb85\";s:8:\"filesize\";s:5:\"72722\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta6\";a:15:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta6\";s:7:\"version\";s:13:\"7.x-1.0-beta6\";s:3:\"tag\";s:13:\"7.x-1.0-beta6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta6\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1294170388\";s:6:\"mdhash\";s:32:\"64588b70e6773d146e0bf4267a90a270\";s:8:\"filesize\";s:5:\"68465\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta5\";a:15:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta5\";s:7:\"version\";s:13:\"7.x-1.0-beta5\";s:3:\"tag\";s:13:\"7.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta5\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1293135097\";s:6:\"mdhash\";s:32:\"53325d82ab40c0dc325ccb59d0bca3e6\";s:8:\"filesize\";s:5:\"65300\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1292941950\";s:6:\"mdhash\";s:32:\"93210f6c3b3b19258f217a64e6bd56a8\";s:8:\"filesize\";s:5:\"65305\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1291297866\";s:6:\"mdhash\";s:32:\"cb05413449da98da415d40e3520f0f6d\";s:8:\"filesize\";s:5:\"61957\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1290197444\";s:6:\"mdhash\";s:32:\"a1646f5c1933772feb76e2dd31d6324b\";s:8:\"filesize\";s:5:\"60670\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1286786762\";s:6:\"mdhash\";s:32:\"2e53243fdf0fae60217dd7916d982e47\";s:8:\"filesize\";s:5:\"54660\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha6\";a:15:{s:4:\"name\";s:21:\"entity 7.x-1.0-alpha6\";s:7:\"version\";s:14:\"7.x-1.0-alpha6\";s:3:\"tag\";s:14:\"7.x-1.0-alpha6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/entity/releases/7.x-1.0-alpha6\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1280228111\";s:6:\"mdhash\";s:32:\"5d88abea4508ea3561332f466746ab3d\";s:8:\"filesize\";s:5:\"47315\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha5\";a:15:{s:4:\"name\";s:21:\"entity 7.x-1.0-alpha5\";s:7:\"version\";s:14:\"7.x-1.0-alpha5\";s:3:\"tag\";s:14:\"7.x-1.0-alpha5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/entity/releases/7.x-1.0-alpha5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1273607706\";s:6:\"mdhash\";s:32:\"13348a08070605b3742d4fad7856d76a\";s:8:\"filesize\";s:5:\"45331\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha4\";a:15:{s:4:\"name\";s:21:\"entity 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/entity/releases/7.x-1.0-alpha4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1268336409\";s:6:\"mdhash\";s:32:\"0e093c0ded92b23a4e628a7953a198dc\";s:8:\"filesize\";s:5:\"41614\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:21:\"entity 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/entity/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1266851413\";s:6:\"mdhash\";s:32:\"d347ca5528b9ed9d132b492cb4b7b2af\";s:8:\"filesize\";s:5:\"40746\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:21:\"entity 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/entity/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1263231309\";s:6:\"mdhash\";s:32:\"be9a91bd68b59480bdca9e8a6d6ad932\";s:8:\"filesize\";s:5:\"31954\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:21:\"entity 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/entity/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1260807922\";s:6:\"mdhash\";s:32:\"858c5a1b255f5316737dbbd3b562d825\";s:8:\"filesize\";s:5:\"29154\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:18:\"entity 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/entity/releases/7.x-1.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/entity-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1518620284\";s:6:\"mdhash\";s:32:\"9cc63230011153318da1d7f8774452ef\";s:8:\"filesize\";s:6:\"124244\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323016,1613718207,1),('available_releases::eva',_binary 'a:11:{s:5:\"title\";s:28:\"EVA: Entity Views Attachment\";s:10:\"short_name\";s:3:\"eva\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"https://www.drupal.org/project/eva\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:7:{s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:11:\"eva 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/eva/releases/7.x-1.4\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/eva-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1516408986\";s:6:\"mdhash\";s:32:\"61830fbe23ecd326899635b8643e6368\";s:8:\"filesize\";s:5:\"14689\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.4-rc1\";a:15:{s:4:\"name\";s:15:\"eva 7.x-1.4-rc1\";s:7:\"version\";s:11:\"7.x-1.4-rc1\";s:3:\"tag\";s:11:\"7.x-1.4-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/eva/releases/7.x-1.4-rc1\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/eva-7.x-1.4-rc1.tar.gz\";s:4:\"date\";s:10:\"1470619740\";s:6:\"mdhash\";s:32:\"e47f8d9b97e02fd132e7f9e1c89a27b2\";s:8:\"filesize\";s:5:\"14662\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:11:\"eva 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/eva/releases/7.x-1.3\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/eva-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1470619439\";s:6:\"mdhash\";s:32:\"189170b1e5ca7a41927ca5106c046850\";s:8:\"filesize\";s:5:\"14118\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:11:\"eva 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/eva/releases/7.x-1.2\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/eva-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1343701935\";s:6:\"mdhash\";s:32:\"1d5cbce734af37fc9a2421e2b2b28875\";s:8:\"filesize\";s:5:\"13874\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:11:\"eva 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/eva/releases/7.x-1.1\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/eva-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1315935702\";s:6:\"mdhash\";s:32:\"00f3cb0d42bf4e453ca8dbaf79573cd6\";s:8:\"filesize\";s:5:\"11957\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:11:\"eva 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/eva/releases/7.x-1.0\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/eva-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1307736715\";s:6:\"mdhash\";s:32:\"ca950e3d5cd5bccfe9bd90a0fd3f3eca\";s:8:\"filesize\";s:5:\"11738\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:15:\"eva 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/eva/releases/7.x-1.x-dev\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/eva-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1470618539\";s:6:\"mdhash\";s:32:\"b9c34f3f6ea8eedb334c26dfa1302019\";s:8:\"filesize\";s:5:\"14667\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1614323016,1613718207,1),('available_releases::extlink',_binary 'a:11:{s:5:\"title\";s:14:\"External Links\";s:10:\"short_name\";s:7:\"extlink\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"https://www.drupal.org/project/extlink\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:12:{s:8:\"7.x-1.21\";a:14:{s:4:\"name\";s:16:\"extlink 7.x-1.21\";s:7:\"version\";s:8:\"7.x-1.21\";s:3:\"tag\";s:8:\"7.x-1.21\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/extlink/releases/7.x-1.21\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/extlink-7.x-1.21.tar.gz\";s:4:\"date\";s:10:\"1586337115\";s:6:\"mdhash\";s:32:\"a3c548da2c88828771e9a2ddd7e09966\";s:8:\"filesize\";s:5:\"15326\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.20\";a:14:{s:4:\"name\";s:16:\"extlink 7.x-1.20\";s:7:\"version\";s:8:\"7.x-1.20\";s:3:\"tag\";s:8:\"7.x-1.20\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/extlink/releases/7.x-1.20\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/extlink-7.x-1.20.tar.gz\";s:4:\"date\";s:10:\"1524215280\";s:6:\"mdhash\";s:32:\"e22df941b7c1e8582d8cb08933547caa\";s:8:\"filesize\";s:5:\"14533\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.19\";a:14:{s:4:\"name\";s:16:\"extlink 7.x-1.19\";s:7:\"version\";s:8:\"7.x-1.19\";s:3:\"tag\";s:8:\"7.x-1.19\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/extlink/releases/7.x-1.19\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/extlink-7.x-1.19.tar.gz\";s:4:\"date\";s:10:\"1523859484\";s:6:\"mdhash\";s:32:\"7da0d5090494d32cf1d760015d821134\";s:8:\"filesize\";s:5:\"14111\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.18\";a:14:{s:4:\"name\";s:16:\"extlink 7.x-1.18\";s:7:\"version\";s:8:\"7.x-1.18\";s:3:\"tag\";s:8:\"7.x-1.18\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/extlink/releases/7.x-1.18\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/extlink-7.x-1.18.tar.gz\";s:4:\"date\";s:10:\"1406278727\";s:6:\"mdhash\";s:32:\"3e18d3ddc4b530f48ae835f5fd36d915\";s:8:\"filesize\";s:5:\"13891\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.17\";a:14:{s:4:\"name\";s:16:\"extlink 7.x-1.17\";s:7:\"version\";s:8:\"7.x-1.17\";s:3:\"tag\";s:8:\"7.x-1.17\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/extlink/releases/7.x-1.17\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/extlink-7.x-1.17.tar.gz\";s:4:\"date\";s:10:\"1398928728\";s:6:\"mdhash\";s:32:\"2edd3dcc258e6079173296008d96bd77\";s:8:\"filesize\";s:5:\"13885\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.16\";a:14:{s:4:\"name\";s:16:\"extlink 7.x-1.16\";s:7:\"version\";s:8:\"7.x-1.16\";s:3:\"tag\";s:8:\"7.x-1.16\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/extlink/releases/7.x-1.16\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/extlink-7.x-1.16.tar.gz\";s:4:\"date\";s:10:\"1397690055\";s:6:\"mdhash\";s:32:\"e135da191f0dcfbfc92438245d2855a4\";s:8:\"filesize\";s:5:\"13832\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.13\";a:14:{s:4:\"name\";s:16:\"extlink 7.x-1.13\";s:7:\"version\";s:8:\"7.x-1.13\";s:3:\"tag\";s:8:\"7.x-1.13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/extlink/releases/7.x-1.13\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/extlink-7.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1375069568\";s:6:\"mdhash\";s:32:\"1077b218b0ab1700cd6d32fb9b6cf8b4\";s:8:\"filesize\";s:5:\"12458\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.12\";a:14:{s:4:\"name\";s:16:\"extlink 7.x-1.12\";s:7:\"version\";s:8:\"7.x-1.12\";s:3:\"tag\";s:8:\"7.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/extlink/releases/7.x-1.12\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/extlink-7.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1287276384\";s:6:\"mdhash\";s:32:\"b9212011ee035a622be3a88af3cb9af6\";s:8:\"filesize\";s:5:\"16377\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:16:\"extlink 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/extlink/releases/7.x-1.11\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/extlink-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1274837707\";s:6:\"mdhash\";s:32:\"3c77e6512b1ad16b90e1529be51c112a\";s:8:\"filesize\";s:5:\"16263\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.10\";a:14:{s:4:\"name\";s:16:\"extlink 7.x-1.10\";s:7:\"version\";s:8:\"7.x-1.10\";s:3:\"tag\";s:8:\"7.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/extlink/releases/7.x-1.10\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/extlink-7.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1273272307\";s:6:\"mdhash\";s:32:\"4adf5d2a66add632c70fdf4c8092e1f0\";s:8:\"filesize\";s:5:\"14889\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:15:\"extlink 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/extlink/releases/7.x-1.9\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/extlink-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1261272330\";s:6:\"mdhash\";s:32:\"8aba52ca16a4f6196e8a6ed2dfc355b3\";s:8:\"filesize\";s:5:\"14695\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:19:\"extlink 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/extlink/releases/7.x-1.x-dev\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/extlink-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1596051724\";s:6:\"mdhash\";s:32:\"d4bfdf6a1c722195d97caefe7a6233a1\";s:8:\"filesize\";s:5:\"15352\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323016,1613718207,1),('available_releases::features',_binary 'a:11:{s:5:\"title\";s:8:\"Features\";s:10:\"short_name\";s:8:\"features\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/features\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:38:{s:8:\"7.x-2.13\";a:14:{s:4:\"name\";s:17:\"features 7.x-2.13\";s:7:\"version\";s:8:\"7.x-2.13\";s:3:\"tag\";s:8:\"7.x-2.13\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/features/releases/7.x-2.13\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/features-7.x-2.13.tar.gz\";s:4:\"date\";s:10:\"1605854052\";s:6:\"mdhash\";s:32:\"eb4770fdc5ff62effb21960ec45641a6\";s:8:\"filesize\";s:6:\"111571\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.12\";a:14:{s:4:\"name\";s:17:\"features 7.x-2.12\";s:7:\"version\";s:8:\"7.x-2.12\";s:3:\"tag\";s:8:\"7.x-2.12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/features/releases/7.x-2.12\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/features-7.x-2.12.tar.gz\";s:4:\"date\";s:10:\"1604202290\";s:6:\"mdhash\";s:32:\"45d91b29c393f09435ca46109b85578c\";s:8:\"filesize\";s:6:\"111102\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.11\";a:14:{s:4:\"name\";s:17:\"features 7.x-2.11\";s:7:\"version\";s:8:\"7.x-2.11\";s:3:\"tag\";s:8:\"7.x-2.11\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/features/releases/7.x-2.11\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/features-7.x-2.11.tar.gz\";s:4:\"date\";s:10:\"1541050680\";s:6:\"mdhash\";s:32:\"4e57b3a3720445fd1053ba6740855436\";s:8:\"filesize\";s:5:\"96813\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.10\";a:14:{s:4:\"name\";s:17:\"features 7.x-2.10\";s:7:\"version\";s:8:\"7.x-2.10\";s:3:\"tag\";s:8:\"7.x-2.10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/features/releases/7.x-2.10\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/features-7.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1461011639\";s:6:\"mdhash\";s:32:\"5641e5545020932570aed464fbaebf6a\";s:8:\"filesize\";s:5:\"97102\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.9\";a:14:{s:4:\"name\";s:16:\"features 7.x-2.9\";s:7:\"version\";s:7:\"7.x-2.9\";s:3:\"tag\";s:7:\"7.x-2.9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/features/releases/7.x-2.9\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/features-7.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1460560739\";s:6:\"mdhash\";s:32:\"27fbaf1a31c83f0d18fbe114c2f3fc8a\";s:8:\"filesize\";s:5:\"97030\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.8\";a:14:{s:4:\"name\";s:16:\"features 7.x-2.8\";s:7:\"version\";s:7:\"7.x-2.8\";s:3:\"tag\";s:7:\"7.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/features/releases/7.x-2.8\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/features-7.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1458744539\";s:6:\"mdhash\";s:32:\"ad38d9cf2588bdd7821fc662217d6763\";s:8:\"filesize\";s:5:\"96932\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:16:\"features 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/features/releases/7.x-2.7\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/features-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1444829339\";s:6:\"mdhash\";s:32:\"dcfcc0cede1d281c23346662029015a5\";s:8:\"filesize\";s:5:\"97292\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:16:\"features 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/features/releases/7.x-2.6\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/features-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1435165980\";s:6:\"mdhash\";s:32:\"3a41eba4ca26f0d3a0e00e97dd8722ba\";s:8:\"filesize\";s:5:\"96581\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.6-rc1\";a:15:{s:4:\"name\";s:20:\"features 7.x-2.6-rc1\";s:7:\"version\";s:11:\"7.x-2.6-rc1\";s:3:\"tag\";s:11:\"7.x-2.6-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/features/releases/7.x-2.6-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/features-7.x-2.6-rc1.tar.gz\";s:4:\"date\";s:10:\"1433533080\";s:6:\"mdhash\";s:32:\"ac68a860da89bd8a54f0cb5b7a2668ce\";s:8:\"filesize\";s:5:\"96592\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:16:\"features 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/features/releases/7.x-2.5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/features-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1428943813\";s:6:\"mdhash\";s:32:\"c6fea06d61fe6f4c9d1943a5fcb99f61\";s:8:\"filesize\";s:5:\"92795\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:16:\"features 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/features/releases/7.x-2.4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/features-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1425500581\";s:6:\"mdhash\";s:32:\"af6f0fd6117b5c0ff15ef7c1923d116f\";s:8:\"filesize\";s:5:\"92229\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:16:\"features 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/features/releases/7.x-2.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/features-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1420492080\";s:6:\"mdhash\";s:32:\"562c8c81a512e45d5fb04b4ee33858bf\";s:8:\"filesize\";s:5:\"92013\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:16:\"features 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/features/releases/7.x-2.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/features-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1407338927\";s:6:\"mdhash\";s:32:\"1eaa764a12b7ad846ab3ffa70512c567\";s:8:\"filesize\";s:5:\"92041\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:16:\"features 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/features/releases/7.x-2.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/features-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1406655227\";s:6:\"mdhash\";s:32:\"4e95d6671dbdaa0e8c8bd1ce9cf04ead\";s:8:\"filesize\";s:5:\"92052\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:16:\"features 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/features/releases/7.x-2.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/features-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1382018758\";s:6:\"mdhash\";s:32:\"2ce7c8cb75d3fc57da069721f6a9a052\";s:8:\"filesize\";s:5:\"90313\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.0-rc5\";a:15:{s:4:\"name\";s:20:\"features 7.x-2.0-rc5\";s:7:\"version\";s:11:\"7.x-2.0-rc5\";s:3:\"tag\";s:11:\"7.x-2.0-rc5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/features/releases/7.x-2.0-rc5\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/features-7.x-2.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1381157303\";s:6:\"mdhash\";s:32:\"faf76e87122ff5140a7a8300c96e8389\";s:8:\"filesize\";s:5:\"90231\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc4\";a:15:{s:4:\"name\";s:20:\"features 7.x-2.0-rc4\";s:7:\"version\";s:11:\"7.x-2.0-rc4\";s:3:\"tag\";s:11:\"7.x-2.0-rc4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/features/releases/7.x-2.0-rc4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/features-7.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1380815748\";s:6:\"mdhash\";s:32:\"71aa54041d07e2b773efb692c2d13476\";s:8:\"filesize\";s:5:\"90706\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc3\";a:15:{s:4:\"name\";s:20:\"features 7.x-2.0-rc3\";s:7:\"version\";s:11:\"7.x-2.0-rc3\";s:3:\"tag\";s:11:\"7.x-2.0-rc3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/features/releases/7.x-2.0-rc3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/features-7.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1377548845\";s:6:\"mdhash\";s:32:\"d92bf152081ba92b2c352b0164198e17\";s:8:\"filesize\";s:5:\"88117\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc2\";a:15:{s:4:\"name\";s:20:\"features 7.x-2.0-rc2\";s:7:\"version\";s:11:\"7.x-2.0-rc2\";s:3:\"tag\";s:11:\"7.x-2.0-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/features/releases/7.x-2.0-rc2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/features-7.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1375464067\";s:6:\"mdhash\";s:32:\"63db49c3d8285277b787afa237e96454\";s:8:\"filesize\";s:5:\"87769\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc1\";a:15:{s:4:\"name\";s:20:\"features 7.x-2.0-rc1\";s:7:\"version\";s:11:\"7.x-2.0-rc1\";s:3:\"tag\";s:11:\"7.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/features/releases/7.x-2.0-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/features-7.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1369094412\";s:6:\"mdhash\";s:32:\"303cd7d10ec0a84e500fd1693d2d3fd0\";s:8:\"filesize\";s:5:\"85917\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:22:\"features 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/features/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/features-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1364589018\";s:6:\"mdhash\";s:32:\"d889b7006668c261294e58a31b40c53e\";s:8:\"filesize\";s:5:\"85069\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:22:\"features 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/features/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/features-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1352395006\";s:6:\"mdhash\";s:32:\"654e54d22922d4cdbdf1b78be19c5cda\";s:8:\"filesize\";s:5:\"83547\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:23:\"features 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/features/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/features-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1351907522\";s:6:\"mdhash\";s:32:\"f588de7611e09d4460a6cd92bf133200\";s:8:\"filesize\";s:5:\"83533\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:16:\"features 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/features/releases/7.x-1.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/features-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1343240292\";s:6:\"mdhash\";s:32:\"00984913badb19fee69d3ee0ac27eee8\";s:8:\"filesize\";s:5:\"72114\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.0-rc3\";a:15:{s:4:\"name\";s:20:\"features 7.x-1.0-rc3\";s:7:\"version\";s:11:\"7.x-1.0-rc3\";s:3:\"tag\";s:11:\"7.x-1.0-rc3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/features/releases/7.x-1.0-rc3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/features-7.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1339680981\";s:6:\"mdhash\";s:32:\"bb8ac718377cd098474e37f202181b03\";s:8:\"filesize\";s:5:\"71806\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:20:\"features 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/features/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/features-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1334345807\";s:6:\"mdhash\";s:32:\"0b559938e0aa604729eb2b2fb4840f1b\";s:8:\"filesize\";s:5:\"69926\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:20:\"features 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/features/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/features-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1332022247\";s:6:\"mdhash\";s:32:\"a4f24fe0f0ac5e099b18c667253fa8bc\";s:8:\"filesize\";s:5:\"68737\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta6\";a:15:{s:4:\"name\";s:22:\"features 7.x-1.0-beta6\";s:7:\"version\";s:13:\"7.x-1.0-beta6\";s:3:\"tag\";s:13:\"7.x-1.0-beta6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/features/releases/7.x-1.0-beta6\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/features-7.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1325627143\";s:6:\"mdhash\";s:32:\"d65f3131ad8d397bd5437fe4ab7dba0a\";s:8:\"filesize\";s:5:\"68900\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta5\";a:15:{s:4:\"name\";s:22:\"features 7.x-1.0-beta5\";s:7:\"version\";s:13:\"7.x-1.0-beta5\";s:3:\"tag\";s:13:\"7.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/features/releases/7.x-1.0-beta5\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/features-7.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1324573544\";s:6:\"mdhash\";s:32:\"10053380081d77c6e1cc107ea17bd81e\";s:8:\"filesize\";s:5:\"68894\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:22:\"features 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/features/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/features-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1316565919\";s:6:\"mdhash\";s:32:\"fbce2ff07b59723d6688ceeac97a967a\";s:8:\"filesize\";s:5:\"67007\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:22:\"features 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/features/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/features-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1308598915\";s:6:\"mdhash\";s:32:\"20db76b147faf56cc2c1c413cf187db3\";s:8:\"filesize\";s:5:\"63951\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:22:\"features 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/features/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/features-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1302049346\";s:6:\"mdhash\";s:32:\"333424ca64d3278cb51319b842e218b2\";s:8:\"filesize\";s:5:\"63505\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:22:\"features 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/features/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/features-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1298073121\";s:6:\"mdhash\";s:32:\"a5a58e87c3e18dd77ae0e2fb512531d1\";s:8:\"filesize\";s:5:\"68372\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:23:\"features 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/features/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/features-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1285791063\";s:6:\"mdhash\";s:32:\"09651bc4edb61969d1caa23c76c2df00\";s:8:\"filesize\";s:5:\"67846\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:23:\"features 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/features/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/features-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1285602662\";s:6:\"mdhash\";s:32:\"b7bcfb6b3a7ac54cac600153642c7aab\";s:8:\"filesize\";s:5:\"67869\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:23:\"features 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/features/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/features-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1284158807\";s:6:\"mdhash\";s:32:\"829c91a7111886b3f53278fd44346ec7\";s:8:\"filesize\";s:5:\"67845\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:20:\"features 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/features/releases/7.x-2.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/features-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1605851329\";s:6:\"mdhash\";s:32:\"c61203ce2cccdd9e455e5f33be94b460\";s:8:\"filesize\";s:6:\"111581\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:20:\"features 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/features/releases/7.x-1.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/features-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380578130\";s:6:\"mdhash\";s:32:\"baaa489bb72393a5168683c4c27f29dc\";s:8:\"filesize\";s:5:\"73847\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323016,1613718207,1),('available_releases::feeds',_binary 'a:11:{s:5:\"title\";s:5:\"Feeds\";s:10:\"short_name\";s:5:\"feeds\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/feeds\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:17:{s:13:\"7.x-2.0-beta5\";a:15:{s:4:\"name\";s:19:\"feeds 7.x-2.0-beta5\";s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:3:\"tag\";s:13:\"7.x-2.0-beta5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/feeds/releases/7.x-2.0-beta5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/feeds-7.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1597331280\";s:6:\"mdhash\";s:32:\"4a210bc0270d7365c423e541640b86f1\";s:8:\"filesize\";s:6:\"920444\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-2.0-beta4\";a:15:{s:4:\"name\";s:19:\"feeds 7.x-2.0-beta4\";s:7:\"version\";s:13:\"7.x-2.0-beta4\";s:3:\"tag\";s:13:\"7.x-2.0-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/feeds/releases/7.x-2.0-beta4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/feeds-7.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1506257044\";s:6:\"mdhash\";s:32:\"20a3728bf62ddd0a3e703b322f0fe01f\";s:8:\"filesize\";s:6:\"906884\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-2.0-beta3\";a:15:{s:4:\"name\";s:19:\"feeds 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/feeds/releases/7.x-2.0-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/feeds-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1479993780\";s:6:\"mdhash\";s:32:\"03ee4df193f7bef1983e12dfd9043138\";s:8:\"filesize\";s:6:\"872367\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:19:\"feeds 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/feeds/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/feeds-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1456055639\";s:6:\"mdhash\";s:32:\"213791ae9636ab03aeb5ac34ab31a4fb\";s:8:\"filesize\";s:6:\"855758\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:19:\"feeds 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/feeds/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/feeds-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1436615939\";s:6:\"mdhash\";s:32:\"878fcdc0e6941ce6f9034be8a98be1f3\";s:8:\"filesize\";s:6:\"828988\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha9\";a:15:{s:4:\"name\";s:20:\"feeds 7.x-2.0-alpha9\";s:7:\"version\";s:14:\"7.x-2.0-alpha9\";s:3:\"tag\";s:14:\"7.x-2.0-alpha9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/feeds/releases/7.x-2.0-alpha9\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/feeds-7.x-2.0-alpha9.tar.gz\";s:4:\"date\";s:10:\"1434514080\";s:6:\"mdhash\";s:32:\"65794336a4f67881d5c8a5bc8a1171cc\";s:8:\"filesize\";s:6:\"800310\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha8\";a:15:{s:4:\"name\";s:20:\"feeds 7.x-2.0-alpha8\";s:7:\"version\";s:14:\"7.x-2.0-alpha8\";s:3:\"tag\";s:14:\"7.x-2.0-alpha8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/feeds/releases/7.x-2.0-alpha8\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/feeds-7.x-2.0-alpha8.tar.gz\";s:4:\"date\";s:10:\"1366671911\";s:6:\"mdhash\";s:32:\"8fc409835dbd5f5a0c5325b2f0ace1d8\";s:8:\"filesize\";s:6:\"799466\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha7\";a:15:{s:4:\"name\";s:20:\"feeds 7.x-2.0-alpha7\";s:7:\"version\";s:14:\"7.x-2.0-alpha7\";s:3:\"tag\";s:14:\"7.x-2.0-alpha7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/feeds/releases/7.x-2.0-alpha7\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/feeds-7.x-2.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1351111320\";s:6:\"mdhash\";s:32:\"5dfebee520ce95d0a8df58942432421f\";s:8:\"filesize\";s:6:\"787917\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha6\";a:15:{s:4:\"name\";s:20:\"feeds 7.x-2.0-alpha6\";s:7:\"version\";s:14:\"7.x-2.0-alpha6\";s:3:\"tag\";s:14:\"7.x-2.0-alpha6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/feeds/releases/7.x-2.0-alpha6\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/feeds-7.x-2.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1349851321\";s:6:\"mdhash\";s:32:\"5f469f1776363f7735ab85582f6052e6\";s:8:\"filesize\";s:6:\"787889\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha5\";a:15:{s:4:\"name\";s:20:\"feeds 7.x-2.0-alpha5\";s:7:\"version\";s:14:\"7.x-2.0-alpha5\";s:3:\"tag\";s:14:\"7.x-2.0-alpha5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/feeds/releases/7.x-2.0-alpha5\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/feeds-7.x-2.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1338228956\";s:6:\"mdhash\";s:32:\"6b5c5c72a6bf7518c420c8138175e0b0\";s:8:\"filesize\";s:6:\"778263\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha4\";a:15:{s:4:\"name\";s:20:\"feeds 7.x-2.0-alpha4\";s:7:\"version\";s:14:\"7.x-2.0-alpha4\";s:3:\"tag\";s:14:\"7.x-2.0-alpha4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/feeds/releases/7.x-2.0-alpha4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/feeds-7.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1309301815\";s:6:\"mdhash\";s:32:\"cb4c4e9797d1867e1eea31adc16cc940\";s:8:\"filesize\";s:6:\"711954\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha3\";a:15:{s:4:\"name\";s:20:\"feeds 7.x-2.0-alpha3\";s:7:\"version\";s:14:\"7.x-2.0-alpha3\";s:3:\"tag\";s:14:\"7.x-2.0-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/feeds/releases/7.x-2.0-alpha3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/feeds-7.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1295037191\";s:6:\"mdhash\";s:32:\"d063ff58b679512fed0d29602a8ee8ca\";s:8:\"filesize\";s:6:\"707377\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:20:\"feeds 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/feeds/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/feeds-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1288712444\";s:6:\"mdhash\";s:32:\"98b391b8db17d83835e0ff0a4ada4221\";s:8:\"filesize\";s:6:\"706849\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:20:\"feeds 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/feeds/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/feeds-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1285806063\";s:6:\"mdhash\";s:32:\"d4bd2c0bfd2a863b3ece5b9b87d15fc2\";s:8:\"filesize\";s:6:\"198847\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:20:\"feeds 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/feeds/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/feeds-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1285805465\";s:6:\"mdhash\";s:32:\"10948c4bc3b41b0bdbbb401ca8916f11\";s:8:\"filesize\";s:6:\"197096\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:17:\"feeds 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/feeds/releases/7.x-2.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/feeds-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1597275503\";s:6:\"mdhash\";s:32:\"55c27f2ea21576c663b698fe031a45a2\";s:8:\"filesize\";s:6:\"920429\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:13:{s:4:\"name\";s:17:\"feeds 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/feeds/releases/7.x-1.x-dev\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:0:\"\";s:6:\"mdhash\";s:0:\"\";s:8:\"filesize\";s:0:\"\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}}',1614323016,1613718207,1),('available_releases::field_tools',_binary 'a:11:{s:5:\"title\";s:11:\"Field tools\";s:10:\"short_name\";s:11:\"field_tools\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/field_tools\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:11:{s:15:\"7.x-1.0-alpha10\";a:15:{s:4:\"name\";s:27:\"field_tools 7.x-1.0-alpha10\";s:7:\"version\";s:15:\"7.x-1.0-alpha10\";s:3:\"tag\";s:15:\"7.x-1.0-alpha10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/field_tools/releases/7.x-1.0-alpha10\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/field_tools-7.x-1.0-alpha10.tar.gz\";s:4:\"date\";s:10:\"1580489243\";s:6:\"mdhash\";s:32:\"ba858a83d4546fa03f0452da4428d696\";s:8:\"filesize\";s:5:\"22145\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha9\";a:15:{s:4:\"name\";s:26:\"field_tools 7.x-1.0-alpha9\";s:7:\"version\";s:14:\"7.x-1.0-alpha9\";s:3:\"tag\";s:14:\"7.x-1.0-alpha9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/field_tools/releases/7.x-1.0-alpha9\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/field_tools-7.x-1.0-alpha9.tar.gz\";s:4:\"date\";s:10:\"1440188039\";s:6:\"mdhash\";s:32:\"7a62ed499d66afefe9248861e43c893f\";s:8:\"filesize\";s:5:\"21496\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha8\";a:15:{s:4:\"name\";s:26:\"field_tools 7.x-1.0-alpha8\";s:7:\"version\";s:14:\"7.x-1.0-alpha8\";s:3:\"tag\";s:14:\"7.x-1.0-alpha8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/field_tools/releases/7.x-1.0-alpha8\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/field_tools-7.x-1.0-alpha8.tar.gz\";s:4:\"date\";s:10:\"1416833880\";s:6:\"mdhash\";s:32:\"3dfd4a6112969b17c8d81a905b6158d1\";s:8:\"filesize\";s:5:\"20892\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha7\";a:15:{s:4:\"name\";s:26:\"field_tools 7.x-1.0-alpha7\";s:7:\"version\";s:14:\"7.x-1.0-alpha7\";s:3:\"tag\";s:14:\"7.x-1.0-alpha7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/field_tools/releases/7.x-1.0-alpha7\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/field_tools-7.x-1.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1399144427\";s:6:\"mdhash\";s:32:\"27d7dcf57113d7aa7cd2d153bf8de0ed\";s:8:\"filesize\";s:5:\"20350\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha6\";a:15:{s:4:\"name\";s:26:\"field_tools 7.x-1.0-alpha6\";s:7:\"version\";s:14:\"7.x-1.0-alpha6\";s:3:\"tag\";s:14:\"7.x-1.0-alpha6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/field_tools/releases/7.x-1.0-alpha6\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/field_tools-7.x-1.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1393069407\";s:6:\"mdhash\";s:32:\"6620ee682f2738d24ea4cf24862c05ee\";s:8:\"filesize\";s:5:\"19513\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha5\";a:15:{s:4:\"name\";s:26:\"field_tools 7.x-1.0-alpha5\";s:7:\"version\";s:14:\"7.x-1.0-alpha5\";s:3:\"tag\";s:14:\"7.x-1.0-alpha5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/field_tools/releases/7.x-1.0-alpha5\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/field_tools-7.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1386693804\";s:6:\"mdhash\";s:32:\"ade9e7307c60be282a49d2a61337c2ec\";s:8:\"filesize\";s:5:\"19401\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha4\";a:15:{s:4:\"name\";s:26:\"field_tools 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/field_tools/releases/7.x-1.0-alpha4\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/field_tools-7.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1377167522\";s:6:\"mdhash\";s:32:\"408dea71038003966bdbee375df9e9aa\";s:8:\"filesize\";s:5:\"15882\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:26:\"field_tools 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/field_tools/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/field_tools-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1353836247\";s:6:\"mdhash\";s:32:\"1efa24da003b8b724e01fbf1c58a83f3\";s:8:\"filesize\";s:5:\"15849\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:26:\"field_tools 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/field_tools/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/field_tools-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1339596679\";s:6:\"mdhash\";s:32:\"d030a4807a59981647b2c8c109ba7dfb\";s:8:\"filesize\";s:5:\"12963\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:26:\"field_tools 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/field_tools/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/field_tools-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1337717456\";s:6:\"mdhash\";s:32:\"cf86b82f6286ef5da8459badd171b5f7\";s:8:\"filesize\";s:5:\"11039\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:23:\"field_tools 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_tools/releases/7.x-1.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_tools-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1580489106\";s:6:\"mdhash\";s:32:\"3fae17a56600d63d2e2aa2d53ce0b2c9\";s:8:\"filesize\";s:5:\"22145\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}}',1614323016,1613718207,1),('available_releases::field_validation',_binary 'a:11:{s:5:\"title\";s:16:\"Field Validation\";s:10:\"short_name\";s:16:\"field_validation\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:47:\"https://www.drupal.org/project/field_validation\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:22:{s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:24:\"field_validation 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/field_validation/releases/7.x-2.6\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/field_validation-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1434802380\";s:6:\"mdhash\";s:32:\"42c1211578d7eefe306f1b5f589bff76\";s:8:\"filesize\";s:5:\"39854\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:24:\"field_validation 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/field_validation/releases/7.x-2.5\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/field_validation-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1433602080\";s:6:\"mdhash\";s:32:\"91bd97a59d801cbd5efb2fdd5384ac3c\";s:8:\"filesize\";s:5:\"39868\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:24:\"field_validation 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/field_validation/releases/7.x-2.4\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/field_validation-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1390724604\";s:6:\"mdhash\";s:32:\"0733777e81fe18db94611a98189eab88\";s:8:\"filesize\";s:5:\"38588\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:24:\"field_validation 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/field_validation/releases/7.x-2.3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/field_validation-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1359027110\";s:6:\"mdhash\";s:32:\"a3b407ca37199a06d4fa29c72a2343e3\";s:8:\"filesize\";s:5:\"38521\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:24:\"field_validation 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/field_validation/releases/7.x-2.2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/field_validation-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1352727710\";s:6:\"mdhash\";s:32:\"ace0bc26877b1bfeca5e699c58bc9bb9\";s:8:\"filesize\";s:5:\"37486\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:24:\"field_validation 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/field_validation/releases/7.x-2.1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/field_validation-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1344142024\";s:6:\"mdhash\";s:32:\"9720b12e19e9a222dbce3ef76342ce75\";s:8:\"filesize\";s:5:\"29889\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:24:\"field_validation 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/field_validation/releases/7.x-2.0\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/field_validation-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1341896527\";s:6:\"mdhash\";s:32:\"bd2cb0da0c8f77b35bd2af9b4defe8c3\";s:8:\"filesize\";s:5:\"21995\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.0-rc1\";a:15:{s:4:\"name\";s:28:\"field_validation 7.x-2.0-rc1\";s:7:\"version\";s:11:\"7.x-2.0-rc1\";s:3:\"tag\";s:11:\"7.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/field_validation/releases/7.x-2.0-rc1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/field_validation-7.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1340024780\";s:6:\"mdhash\";s:32:\"faaa8fe9462798f3a449036e24f4d12c\";s:8:\"filesize\";s:5:\"24198\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:30:\"field_validation 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/field_validation/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/field_validation-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1335766862\";s:6:\"mdhash\";s:32:\"89c1d83468fd718d6d4bee8dec8eee33\";s:8:\"filesize\";s:5:\"24105\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:30:\"field_validation 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/field_validation/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/field_validation-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1334569601\";s:6:\"mdhash\";s:32:\"7c1de04e2d625cd5be43badd5985ce5e\";s:8:\"filesize\";s:5:\"22124\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:31:\"field_validation 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/field_validation/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/field_validation-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1333984246\";s:6:\"mdhash\";s:32:\"77f3673151b8ef604b7a20cda6976251\";s:8:\"filesize\";s:5:\"10515\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:24:\"field_validation 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/field_validation/releases/7.x-1.0\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/field_validation-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1335587455\";s:6:\"mdhash\";s:32:\"a0f93e372ae85e5abcb2ceae92ec45a8\";s:8:\"filesize\";s:5:\"21233\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:28:\"field_validation 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/field_validation/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/field_validation-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1333623946\";s:6:\"mdhash\";s:32:\"42d9ee38ad892d49f906091898f2cd45\";s:8:\"filesize\";s:5:\"21604\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta6\";a:15:{s:4:\"name\";s:30:\"field_validation 7.x-1.0-beta6\";s:7:\"version\";s:13:\"7.x-1.0-beta6\";s:3:\"tag\";s:13:\"7.x-1.0-beta6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/field_validation/releases/7.x-1.0-beta6\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/field_validation-7.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1333583446\";s:6:\"mdhash\";s:32:\"f110083cba2bef5b65d727f01b77c609\";s:8:\"filesize\";s:5:\"18589\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta5\";a:15:{s:4:\"name\";s:30:\"field_validation 7.x-1.0-beta5\";s:7:\"version\";s:13:\"7.x-1.0-beta5\";s:3:\"tag\";s:13:\"7.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/field_validation/releases/7.x-1.0-beta5\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/field_validation-7.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1329135038\";s:6:\"mdhash\";s:32:\"084da008e0e6410f5e39469a2b93a0bc\";s:8:\"filesize\";s:5:\"18708\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:30:\"field_validation 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/field_validation/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/field_validation-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1318602996\";s:6:\"mdhash\";s:32:\"d9dcde9f3107e814c61db551864e5dcf\";s:8:\"filesize\";s:5:\"16439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:30:\"field_validation 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/field_validation/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/field_validation-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1317772004\";s:6:\"mdhash\";s:32:\"f19b9e84f25ba5c88825f7414a082118\";s:8:\"filesize\";s:5:\"14850\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:30:\"field_validation 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/field_validation/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/field_validation-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1316264202\";s:6:\"mdhash\";s:32:\"983094d6a06db59243a4ffcc383c256b\";s:8:\"filesize\";s:5:\"12422\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:30:\"field_validation 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/field_validation/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/field_validation-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1305547015\";s:6:\"mdhash\";s:32:\"b8e410eadb9bd36358cd3f41e2a10f33\";s:8:\"filesize\";s:5:\"11014\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:31:\"field_validation 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/field_validation/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/field_validation-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1304650916\";s:6:\"mdhash\";s:32:\"ae3e8c46ddd070d06c6385890049ca8d\";s:8:\"filesize\";s:5:\"12039\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:28:\"field_validation 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/field_validation/releases/7.x-2.x-dev\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/field_validation-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1435338782\";s:6:\"mdhash\";s:32:\"15de13e15a0597a352a4de9a3294246b\";s:8:\"filesize\";s:5:\"40614\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:28:\"field_validation 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/field_validation/releases/7.x-1.x-dev\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/field_validation-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380579010\";s:6:\"mdhash\";s:32:\"8242ddeaca8218e1c3dbc46a27d17e01\";s:8:\"filesize\";s:5:\"21314\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323016,1613718207,1),('available_releases::filedepot',_binary 'a:11:{s:5:\"title\";s:9:\"filedepot\";s:10:\"short_name\";s:9:\"filedepot\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/filedepot\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:8:{s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:17:\"filedepot 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/filedepot/releases/7.x-1.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/filedepot-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1417028580\";s:6:\"mdhash\";s:32:\"eb1da4a498d0aacc17afcab7c605cbba\";s:8:\"filesize\";s:6:\"163954\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:17:\"filedepot 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/filedepot/releases/7.x-1.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/filedepot-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1382020684\";s:6:\"mdhash\";s:32:\"687b7af822e54bcbdc0241029d0a98e2\";s:8:\"filesize\";s:6:\"164694\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:17:\"filedepot 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/filedepot/releases/7.x-1.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/filedepot-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1363746014\";s:6:\"mdhash\";s:32:\"f52da0b76456ee5ba53a3b78be0758ee\";s:8:\"filesize\";s:6:\"150343\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:17:\"filedepot 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/filedepot/releases/7.x-1.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/filedepot-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1359489846\";s:6:\"mdhash\";s:32:\"4768e3eaa35bfc39aac5a9d542fda2bb\";s:8:\"filesize\";s:6:\"143701\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:21:\"filedepot 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/filedepot/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/filedepot-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1353024402\";s:6:\"mdhash\";s:32:\"2381a3d55dd1675cb94fefb7d4d62b60\";s:8:\"filesize\";s:6:\"142118\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:23:\"filedepot 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/filedepot/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/filedepot-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1337869557\";s:6:\"mdhash\";s:32:\"41b986f2e1c2bff41b5ff2e7ce6715f4\";s:8:\"filesize\";s:6:\"138828\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:23:\"filedepot 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/filedepot/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/filedepot-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1327786541\";s:6:\"mdhash\";s:32:\"248e13dc25d3d6ba4d5374ccec0bbcf8\";s:8:\"filesize\";s:6:\"137449\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:21:\"filedepot 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/filedepot/releases/7.x-1.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/filedepot-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1544047084\";s:6:\"mdhash\";s:32:\"ee766372d8218d381d7f858696d3038e\";s:8:\"filesize\";s:6:\"164524\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323016,1613718207,1),('available_releases::file_entity',_binary 'a:11:{s:5:\"title\";s:29:\"File Entity (fieldable files)\";s:10:\"short_name\";s:11:\"file_entity\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/file_entity\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:61:{s:14:\"7.x-3.0-beta17\";a:15:{s:4:\"name\";s:26:\"file_entity 7.x-3.0-beta17\";s:7:\"version\";s:14:\"7.x-3.0-beta17\";s:3:\"tag\";s:14:\"7.x-3.0-beta17\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta17\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta17.tar.gz\";s:4:\"date\";s:10:\"1596060141\";s:6:\"mdhash\";s:32:\"983fb13cb6872de730b05a976378b242\";s:8:\"filesize\";s:6:\"109746\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-beta16\";a:15:{s:4:\"name\";s:26:\"file_entity 7.x-3.0-beta16\";s:7:\"version\";s:14:\"7.x-3.0-beta16\";s:3:\"tag\";s:14:\"7.x-3.0-beta16\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta16\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta16.tar.gz\";s:4:\"date\";s:10:\"1592259286\";s:6:\"mdhash\";s:32:\"c546d99d99b9fa53249de153b44c4a75\";s:8:\"filesize\";s:6:\"109735\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-beta15\";a:15:{s:4:\"name\";s:26:\"file_entity 7.x-3.0-beta15\";s:7:\"version\";s:14:\"7.x-3.0-beta15\";s:3:\"tag\";s:14:\"7.x-3.0-beta15\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta15\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta15.tar.gz\";s:4:\"date\";s:10:\"1591321948\";s:6:\"mdhash\";s:32:\"ee26acc6e953ca62d4bc12800ddcdd43\";s:8:\"filesize\";s:6:\"109706\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-beta14\";a:15:{s:4:\"name\";s:26:\"file_entity 7.x-3.0-beta14\";s:7:\"version\";s:14:\"7.x-3.0-beta14\";s:3:\"tag\";s:14:\"7.x-3.0-beta14\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta14\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta14.tar.gz\";s:4:\"date\";s:10:\"1591051525\";s:6:\"mdhash\";s:32:\"933d70c3b58046d79fec0bd479b5d26c\";s:8:\"filesize\";s:6:\"109346\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-beta13\";a:15:{s:4:\"name\";s:26:\"file_entity 7.x-3.0-beta13\";s:7:\"version\";s:14:\"7.x-3.0-beta13\";s:3:\"tag\";s:14:\"7.x-3.0-beta13\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta13\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta13.tar.gz\";s:4:\"date\";s:10:\"1574278085\";s:6:\"mdhash\";s:32:\"5cf90e40134ab828307e67c72a6b4c2d\";s:8:\"filesize\";s:6:\"107974\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-beta12\";a:15:{s:4:\"name\";s:26:\"file_entity 7.x-3.0-beta12\";s:7:\"version\";s:14:\"7.x-3.0-beta12\";s:3:\"tag\";s:14:\"7.x-3.0-beta12\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta12\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta12.tar.gz\";s:4:\"date\";s:10:\"1569787684\";s:6:\"mdhash\";s:32:\"4bfbe3805a3ec0066032c4ffa503f735\";s:8:\"filesize\";s:6:\"107208\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-beta11\";a:15:{s:4:\"name\";s:26:\"file_entity 7.x-3.0-beta11\";s:7:\"version\";s:14:\"7.x-3.0-beta11\";s:3:\"tag\";s:14:\"7.x-3.0-beta11\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta11\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta11.tar.gz\";s:4:\"date\";s:10:\"1541794684\";s:6:\"mdhash\";s:32:\"b4a6e820039854af6e0cdaa36c596407\";s:8:\"filesize\";s:6:\"106536\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-beta10\";a:15:{s:4:\"name\";s:26:\"file_entity 7.x-3.0-beta10\";s:7:\"version\";s:14:\"7.x-3.0-beta10\";s:3:\"tag\";s:14:\"7.x-3.0-beta10\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta10\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta10.tar.gz\";s:4:\"date\";s:10:\"1541702580\";s:6:\"mdhash\";s:32:\"6be59c768490383c988f3718e537ef3f\";s:8:\"filesize\";s:6:\"106576\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta9\";a:15:{s:4:\"name\";s:25:\"file_entity 7.x-3.0-beta9\";s:7:\"version\";s:13:\"7.x-3.0-beta9\";s:3:\"tag\";s:13:\"7.x-3.0-beta9\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta9\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta9.tar.gz\";s:4:\"date\";s:10:\"1541571180\";s:6:\"mdhash\";s:32:\"f200718987cc7f6799bfbe7b366dd699\";s:8:\"filesize\";s:6:\"106745\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta8\";a:15:{s:4:\"name\";s:25:\"file_entity 7.x-3.0-beta8\";s:7:\"version\";s:13:\"7.x-3.0-beta8\";s:3:\"tag\";s:13:\"7.x-3.0-beta8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta8\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1528996424\";s:6:\"mdhash\";s:32:\"d3882c3aa2a532ef392522883f5d373d\";s:8:\"filesize\";s:6:\"105199\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta7\";a:15:{s:4:\"name\";s:25:\"file_entity 7.x-3.0-beta7\";s:7:\"version\";s:13:\"7.x-3.0-beta7\";s:3:\"tag\";s:13:\"7.x-3.0-beta7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta7\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1525293784\";s:6:\"mdhash\";s:32:\"b7c11c20cceb8e4cc82f413e03499fd2\";s:8:\"filesize\";s:6:\"105192\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta6\";a:15:{s:4:\"name\";s:25:\"file_entity 7.x-3.0-beta6\";s:7:\"version\";s:13:\"7.x-3.0-beta6\";s:3:\"tag\";s:13:\"7.x-3.0-beta6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta6\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1523302380\";s:6:\"mdhash\";s:32:\"4b1795a9d3cffb923c663d8e929a315d\";s:8:\"filesize\";s:6:\"105344\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta5\";a:15:{s:4:\"name\";s:25:\"file_entity 7.x-3.0-beta5\";s:7:\"version\";s:13:\"7.x-3.0-beta5\";s:3:\"tag\";s:13:\"7.x-3.0-beta5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta5\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1522950480\";s:6:\"mdhash\";s:32:\"ae55dd2c563672d299899992cb74f136\";s:8:\"filesize\";s:6:\"105371\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta4\";a:15:{s:4:\"name\";s:25:\"file_entity 7.x-3.0-beta4\";s:7:\"version\";s:13:\"7.x-3.0-beta4\";s:3:\"tag\";s:13:\"7.x-3.0-beta4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta4\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1522618084\";s:6:\"mdhash\";s:32:\"32cd1e29923ae9e42b17026cf6983a0c\";s:8:\"filesize\";s:6:\"105228\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta2\";a:15:{s:4:\"name\";s:25:\"file_entity 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1515422585\";s:6:\"mdhash\";s:32:\"b5608c148698431c8197692e13d6b202\";s:8:\"filesize\";s:6:\"104343\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta1\";a:15:{s:4:\"name\";s:25:\"file_entity 7.x-3.0-beta1\";s:7:\"version\";s:13:\"7.x-3.0-beta1\";s:3:\"tag\";s:13:\"7.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1515332285\";s:6:\"mdhash\";s:32:\"c6ee8519a1776c68118468301e780608\";s:8:\"filesize\";s:6:\"106040\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:8:\"7.x-2.30\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.30\";s:7:\"version\";s:8:\"7.x-2.30\";s:3:\"tag\";s:8:\"7.x-2.30\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"30\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.30\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.30.tar.gz\";s:4:\"date\";s:10:\"1592259100\";s:6:\"mdhash\";s:32:\"20165a17e29d04f9a4f89d349d983684\";s:8:\"filesize\";s:6:\"109158\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.29\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.29\";s:7:\"version\";s:8:\"7.x-2.29\";s:3:\"tag\";s:8:\"7.x-2.29\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"29\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.29\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.29.tar.gz\";s:4:\"date\";s:10:\"1591321850\";s:6:\"mdhash\";s:32:\"804e92f7ac19f5991907dcf0c69f5c74\";s:8:\"filesize\";s:6:\"109146\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.28\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.28\";s:7:\"version\";s:8:\"7.x-2.28\";s:3:\"tag\";s:8:\"7.x-2.28\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"28\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.28\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.28.tar.gz\";s:4:\"date\";s:10:\"1591051453\";s:6:\"mdhash\";s:32:\"3ab9ea4fe96b01f5b61f27acf7226ef5\";s:8:\"filesize\";s:6:\"108806\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.27\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.27\";s:7:\"version\";s:8:\"7.x-2.27\";s:3:\"tag\";s:8:\"7.x-2.27\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"27\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.27\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.27.tar.gz\";s:4:\"date\";s:10:\"1574278085\";s:6:\"mdhash\";s:32:\"9c330d0a7f3d0554198dfb7fe3676445\";s:8:\"filesize\";s:6:\"107439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.26\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.26\";s:7:\"version\";s:8:\"7.x-2.26\";s:3:\"tag\";s:8:\"7.x-2.26\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.26\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.26.tar.gz\";s:4:\"date\";s:10:\"1569787385\";s:6:\"mdhash\";s:32:\"0e7ad816ec48843af8c589b2aebc9a9a\";s:8:\"filesize\";s:6:\"106659\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.25\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.25\";s:7:\"version\";s:8:\"7.x-2.25\";s:3:\"tag\";s:8:\"7.x-2.25\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"25\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.25\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.25.tar.gz\";s:4:\"date\";s:10:\"1541794684\";s:6:\"mdhash\";s:32:\"bb957423098dd94c921fdc28b5e8f166\";s:8:\"filesize\";s:6:\"105909\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.24\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.24\";s:7:\"version\";s:8:\"7.x-2.24\";s:3:\"tag\";s:8:\"7.x-2.24\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.24\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.24.tar.gz\";s:4:\"date\";s:10:\"1541702580\";s:6:\"mdhash\";s:32:\"7fa389674a964660d9ed44d2f8cadb01\";s:8:\"filesize\";s:6:\"106037\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.23\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.23\";s:7:\"version\";s:8:\"7.x-2.23\";s:3:\"tag\";s:8:\"7.x-2.23\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.23\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.23.tar.gz\";s:4:\"date\";s:10:\"1541571180\";s:6:\"mdhash\";s:32:\"817b7c142747d06b8d7c6ba6dd16d06e\";s:8:\"filesize\";s:6:\"106209\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.22\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.22\";s:7:\"version\";s:8:\"7.x-2.22\";s:3:\"tag\";s:8:\"7.x-2.22\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.22\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.22.tar.gz\";s:4:\"date\";s:10:\"1528996424\";s:6:\"mdhash\";s:32:\"638b63e391b379517867bebaac9e3e73\";s:8:\"filesize\";s:6:\"104667\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.21\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.21\";s:7:\"version\";s:8:\"7.x-2.21\";s:3:\"tag\";s:8:\"7.x-2.21\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.21\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.21.tar.gz\";s:4:\"date\";s:10:\"1525293784\";s:6:\"mdhash\";s:32:\"2b290482e80e2735438e9ac079dcecc8\";s:8:\"filesize\";s:6:\"104660\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.20\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.20\";s:7:\"version\";s:8:\"7.x-2.20\";s:3:\"tag\";s:8:\"7.x-2.20\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.20\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.20.tar.gz\";s:4:\"date\";s:10:\"1523461680\";s:6:\"mdhash\";s:32:\"33e501bc88f5329d75a377ddd7ef61e8\";s:8:\"filesize\";s:6:\"104644\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.19\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.19\";s:7:\"version\";s:8:\"7.x-2.19\";s:3:\"tag\";s:8:\"7.x-2.19\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.19\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.19.tar.gz\";s:4:\"date\";s:10:\"1523302380\";s:6:\"mdhash\";s:32:\"8f74cc8627e01297b7c89df4b6f88497\";s:8:\"filesize\";s:6:\"104767\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.18\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.18\";s:7:\"version\";s:8:\"7.x-2.18\";s:3:\"tag\";s:8:\"7.x-2.18\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.18\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.18.tar.gz\";s:4:\"date\";s:10:\"1522950480\";s:6:\"mdhash\";s:32:\"327680e320da15a4d422c8f8d09f1e65\";s:8:\"filesize\";s:6:\"104806\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.17\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.17\";s:7:\"version\";s:8:\"7.x-2.17\";s:3:\"tag\";s:8:\"7.x-2.17\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.17\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.17.tar.gz\";s:4:\"date\";s:10:\"1522617782\";s:6:\"mdhash\";s:32:\"7d273340143eea0f6e12599d43bbcbdb\";s:8:\"filesize\";s:6:\"104693\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.16\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.16\";s:7:\"version\";s:8:\"7.x-2.16\";s:3:\"tag\";s:8:\"7.x-2.16\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.16\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.16.tar.gz\";s:4:\"date\";s:10:\"1518385680\";s:6:\"mdhash\";s:32:\"d0486409556e9afa1a97433080c97036\";s:8:\"filesize\";s:6:\"104555\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.15\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.15\";s:7:\"version\";s:8:\"7.x-2.15\";s:3:\"tag\";s:8:\"7.x-2.15\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.15\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.15.tar.gz\";s:4:\"date\";s:10:\"1515421985\";s:6:\"mdhash\";s:32:\"c511ff5cc7ff732081738ee6167deb0e\";s:8:\"filesize\";s:6:\"103793\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.14\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.14\";s:7:\"version\";s:8:\"7.x-2.14\";s:3:\"tag\";s:8:\"7.x-2.14\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.14\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.14.tar.gz\";s:4:\"date\";s:10:\"1515331686\";s:6:\"mdhash\";s:32:\"6fe5a046423c265a8bd29ea1c18c26eb\";s:8:\"filesize\";s:6:\"105399\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.12\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.12\";s:7:\"version\";s:8:\"7.x-2.12\";s:3:\"tag\";s:8:\"7.x-2.12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.12\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.12.tar.gz\";s:4:\"date\";s:10:\"1509415087\";s:6:\"mdhash\";s:32:\"de72ef81ef24006b35af8a5293c256be\";s:8:\"filesize\";s:6:\"103655\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.11\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.11\";s:7:\"version\";s:8:\"7.x-2.11\";s:3:\"tag\";s:8:\"7.x-2.11\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.11\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.11.tar.gz\";s:4:\"date\";s:10:\"1508346545\";s:6:\"mdhash\";s:32:\"1ee5ac307cc97851c994da67661f2e6b\";s:8:\"filesize\";s:6:\"103661\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.10\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.10\";s:7:\"version\";s:8:\"7.x-2.10\";s:3:\"tag\";s:8:\"7.x-2.10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.10\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1508081943\";s:6:\"mdhash\";s:32:\"a12f1cc97bdaf4660b3503633a106e98\";s:8:\"filesize\";s:6:\"102951\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.9\";a:14:{s:4:\"name\";s:19:\"file_entity 7.x-2.9\";s:7:\"version\";s:7:\"7.x-2.9\";s:3:\"tag\";s:7:\"7.x-2.9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/file_entity/releases/7.x-2.9\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1507910644\";s:6:\"mdhash\";s:32:\"d7d8127cef6f34c4dc169a2c27d0db00\";s:8:\"filesize\";s:6:\"102693\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.8\";a:14:{s:4:\"name\";s:19:\"file_entity 7.x-2.8\";s:7:\"version\";s:7:\"7.x-2.8\";s:3:\"tag\";s:7:\"7.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/file_entity/releases/7.x-2.8\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1507907644\";s:6:\"mdhash\";s:32:\"0ddb92115820388c2f07c8a3d986f0a2\";s:8:\"filesize\";s:6:\"102096\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:19:\"file_entity 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/file_entity/releases/7.x-2.7\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1507902844\";s:6:\"mdhash\";s:32:\"24db2db72dba7dc411d1d1364bac0a48\";s:8:\"filesize\";s:6:\"103024\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:19:\"file_entity 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/file_entity/releases/7.x-2.6\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1507063144\";s:6:\"mdhash\";s:32:\"0255c5e9016e75f0f710f300baaf2156\";s:8:\"filesize\";s:6:\"102060\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:19:\"file_entity 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/file_entity/releases/7.x-2.5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1506722344\";s:6:\"mdhash\";s:32:\"8b4fd04358d5d57f0d896229c4e43c34\";s:8:\"filesize\";s:6:\"101901\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:19:\"file_entity 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/file_entity/releases/7.x-2.4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1502334546\";s:6:\"mdhash\";s:32:\"3ec66a430246046f5919c25959b9c732\";s:8:\"filesize\";s:6:\"101785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:19:\"file_entity 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/file_entity/releases/7.x-2.3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1499174342\";s:6:\"mdhash\";s:32:\"960c8350f982e2dab2779480e309788a\";s:8:\"filesize\";s:6:\"101277\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:19:\"file_entity 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/file_entity/releases/7.x-2.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1497884642\";s:6:\"mdhash\";s:32:\"a6de4208018e23442cccaa37c9f1f70a\";s:8:\"filesize\";s:6:\"100770\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:19:\"file_entity 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/file_entity/releases/7.x-2.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1496523842\";s:6:\"mdhash\";s:32:\"4d2d923ca95dd93f1ddce47dafd33ae1\";s:8:\"filesize\";s:6:\"100664\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:19:\"file_entity 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1495456383\";s:6:\"mdhash\";s:32:\"4a419202a425c3eded01e79f2d23186a\";s:8:\"filesize\";s:6:\"100544\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-2.0-beta4\";a:15:{s:4:\"name\";s:25:\"file_entity 7.x-2.0-beta4\";s:7:\"version\";s:13:\"7.x-2.0-beta4\";s:3:\"tag\";s:13:\"7.x-2.0-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-beta4\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1495455783\";s:6:\"mdhash\";s:32:\"fd8c19e328ab39714694a87d03bb6ca5\";s:8:\"filesize\";s:5:\"99344\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta3\";a:15:{s:4:\"name\";s:25:\"file_entity 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-beta3\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1464652139\";s:6:\"mdhash\";s:32:\"8b4bc344ca2e309f19b97668e852aa4b\";s:8:\"filesize\";s:5:\"98796\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:25:\"file_entity 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1436896439\";s:6:\"mdhash\";s:32:\"fcc7916250f302aa51abd96a5b5f6db6\";s:8:\"filesize\";s:5:\"96715\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:25:\"file_entity 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1412420928\";s:6:\"mdhash\";s:32:\"b02d0fa8c3a6cb904afe86b91c5cf6e6\";s:8:\"filesize\";s:5:\"91500\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha3\";a:15:{s:4:\"name\";s:26:\"file_entity 7.x-2.0-alpha3\";s:7:\"version\";s:14:\"7.x-2.0-alpha3\";s:3:\"tag\";s:14:\"7.x-2.0-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-alpha3\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1382744726\";s:6:\"mdhash\";s:32:\"00d606520bea0336d4471b675993d296\";s:8:\"filesize\";s:5:\"88234\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:26:\"file_entity 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1376713592\";s:6:\"mdhash\";s:32:\"a2afa10ab5f45d7fdc216b88fdccaf75\";s:8:\"filesize\";s:5:\"87920\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:26:\"file_entity 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1376258220\";s:6:\"mdhash\";s:32:\"bb402256414c412efa1424a3e309caf9\";s:8:\"filesize\";s:5:\"84261\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:17:\"7.x-2.0-unstable7\";a:15:{s:4:\"name\";s:29:\"file_entity 7.x-2.0-unstable7\";s:7:\"version\";s:17:\"7.x-2.0-unstable7\";s:3:\"tag\";s:17:\"7.x-2.0-unstable7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-unstable7\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-unstable7.tar.gz\";s:4:\"date\";s:10:\"1353226911\";s:6:\"mdhash\";s:32:\"db2a9fe38cc77b43d624f4d4449ba1f0\";s:8:\"filesize\";s:5:\"50868\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:64:\"Unstable releases are not covered by Drupal security advisories.\";}s:17:\"7.x-2.0-unstable6\";a:15:{s:4:\"name\";s:29:\"file_entity 7.x-2.0-unstable6\";s:7:\"version\";s:17:\"7.x-2.0-unstable6\";s:3:\"tag\";s:17:\"7.x-2.0-unstable6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-unstable6\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-unstable6.tar.gz\";s:4:\"date\";s:10:\"1341083501\";s:6:\"mdhash\";s:32:\"2961291343900017de0ea00a089af1fb\";s:8:\"filesize\";s:5:\"41231\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:64:\"Unstable releases are not covered by Drupal security advisories.\";}s:17:\"7.x-2.0-unstable5\";a:15:{s:4:\"name\";s:29:\"file_entity 7.x-2.0-unstable5\";s:7:\"version\";s:17:\"7.x-2.0-unstable5\";s:3:\"tag\";s:17:\"7.x-2.0-unstable5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-unstable5\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-unstable5.tar.gz\";s:4:\"date\";s:10:\"1337550955\";s:6:\"mdhash\";s:32:\"a6424f11d7825d9c511ebb76c9eff256\";s:8:\"filesize\";s:5:\"39065\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:64:\"Unstable releases are not covered by Drupal security advisories.\";}s:17:\"7.x-2.0-unstable4\";a:15:{s:4:\"name\";s:29:\"file_entity 7.x-2.0-unstable4\";s:7:\"version\";s:17:\"7.x-2.0-unstable4\";s:3:\"tag\";s:17:\"7.x-2.0-unstable4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-unstable4\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-unstable4.tar.gz\";s:4:\"date\";s:10:\"1336412756\";s:6:\"mdhash\";s:32:\"6adcda0a39d5ae9b572b9e02b8a5388d\";s:8:\"filesize\";s:5:\"37406\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:64:\"Unstable releases are not covered by Drupal security advisories.\";}s:17:\"7.x-2.0-unstable3\";a:15:{s:4:\"name\";s:29:\"file_entity 7.x-2.0-unstable3\";s:7:\"version\";s:17:\"7.x-2.0-unstable3\";s:3:\"tag\";s:17:\"7.x-2.0-unstable3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-unstable3\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-unstable3.tar.gz\";s:4:\"date\";s:10:\"1326409240\";s:6:\"mdhash\";s:32:\"399a7707d4a59841919ab4f85060c5f7\";s:8:\"filesize\";s:5:\"32968\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:64:\"Unstable releases are not covered by Drupal security advisories.\";}s:17:\"7.x-2.0-unstable2\";a:15:{s:4:\"name\";s:29:\"file_entity 7.x-2.0-unstable2\";s:7:\"version\";s:17:\"7.x-2.0-unstable2\";s:3:\"tag\";s:17:\"7.x-2.0-unstable2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-unstable2\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-unstable2.tar.gz\";s:4:\"date\";s:10:\"1318435604\";s:6:\"mdhash\";s:32:\"5e8358ef6d78630ce375e37f7bb9be35\";s:8:\"filesize\";s:5:\"32491\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:64:\"Unstable releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:23:\"file_entity 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/file_entity/releases/7.x-3.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1596059690\";s:6:\"mdhash\";s:32:\"a92f3030050ddcaa3e14131db9308643\";s:8:\"filesize\";s:6:\"109751\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:23:\"file_entity 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/file_entity/releases/7.x-2.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1592258618\";s:6:\"mdhash\";s:32:\"de90bfc1d9ba3074aaf87e43ec1c2e91\";s:8:\"filesize\";s:6:\"109154\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323016,1613718207,1),('available_releases::form_builder',_binary 'a:11:{s:5:\"title\";s:12:\"Form Builder\";s:10:\"short_name\";s:12:\"form_builder\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:43:\"https://www.drupal.org/project/form_builder\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:33:{s:14:\"7.x-2.0-alpha7\";a:15:{s:4:\"name\";s:27:\"form_builder 7.x-2.0-alpha7\";s:7:\"version\";s:14:\"7.x-2.0-alpha7\";s:3:\"tag\";s:14:\"7.x-2.0-alpha7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/form_builder/releases/7.x-2.0-alpha7\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/form_builder-7.x-2.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1576598286\";s:6:\"mdhash\";s:32:\"60bd9cef0b29f33319385cec907d76fd\";s:8:\"filesize\";s:5:\"71676\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha6\";a:15:{s:4:\"name\";s:27:\"form_builder 7.x-2.0-alpha6\";s:7:\"version\";s:14:\"7.x-2.0-alpha6\";s:3:\"tag\";s:14:\"7.x-2.0-alpha6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/form_builder/releases/7.x-2.0-alpha6\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/form_builder-7.x-2.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1575298685\";s:6:\"mdhash\";s:32:\"371fc712253d70eaca2c7b300f8bd60e\";s:8:\"filesize\";s:5:\"71573\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha5\";a:15:{s:4:\"name\";s:27:\"form_builder 7.x-2.0-alpha5\";s:7:\"version\";s:14:\"7.x-2.0-alpha5\";s:3:\"tag\";s:14:\"7.x-2.0-alpha5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/form_builder/releases/7.x-2.0-alpha5\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/form_builder-7.x-2.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1572870486\";s:6:\"mdhash\";s:32:\"391271c9c71978f2733c00c4ce9c2c5e\";s:8:\"filesize\";s:5:\"72146\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha4\";a:15:{s:4:\"name\";s:27:\"form_builder 7.x-2.0-alpha4\";s:7:\"version\";s:14:\"7.x-2.0-alpha4\";s:3:\"tag\";s:14:\"7.x-2.0-alpha4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/form_builder/releases/7.x-2.0-alpha4\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/form_builder-7.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1553023085\";s:6:\"mdhash\";s:32:\"646e5a00a01e133073592db1f78c1a56\";s:8:\"filesize\";s:5:\"69068\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha3\";a:15:{s:4:\"name\";s:27:\"form_builder 7.x-2.0-alpha3\";s:7:\"version\";s:14:\"7.x-2.0-alpha3\";s:3:\"tag\";s:14:\"7.x-2.0-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/form_builder/releases/7.x-2.0-alpha3\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/form_builder-7.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1549381680\";s:6:\"mdhash\";s:32:\"0e93e463eb2dc3646c214e95197bce3c\";s:8:\"filesize\";s:5:\"69037\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:27:\"form_builder 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/form_builder/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/form_builder-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1548942780\";s:6:\"mdhash\";s:32:\"e718d7ff3bbd46fb9d374d83a38cacbc\";s:8:\"filesize\";s:5:\"68901\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:27:\"form_builder 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/form_builder/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/form_builder-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1540302181\";s:6:\"mdhash\";s:32:\"e1f54d57c85511b66b40ab5cf7cbb95d\";s:8:\"filesize\";s:5:\"69336\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:8:\"7.x-1.22\";a:14:{s:4:\"name\";s:21:\"form_builder 7.x-1.22\";s:7:\"version\";s:8:\"7.x-1.22\";s:3:\"tag\";s:8:\"7.x-1.22\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/form_builder/releases/7.x-1.22\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.22.tar.gz\";s:4:\"date\";s:10:\"1526496480\";s:6:\"mdhash\";s:32:\"bafd55e82c0a451bfd57e3b12637bfa8\";s:8:\"filesize\";s:5:\"69388\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.21\";a:14:{s:4:\"name\";s:21:\"form_builder 7.x-1.21\";s:7:\"version\";s:8:\"7.x-1.21\";s:3:\"tag\";s:8:\"7.x-1.21\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/form_builder/releases/7.x-1.21\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.21.tar.gz\";s:4:\"date\";s:10:\"1519141380\";s:6:\"mdhash\";s:32:\"171a18aac5cd9a4f73d4aa9b6ce698a7\";s:8:\"filesize\";s:5:\"69054\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.20\";a:14:{s:4:\"name\";s:21:\"form_builder 7.x-1.20\";s:7:\"version\";s:8:\"7.x-1.20\";s:3:\"tag\";s:8:\"7.x-1.20\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/form_builder/releases/7.x-1.20\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.20.tar.gz\";s:4:\"date\";s:10:\"1482241083\";s:6:\"mdhash\";s:32:\"4a23ce2268856548215da67f422bad64\";s:8:\"filesize\";s:5:\"68769\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.19\";a:14:{s:4:\"name\";s:21:\"form_builder 7.x-1.19\";s:7:\"version\";s:8:\"7.x-1.19\";s:3:\"tag\";s:8:\"7.x-1.19\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/form_builder/releases/7.x-1.19\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.19.tar.gz\";s:4:\"date\";s:10:\"1474550639\";s:6:\"mdhash\";s:32:\"c0f60a9d82f7075faee41ddbb185815b\";s:8:\"filesize\";s:5:\"68239\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.18\";a:14:{s:4:\"name\";s:21:\"form_builder 7.x-1.18\";s:7:\"version\";s:8:\"7.x-1.18\";s:3:\"tag\";s:8:\"7.x-1.18\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/form_builder/releases/7.x-1.18\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.18.tar.gz\";s:4:\"date\";s:10:\"1466080037\";s:6:\"mdhash\";s:32:\"3a0bf72173b3448ce0616fc663378f95\";s:8:\"filesize\";s:5:\"68036\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.17\";a:14:{s:4:\"name\";s:21:\"form_builder 7.x-1.17\";s:7:\"version\";s:8:\"7.x-1.17\";s:3:\"tag\";s:8:\"7.x-1.17\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/form_builder/releases/7.x-1.17\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.17.tar.gz\";s:4:\"date\";s:10:\"1461351839\";s:6:\"mdhash\";s:32:\"420ccde01b0e1a005931934b253d6dd3\";s:8:\"filesize\";s:5:\"67615\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.16\";a:14:{s:4:\"name\";s:21:\"form_builder 7.x-1.16\";s:7:\"version\";s:8:\"7.x-1.16\";s:3:\"tag\";s:8:\"7.x-1.16\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/form_builder/releases/7.x-1.16\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.16.tar.gz\";s:4:\"date\";s:10:\"1460467440\";s:6:\"mdhash\";s:32:\"56d7196c3955e7c24450d9dce50a0afe\";s:8:\"filesize\";s:5:\"67296\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.15\";a:14:{s:4:\"name\";s:21:\"form_builder 7.x-1.15\";s:7:\"version\";s:8:\"7.x-1.15\";s:3:\"tag\";s:8:\"7.x-1.15\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/form_builder/releases/7.x-1.15\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.15.tar.gz\";s:4:\"date\";s:10:\"1459325039\";s:6:\"mdhash\";s:32:\"7e23aa9e5213320f338f3bce2f591d58\";s:8:\"filesize\";s:5:\"67056\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.14\";a:14:{s:4:\"name\";s:21:\"form_builder 7.x-1.14\";s:7:\"version\";s:8:\"7.x-1.14\";s:3:\"tag\";s:8:\"7.x-1.14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/form_builder/releases/7.x-1.14\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1458386639\";s:6:\"mdhash\";s:32:\"36ee15c37a13205b36609192b6974be1\";s:8:\"filesize\";s:5:\"64775\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.13\";a:14:{s:4:\"name\";s:21:\"form_builder 7.x-1.13\";s:7:\"version\";s:8:\"7.x-1.13\";s:3:\"tag\";s:8:\"7.x-1.13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/form_builder/releases/7.x-1.13\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1440525839\";s:6:\"mdhash\";s:32:\"f01a4e1888abb9655bd9c496b9e9d97a\";s:8:\"filesize\";s:5:\"64378\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.12\";a:14:{s:4:\"name\";s:21:\"form_builder 7.x-1.12\";s:7:\"version\";s:8:\"7.x-1.12\";s:3:\"tag\";s:8:\"7.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/form_builder/releases/7.x-1.12\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1438415940\";s:6:\"mdhash\";s:32:\"5390e2f5bfc9679d8904b1440aa0a236\";s:8:\"filesize\";s:5:\"64721\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:21:\"form_builder 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/form_builder/releases/7.x-1.11\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1438334939\";s:6:\"mdhash\";s:32:\"0424e39cb09a388c282a2f9a50465771\";s:8:\"filesize\";s:5:\"64721\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.10\";a:14:{s:4:\"name\";s:21:\"form_builder 7.x-1.10\";s:7:\"version\";s:8:\"7.x-1.10\";s:3:\"tag\";s:8:\"7.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/form_builder/releases/7.x-1.10\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1436262239\";s:6:\"mdhash\";s:32:\"c50f139ef9b2606e002efee5b61b3942\";s:8:\"filesize\";s:5:\"60742\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:20:\"form_builder 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/form_builder/releases/7.x-1.9\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1431953581\";s:6:\"mdhash\";s:32:\"e177c6f9df363fd9fa828095f0428410\";s:8:\"filesize\";s:5:\"60107\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:20:\"form_builder 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/form_builder/releases/7.x-1.8\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1431435481\";s:6:\"mdhash\";s:32:\"e5e12125ecb91ba9483033c6fae40976\";s:8:\"filesize\";s:5:\"59750\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:20:\"form_builder 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/form_builder/releases/7.x-1.7\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1426238581\";s:6:\"mdhash\";s:32:\"fe0ae038e25a200f202c22cae4a8e38c\";s:8:\"filesize\";s:5:\"57861\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:20:\"form_builder 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/form_builder/releases/7.x-1.6\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1416429510\";s:6:\"mdhash\";s:32:\"b1a34a66ab10febe0a499dc7410acc58\";s:8:\"filesize\";s:5:\"57545\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:20:\"form_builder 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/form_builder/releases/7.x-1.5\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1396776250\";s:6:\"mdhash\";s:32:\"33a3f2aea913e3aba9f665a235d0e508\";s:8:\"filesize\";s:5:\"56700\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:20:\"form_builder 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/form_builder/releases/7.x-1.4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1371628555\";s:6:\"mdhash\";s:32:\"4c2df91532f4370bcb1598a1341cb443\";s:8:\"filesize\";s:5:\"54006\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:20:\"form_builder 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/form_builder/releases/7.x-1.3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1348708781\";s:6:\"mdhash\";s:32:\"b29b5ea3d40c902169bf524a64531b08\";s:8:\"filesize\";s:5:\"53749\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:20:\"form_builder 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/form_builder/releases/7.x-1.2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1344641528\";s:6:\"mdhash\";s:32:\"eb10b4536604a119aef7e11309b0a0eb\";s:8:\"filesize\";s:5:\"53738\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:20:\"form_builder 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/form_builder/releases/7.x-1.1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1343197970\";s:6:\"mdhash\";s:32:\"13d80abee9530cc12fec3ca130b6859e\";s:8:\"filesize\";s:5:\"53482\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:20:\"form_builder 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/form_builder/releases/7.x-1.0\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1331181344\";s:6:\"mdhash\";s:32:\"22c67069be79ed619340ddf5cbeb0942\";s:8:\"filesize\";s:5:\"53504\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-0.9\";a:14:{s:4:\"name\";s:20:\"form_builder 7.x-0.9\";s:7:\"version\";s:7:\"7.x-0.9\";s:3:\"tag\";s:7:\"7.x-0.9\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/form_builder/releases/7.x-0.9\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/form_builder-7.x-0.9.tar.gz\";s:4:\"date\";s:10:\"1304663518\";s:6:\"mdhash\";s:32:\"8abdc7ae08726f7bdf79b39acf3152a6\";s:8:\"filesize\";s:5:\"59772\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:24:\"form_builder 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/form_builder/releases/7.x-2.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/form_builder-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1576597981\";s:6:\"mdhash\";s:32:\"f3224ab325a6abca962ae3c81696bd23\";s:8:\"filesize\";s:5:\"71671\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:24:\"form_builder 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/form_builder/releases/7.x-1.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1526496185\";s:6:\"mdhash\";s:32:\"036493ed69aeecd88564d72f1a72ecbd\";s:8:\"filesize\";s:5:\"69408\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323017,1613718207,1),('available_releases::galleryformatter',_binary 'a:11:{s:5:\"title\";s:17:\"Gallery formatter\";s:10:\"short_name\";s:16:\"galleryformatter\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:47:\"https://www.drupal.org/project/galleryformatter\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:7:{s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:24:\"galleryformatter 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/galleryformatter/releases/7.x-1.5\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/galleryformatter-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1560709985\";s:6:\"mdhash\";s:32:\"b59e2eccdf5320eea65c00e1c7deb7a7\";s:8:\"filesize\";s:5:\"41736\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:24:\"galleryformatter 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/galleryformatter/releases/7.x-1.4\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/galleryformatter-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1442600639\";s:6:\"mdhash\";s:32:\"3754143cc4f2623b85fe4432514db18b\";s:8:\"filesize\";s:5:\"41653\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:24:\"galleryformatter 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/galleryformatter/releases/7.x-1.3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/galleryformatter-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1355821655\";s:6:\"mdhash\";s:32:\"5cc4e33e7a3c1939303cf947d8e3a657\";s:8:\"filesize\";s:5:\"41800\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:24:\"galleryformatter 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/galleryformatter/releases/7.x-1.2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/galleryformatter-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1343209964\";s:6:\"mdhash\";s:32:\"fb0f1682bd3498015d1b11029a07791f\";s:8:\"filesize\";s:5:\"41729\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:24:\"galleryformatter 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/galleryformatter/releases/7.x-1.1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/galleryformatter-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1342169810\";s:6:\"mdhash\";s:32:\"84a8c812ae5c86d97d6d7d7d08b4a4fb\";s:8:\"filesize\";s:5:\"41282\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:24:\"galleryformatter 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/galleryformatter/releases/7.x-1.0\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/galleryformatter-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1296418641\";s:6:\"mdhash\";s:32:\"67b0a3976281a4b5c1d9b3bd1baee6e9\";s:8:\"filesize\";s:5:\"39177\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:28:\"galleryformatter 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/galleryformatter/releases/7.x-1.x-dev\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/galleryformatter-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1560709385\";s:6:\"mdhash\";s:32:\"67ef70f50519889a558c96365dbf7d4f\";s:8:\"filesize\";s:5:\"41746\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323017,1613718207,1),('available_releases::geofield',_binary 'a:11:{s:5:\"title\";s:8:\"Geofield\";s:10:\"short_name\";s:8:\"geofield\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/geofield\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:21:{s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:16:\"geofield 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/geofield/releases/7.x-2.4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/geofield-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1540417981\";s:6:\"mdhash\";s:32:\"7e7ae930fc29f1e540a652d70dc58e1c\";s:8:\"filesize\";s:5:\"60193\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:16:\"geofield 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/geofield/releases/7.x-2.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/geofield-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1411337631\";s:6:\"mdhash\";s:32:\"94eae6025b93addeb314330c2f867898\";s:8:\"filesize\";s:5:\"57511\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:16:\"geofield 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/geofield/releases/7.x-2.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/geofield-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1411332528\";s:6:\"mdhash\";s:32:\"a37853fbda616fa57c9a6474ed672408\";s:8:\"filesize\";s:5:\"57506\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:16:\"geofield 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/geofield/releases/7.x-2.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/geofield-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1384708104\";s:6:\"mdhash\";s:32:\"a8b92d879f45c9cc1a562b43fb42e88d\";s:8:\"filesize\";s:5:\"56463\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:16:\"geofield 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/geofield/releases/7.x-2.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/geofield-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1379874471\";s:6:\"mdhash\";s:32:\"d23142ffd9f2b0b7db9304e5cc38e529\";s:8:\"filesize\";s:5:\"56166\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:22:\"geofield 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/geofield/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/geofield-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1373168451\";s:6:\"mdhash\";s:32:\"1912d5bc5733011dc4bfcf43f2425ea2\";s:8:\"filesize\";s:5:\"55557\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:23:\"geofield 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/geofield/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/geofield-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1354769552\";s:6:\"mdhash\";s:32:\"281e7e69f442cb16d0af85f08ef19cf6\";s:8:\"filesize\";s:5:\"51871\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:23:\"geofield 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/geofield/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/geofield-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1352085418\";s:6:\"mdhash\";s:32:\"8a7e714c035a9d9b16b3ec5cf3e3300c\";s:8:\"filesize\";s:5:\"49126\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:16:\"geofield 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/geofield/releases/7.x-1.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/geofield-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1372735859\";s:6:\"mdhash\";s:32:\"14fa10d1739da270856181dfb9ed77ef\";s:8:\"filesize\";s:5:\"33370\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:16:\"geofield 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/geofield/releases/7.x-1.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/geofield-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1338941478\";s:6:\"mdhash\";s:32:\"dd2c7e633cd898ce4baea90c11ef7af2\";s:8:\"filesize\";s:5:\"32605\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:16:\"geofield 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/geofield/releases/7.x-1.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/geofield-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1330810243\";s:6:\"mdhash\";s:32:\"4990f12d8be977c26bc43f0afd6f4399\";s:8:\"filesize\";s:5:\"33197\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:20:\"geofield 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/geofield/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/geofield-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1328414750\";s:6:\"mdhash\";s:32:\"159b0bd815568cd8efce5ff7dc331fd6\";s:8:\"filesize\";s:5:\"33107\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:22:\"geofield 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/geofield/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/geofield-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1321549840\";s:6:\"mdhash\";s:32:\"6906ff5bab0e1de849a659c85584d51a\";s:8:\"filesize\";s:5:\"30250\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:22:\"geofield 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/geofield/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/geofield-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1320344131\";s:6:\"mdhash\";s:32:\"f3b4512a2cf1862ff6960b5ca4015153\";s:8:\"filesize\";s:5:\"30261\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha5\";a:15:{s:4:\"name\";s:23:\"geofield 7.x-1.0-alpha5\";s:7:\"version\";s:14:\"7.x-1.0-alpha5\";s:3:\"tag\";s:14:\"7.x-1.0-alpha5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/geofield/releases/7.x-1.0-alpha5\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/geofield-7.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1315579902\";s:6:\"mdhash\";s:32:\"924462fbf47ae0faefe77f5a4609df63\";s:8:\"filesize\";s:5:\"22615\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha4\";a:15:{s:4:\"name\";s:23:\"geofield 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/geofield/releases/7.x-1.0-alpha4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/geofield-7.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1314385322\";s:6:\"mdhash\";s:32:\"4f0498b2017577b42b0c581625936dfb\";s:8:\"filesize\";s:5:\"19839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:23:\"geofield 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/geofield/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/geofield-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1303525015\";s:6:\"mdhash\";s:32:\"4fe13d519c331f6e383bc9a5ef213c9f\";s:8:\"filesize\";s:5:\"18473\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:23:\"geofield 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/geofield/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/geofield-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1302668521\";s:6:\"mdhash\";s:32:\"83e1e916ccf5780a07a4dd6dbe87d14f\";s:8:\"filesize\";s:5:\"16496\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:23:\"geofield 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/geofield/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/geofield-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1300170368\";s:6:\"mdhash\";s:32:\"f8fe4d53d7b87e74ebed946ce524cf92\";s:8:\"filesize\";s:5:\"15927\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:20:\"geofield 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/geofield/releases/7.x-2.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/geofield-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1540475280\";s:6:\"mdhash\";s:32:\"a8fa3600fd75cf398876e209f71daa4b\";s:8:\"filesize\";s:5:\"60213\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:20:\"geofield 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/geofield/releases/7.x-1.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/geofield-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380580692\";s:6:\"mdhash\";s:32:\"6d5226dba1aa40df5bdf398eab10a1a8\";s:8:\"filesize\";s:5:\"33475\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323017,1613718207,1),('available_releases::geophp',_binary 'a:11:{s:5:\"title\";s:6:\"geoPHP\";s:10:\"short_name\";s:6:\"geophp\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/geophp\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:10:{s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:14:\"geophp 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/geophp/releases/7.x-1.8\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/geophp-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1599928820\";s:6:\"mdhash\";s:32:\"0d1dc46748c08201697d79f7c1579b4b\";s:8:\"filesize\";s:6:\"199129\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:14:\"geophp 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/geophp/releases/7.x-1.7\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/geophp-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1352084822\";s:6:\"mdhash\";s:32:\"66d43e0f91da47fcc39633c211328d90\";s:8:\"filesize\";s:6:\"196513\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:14:\"geophp 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/geophp/releases/7.x-1.6\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/geophp-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1346278925\";s:6:\"mdhash\";s:32:\"5c7e9cd282ce44b1a1dbb496d40aa4db\";s:8:\"filesize\";s:6:\"112597\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:14:\"geophp 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/geophp/releases/7.x-1.5\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/geophp-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1346104041\";s:6:\"mdhash\";s:32:\"137a014a1c4ed0e2c33db2efbf1f14f4\";s:8:\"filesize\";s:6:\"194938\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:14:\"geophp 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/geophp/releases/7.x-1.4\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/geophp-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1336257955\";s:6:\"mdhash\";s:32:\"0cc13648722d43070d641f1cda208102\";s:8:\"filesize\";s:6:\"112597\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:14:\"geophp 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/geophp/releases/7.x-1.3\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/geophp-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1333313747\";s:6:\"mdhash\";s:32:\"165009977dc26faeab19f63c8f071e1d\";s:8:\"filesize\";s:5:\"86754\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:14:\"geophp 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/geophp/releases/7.x-1.2\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/geophp-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1333312549\";s:6:\"mdhash\";s:32:\"1ab5bd0e3cf6e74de0357102f99464a4\";s:8:\"filesize\";s:5:\"86756\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:14:\"geophp 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/geophp/releases/7.x-1.1\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/geophp-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1331694350\";s:6:\"mdhash\";s:32:\"5cd5d241b647052a03e9eed3c45e27aa\";s:8:\"filesize\";s:5:\"86564\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:14:\"geophp 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/geophp/releases/7.x-1.0\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/geophp-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1330836048\";s:6:\"mdhash\";s:32:\"a39fdc11914c9b824813b2fa5e9a3d21\";s:8:\"filesize\";s:4:\"7839\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:18:\"geophp 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/geophp/releases/7.x-1.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/geophp-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1599928156\";s:6:\"mdhash\";s:32:\"d6c4c827572c3b966e59c3112884bc7c\";s:8:\"filesize\";s:6:\"199129\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1614323017,1613718207,1),('available_releases::google_analytics',_binary 'a:11:{s:5:\"title\";s:16:\"Google Analytics\";s:10:\"short_name\";s:16:\"google_analytics\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:47:\"https://www.drupal.org/project/google_analytics\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:14:{s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:24:\"google_analytics 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/7.x-2.6\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1548968580\";s:6:\"mdhash\";s:32:\"9b49876903972b83f366d84ce68f4dcf\";s:8:\"filesize\";s:5:\"42257\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:24:\"google_analytics 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/7.x-2.5\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1531469021\";s:6:\"mdhash\";s:32:\"ac8ed0a62c4eab66545e1cb0637592ca\";s:8:\"filesize\";s:5:\"42180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:24:\"google_analytics 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/7.x-2.4\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1506373144\";s:6:\"mdhash\";s:32:\"fd67aeb5326527633a355a5336561eb0\";s:8:\"filesize\";s:5:\"42121\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:24:\"google_analytics 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/7.x-2.3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1470779939\";s:6:\"mdhash\";s:32:\"35a7f33c1afd643aebc32920b60fea20\";s:8:\"filesize\";s:5:\"41886\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:24:\"google_analytics 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/7.x-2.2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1461443639\";s:6:\"mdhash\";s:32:\"7df37200cabd676bbb9e7d69a36875c7\";s:8:\"filesize\";s:5:\"41100\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:24:\"google_analytics 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/7.x-2.1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1417276980\";s:6:\"mdhash\";s:32:\"b02a7af5e305517b1f76ead2e4cd434e\";s:8:\"filesize\";s:5:\"39648\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:24:\"google_analytics 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/7.x-2.0\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1404257627\";s:6:\"mdhash\";s:32:\"0000aff7ce9b43de37b92241e512118e\";s:8:\"filesize\";s:5:\"39487\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:24:\"google_analytics 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/7.x-1.4\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1382021586\";s:6:\"mdhash\";s:32:\"41829b341d5c8f85b1b1d446a4b6041f\";s:8:\"filesize\";s:5:\"32198\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:24:\"google_analytics 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/7.x-1.3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1351810914\";s:6:\"mdhash\";s:32:\"45b8d5a485370fd027a63a1b2010ce36\";s:8:\"filesize\";s:5:\"31946\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:24:\"google_analytics 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/7.x-1.2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1301340367\";s:6:\"mdhash\";s:32:\"a3bac699f10fe454f237bc999dbd43bc\";s:8:\"filesize\";s:5:\"28312\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:24:\"google_analytics 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/7.x-1.1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1297103606\";s:6:\"mdhash\";s:32:\"66ddbf256ba8acd4a1c8d2801de1eaa9\";s:8:\"filesize\";s:5:\"27422\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:24:\"google_analytics 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/7.x-1.0\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1295564196\";s:6:\"mdhash\";s:32:\"b5b4a16d5dd4a180faf6ccd38626e730\";s:8:\"filesize\";s:5:\"24111\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:28:\"google_analytics 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/google_analytics/releases/7.x-2.x-dev\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/google_analytics-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1541341380\";s:6:\"mdhash\";s:32:\"e4f9e318593df98fd4f79d55c8f06d36\";s:8:\"filesize\";s:5:\"42250\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:28:\"google_analytics 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/google_analytics/releases/7.x-1.x-dev\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/google_analytics-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1403951327\";s:6:\"mdhash\";s:32:\"0990ca3b9e04d72c25ac3fd3ba5d25c2\";s:8:\"filesize\";s:5:\"32673\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323017,1613718207,1),('available_releases::grammar_parser_lib',_binary 'a:11:{s:5:\"title\";s:22:\"Grammar Parser Library\";s:10:\"short_name\";s:18:\"grammar_parser_lib\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:49:\"https://www.drupal.org/project/grammar_parser_lib\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:5:{s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:26:\"grammar_parser_lib 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/grammar_parser_lib/releases/7.x-2.1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/grammar_parser_lib-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1360963535\";s:6:\"mdhash\";s:32:\"e6cc4d1b38e1e3aa355ce553bf68eb45\";s:8:\"filesize\";s:5:\"10066\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:26:\"grammar_parser_lib 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/grammar_parser_lib/releases/7.x-2.0\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/grammar_parser_lib-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1352321511\";s:6:\"mdhash\";s:32:\"7b34dd061ba353c3deff11fc3da2ad02\";s:8:\"filesize\";s:5:\"10028\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:26:\"grammar_parser_lib 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/grammar_parser_lib/releases/7.x-1.1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/grammar_parser_lib-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1352319713\";s:6:\"mdhash\";s:32:\"ff960c66ff89309761a6021ed78c083a\";s:8:\"filesize\";s:5:\"10035\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:26:\"grammar_parser_lib 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/grammar_parser_lib/releases/7.x-1.0\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/grammar_parser_lib-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1346376745\";s:6:\"mdhash\";s:32:\"9b2fea58f3012f4c28851a26f8d6fa0d\";s:8:\"filesize\";s:4:\"9283\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:30:\"grammar_parser_lib 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/grammar_parser_lib/releases/7.x-1.x-dev\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/grammar_parser_lib-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1460141940\";s:6:\"mdhash\";s:32:\"c2210cb655798545a0cde2a59906b0d6\";s:8:\"filesize\";s:5:\"10074\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1614323017,1613718207,1),('available_releases::honeypot',_binary 'a:11:{s:5:\"title\";s:8:\"Honeypot\";s:10:\"short_name\";s:8:\"honeypot\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/honeypot\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:28:{s:8:\"7.x-1.26\";a:14:{s:4:\"name\";s:17:\"honeypot 7.x-1.26\";s:7:\"version\";s:8:\"7.x-1.26\";s:3:\"tag\";s:8:\"7.x-1.26\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/honeypot/releases/7.x-1.26\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.26.tar.gz\";s:4:\"date\";s:10:\"1576274586\";s:6:\"mdhash\";s:32:\"9d18c30f6267ce5a298513d920ffd55f\";s:8:\"filesize\";s:5:\"21352\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.25\";a:14:{s:4:\"name\";s:17:\"honeypot 7.x-1.25\";s:7:\"version\";s:8:\"7.x-1.25\";s:3:\"tag\";s:8:\"7.x-1.25\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"25\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/honeypot/releases/7.x-1.25\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.25.tar.gz\";s:4:\"date\";s:10:\"1533849180\";s:6:\"mdhash\";s:32:\"d8145f9c19265b03b2e3d1cd2dff155e\";s:8:\"filesize\";s:5:\"21220\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.24\";a:14:{s:4:\"name\";s:17:\"honeypot 7.x-1.24\";s:7:\"version\";s:8:\"7.x-1.24\";s:3:\"tag\";s:8:\"7.x-1.24\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/honeypot/releases/7.x-1.24\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.24.tar.gz\";s:4:\"date\";s:10:\"1519706884\";s:6:\"mdhash\";s:32:\"f379bb958b1122dd5a595d70930ab686\";s:8:\"filesize\";s:5:\"20966\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.23\";a:14:{s:4:\"name\";s:17:\"honeypot 7.x-1.23\";s:7:\"version\";s:8:\"7.x-1.23\";s:3:\"tag\";s:8:\"7.x-1.23\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/honeypot/releases/7.x-1.23\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.23.tar.gz\";s:4:\"date\";s:10:\"1515625384\";s:6:\"mdhash\";s:32:\"44342d7dcfcf555d1f53bce4e1b03a08\";s:8:\"filesize\";s:5:\"20925\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.22\";a:14:{s:4:\"name\";s:17:\"honeypot 7.x-1.22\";s:7:\"version\";s:8:\"7.x-1.22\";s:3:\"tag\";s:8:\"7.x-1.22\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/honeypot/releases/7.x-1.22\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.22.tar.gz\";s:4:\"date\";s:10:\"1457672040\";s:6:\"mdhash\";s:32:\"57fa645b3a93daa9009a2d4cdcd6c0a6\";s:8:\"filesize\";s:5:\"18823\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.21\";a:14:{s:4:\"name\";s:17:\"honeypot 7.x-1.21\";s:7:\"version\";s:8:\"7.x-1.21\";s:3:\"tag\";s:8:\"7.x-1.21\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/honeypot/releases/7.x-1.21\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.21.tar.gz\";s:4:\"date\";s:10:\"1441334339\";s:6:\"mdhash\";s:32:\"5dba3632cf327ece9d17bf98316bb71c\";s:8:\"filesize\";s:5:\"17263\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.20\";a:14:{s:4:\"name\";s:17:\"honeypot 7.x-1.20\";s:7:\"version\";s:8:\"7.x-1.20\";s:3:\"tag\";s:8:\"7.x-1.20\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/honeypot/releases/7.x-1.20\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.20.tar.gz\";s:4:\"date\";s:10:\"1441312139\";s:6:\"mdhash\";s:32:\"c03a90ba234399566a5ceb88986fb693\";s:8:\"filesize\";s:5:\"18952\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.19\";a:14:{s:4:\"name\";s:17:\"honeypot 7.x-1.19\";s:7:\"version\";s:8:\"7.x-1.19\";s:3:\"tag\";s:8:\"7.x-1.19\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/honeypot/releases/7.x-1.19\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.19.tar.gz\";s:4:\"date\";s:10:\"1437709439\";s:6:\"mdhash\";s:32:\"340cc42bd0386207cacb068d026cc945\";s:8:\"filesize\";s:5:\"17225\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.18\";a:14:{s:4:\"name\";s:17:\"honeypot 7.x-1.18\";s:7:\"version\";s:8:\"7.x-1.18\";s:3:\"tag\";s:8:\"7.x-1.18\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/honeypot/releases/7.x-1.18\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.18.tar.gz\";s:4:\"date\";s:10:\"1434471481\";s:6:\"mdhash\";s:32:\"f5407ac3fa94d6969f2c2445486c17a6\";s:8:\"filesize\";s:5:\"16500\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.17\";a:14:{s:4:\"name\";s:17:\"honeypot 7.x-1.17\";s:7:\"version\";s:8:\"7.x-1.17\";s:3:\"tag\";s:8:\"7.x-1.17\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/honeypot/releases/7.x-1.17\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.17.tar.gz\";s:4:\"date\";s:10:\"1401478127\";s:6:\"mdhash\";s:32:\"ac846c02ee23a0317937081a8eef6c4c\";s:8:\"filesize\";s:5:\"15846\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.16\";a:14:{s:4:\"name\";s:17:\"honeypot 7.x-1.16\";s:7:\"version\";s:8:\"7.x-1.16\";s:3:\"tag\";s:8:\"7.x-1.16\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/honeypot/releases/7.x-1.16\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.16.tar.gz\";s:4:\"date\";s:10:\"1386996204\";s:6:\"mdhash\";s:32:\"f4159c971eab321b1d36b2318373336a\";s:8:\"filesize\";s:5:\"15266\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.15\";a:14:{s:4:\"name\";s:17:\"honeypot 7.x-1.15\";s:7:\"version\";s:8:\"7.x-1.15\";s:3:\"tag\";s:8:\"7.x-1.15\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/honeypot/releases/7.x-1.15\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.15.tar.gz\";s:4:\"date\";s:10:\"1379087802\";s:6:\"mdhash\";s:32:\"fed04341254447c22764cac3d383b348\";s:8:\"filesize\";s:5:\"15197\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.14\";a:14:{s:4:\"name\";s:17:\"honeypot 7.x-1.14\";s:7:\"version\";s:8:\"7.x-1.14\";s:3:\"tag\";s:8:\"7.x-1.14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/honeypot/releases/7.x-1.14\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1360172451\";s:6:\"mdhash\";s:32:\"cde15fa4f176446ff305ce49fe4fb823\";s:8:\"filesize\";s:5:\"14827\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.13\";a:14:{s:4:\"name\";s:17:\"honeypot 7.x-1.13\";s:7:\"version\";s:8:\"7.x-1.13\";s:3:\"tag\";s:8:\"7.x-1.13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/honeypot/releases/7.x-1.13\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1347854983\";s:6:\"mdhash\";s:32:\"72908d4002842fa355ac31571ca366eb\";s:8:\"filesize\";s:5:\"14361\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.12\";a:14:{s:4:\"name\";s:17:\"honeypot 7.x-1.12\";s:7:\"version\";s:8:\"7.x-1.12\";s:3:\"tag\";s:8:\"7.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/honeypot/releases/7.x-1.12\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1345934223\";s:6:\"mdhash\";s:32:\"104c171bfd418f8b6fb3abb8bf0f25c1\";s:8:\"filesize\";s:5:\"13089\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:17:\"honeypot 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/honeypot/releases/7.x-1.11\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1332166546\";s:6:\"mdhash\";s:32:\"5e55479be590c376d04dac34eeeb6429\";s:8:\"filesize\";s:5:\"11622\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.10\";a:14:{s:4:\"name\";s:17:\"honeypot 7.x-1.10\";s:7:\"version\";s:8:\"7.x-1.10\";s:3:\"tag\";s:8:\"7.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/honeypot/releases/7.x-1.10\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1332026143\";s:6:\"mdhash\";s:32:\"290731bf34860eb28bf48e14687db113\";s:8:\"filesize\";s:5:\"11613\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:16:\"honeypot 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/honeypot/releases/7.x-1.9\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1325394341\";s:6:\"mdhash\";s:32:\"1a0b35b408ee703735918366532c1bc3\";s:8:\"filesize\";s:5:\"11394\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:16:\"honeypot 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/honeypot/releases/7.x-1.8\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1320548432\";s:6:\"mdhash\";s:32:\"63925c0a014e2844cf404394a0256b5b\";s:8:\"filesize\";s:5:\"11150\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:16:\"honeypot 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/honeypot/releases/7.x-1.7\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1319503534\";s:6:\"mdhash\";s:32:\"8a3dd413d44b5b7855b8c3a5ab7ec534\";s:8:\"filesize\";s:5:\"10896\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:16:\"honeypot 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/honeypot/releases/7.x-1.6\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1319080533\";s:6:\"mdhash\";s:32:\"46315dc3c75e2e83399393ddeb9b4b3a\";s:8:\"filesize\";s:5:\"10807\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:16:\"honeypot 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/honeypot/releases/7.x-1.5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1314742617\";s:6:\"mdhash\";s:32:\"37705d98545b939bd42ec4102804a193\";s:8:\"filesize\";s:4:\"9203\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:16:\"honeypot 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/honeypot/releases/7.x-1.4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1313185316\";s:6:\"mdhash\";s:32:\"84e77863850a1728655d55e9b5f5431d\";s:8:\"filesize\";s:4:\"8936\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:16:\"honeypot 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/honeypot/releases/7.x-1.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1313098616\";s:6:\"mdhash\";s:32:\"a7f229e42a7fcdf501cc3907fb79fc04\";s:8:\"filesize\";s:4:\"8983\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:16:\"honeypot 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/honeypot/releases/7.x-1.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1313002016\";s:6:\"mdhash\";s:32:\"0ae3a074ca1e10a324759672093b1ff4\";s:8:\"filesize\";s:4:\"8810\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:16:\"honeypot 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/honeypot/releases/7.x-1.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1312208816\";s:6:\"mdhash\";s:32:\"0dead92f6d0202fb4e452c223f1150c0\";s:8:\"filesize\";s:4:\"8796\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:16:\"honeypot 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/honeypot/releases/7.x-1.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1311868316\";s:6:\"mdhash\";s:32:\"811c3183ec68175491c41e0aab9d67b0\";s:8:\"filesize\";s:4:\"8403\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:20:\"honeypot 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/honeypot/releases/7.x-1.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1576271581\";s:6:\"mdhash\";s:32:\"cebd781f3648b002e2c5c6b7ea211fa7\";s:8:\"filesize\";s:5:\"21357\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323019,1613718207,1),('available_releases::htmlmail',_binary 'a:11:{s:5:\"title\";s:9:\"HTML Mail\";s:10:\"short_name\";s:8:\"htmlmail\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/htmlmail\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:66:{s:8:\"7.x-2.71\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.71\";s:7:\"version\";s:8:\"7.x-2.71\";s:3:\"tag\";s:8:\"7.x-2.71\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"71\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.71\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.71.tar.gz\";s:4:\"date\";s:10:\"1539797280\";s:6:\"mdhash\";s:32:\"171063cfbc83bddc368422bb849ba461\";s:8:\"filesize\";s:5:\"28883\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.70\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.70\";s:7:\"version\";s:8:\"7.x-2.70\";s:3:\"tag\";s:8:\"7.x-2.70\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"70\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.70\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.70.tar.gz\";s:4:\"date\";s:10:\"1519346586\";s:6:\"mdhash\";s:32:\"06469cbbe8d97d9663326a6bae42ac83\";s:8:\"filesize\";s:5:\"28212\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.66\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.66\";s:7:\"version\";s:8:\"7.x-2.66\";s:3:\"tag\";s:8:\"7.x-2.66\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"66\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.66\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.66.tar.gz\";s:4:\"date\";s:10:\"1539797280\";s:6:\"mdhash\";s:32:\"65f9a2d120d0f0a29d8a7abf17846d92\";s:8:\"filesize\";s:5:\"27783\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";i:2;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.65\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.65\";s:7:\"version\";s:8:\"7.x-2.65\";s:3:\"tag\";s:8:\"7.x-2.65\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"65\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.65\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.65.tar.gz\";s:4:\"date\";s:10:\"1333660850\";s:6:\"mdhash\";s:32:\"b0574ce3cd9ec5b97646bd597a5bf24d\";s:8:\"filesize\";s:5:\"31447\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.64\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.64\";s:7:\"version\";s:8:\"7.x-2.64\";s:3:\"tag\";s:8:\"7.x-2.64\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"64\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.64\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.64.tar.gz\";s:4:\"date\";s:10:\"1332160251\";s:6:\"mdhash\";s:32:\"8c74232213087c73fcf966d71a52d5cc\";s:8:\"filesize\";s:5:\"31448\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.63\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.63\";s:7:\"version\";s:8:\"7.x-2.63\";s:3:\"tag\";s:8:\"7.x-2.63\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"63\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.63\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.63.tar.gz\";s:4:\"date\";s:10:\"1331018151\";s:6:\"mdhash\";s:32:\"14774175ad09164a355f526a58bfcaa4\";s:8:\"filesize\";s:5:\"31449\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.62\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.62\";s:7:\"version\";s:8:\"7.x-2.62\";s:3:\"tag\";s:8:\"7.x-2.62\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"62\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.62\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.62.tar.gz\";s:4:\"date\";s:10:\"1320769836\";s:6:\"mdhash\";s:32:\"a52f5562466440b078616f6c3d19d994\";s:8:\"filesize\";s:5:\"31429\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.61\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.61\";s:7:\"version\";s:8:\"7.x-2.61\";s:3:\"tag\";s:8:\"7.x-2.61\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"61\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.61\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.61.tar.gz\";s:4:\"date\";s:10:\"1315097466\";s:6:\"mdhash\";s:32:\"bf520b0f340b8eb63566687c1e459b7d\";s:8:\"filesize\";s:5:\"30008\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.60\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.60\";s:7:\"version\";s:8:\"7.x-2.60\";s:3:\"tag\";s:8:\"7.x-2.60\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"60\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.60\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.60.tar.gz\";s:4:\"date\";s:10:\"1309317116\";s:6:\"mdhash\";s:32:\"92c12680acfc51362e32561ce72abeeb\";s:8:\"filesize\";s:5:\"29740\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.59\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.59\";s:7:\"version\";s:8:\"7.x-2.59\";s:3:\"tag\";s:8:\"7.x-2.59\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"59\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.59\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.59.tar.gz\";s:4:\"date\";s:10:\"1309290416\";s:6:\"mdhash\";s:32:\"40ced7dd19340eeb59a3205b6b66d721\";s:8:\"filesize\";s:5:\"29738\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.58\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.58\";s:7:\"version\";s:8:\"7.x-2.58\";s:3:\"tag\";s:8:\"7.x-2.58\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"58\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.58\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.58.tar.gz\";s:4:\"date\";s:10:\"1309020416\";s:6:\"mdhash\";s:32:\"9df16423654743f95a2c386d7fe1c16e\";s:8:\"filesize\";s:5:\"29348\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.57\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.57\";s:7:\"version\";s:8:\"7.x-2.57\";s:3:\"tag\";s:8:\"7.x-2.57\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"57\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.57\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.57.tar.gz\";s:4:\"date\";s:10:\"1308955315\";s:6:\"mdhash\";s:32:\"7ffbecfae451f1ed4f47b4178c010bed\";s:8:\"filesize\";s:5:\"29340\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.55\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.55\";s:7:\"version\";s:8:\"7.x-2.55\";s:3:\"tag\";s:8:\"7.x-2.55\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"55\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.55\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.55.tar.gz\";s:4:\"date\";s:10:\"1306964816\";s:6:\"mdhash\";s:32:\"13c609cb41226ee37dd86400bbcd954c\";s:8:\"filesize\";s:5:\"28949\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.54\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.54\";s:7:\"version\";s:8:\"7.x-2.54\";s:3:\"tag\";s:8:\"7.x-2.54\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"54\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.54\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.54.tar.gz\";s:4:\"date\";s:10:\"1306960316\";s:6:\"mdhash\";s:32:\"124352aba11022de9fdcc09526deaa31\";s:8:\"filesize\";s:5:\"28951\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.53\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.53\";s:7:\"version\";s:8:\"7.x-2.53\";s:3:\"tag\";s:8:\"7.x-2.53\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"53\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.53\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.53.tar.gz\";s:4:\"date\";s:10:\"1306933915\";s:6:\"mdhash\";s:32:\"5d896149cca008e87cb3e68577a1df3e\";s:8:\"filesize\";s:5:\"28933\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.52\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.52\";s:7:\"version\";s:8:\"7.x-2.52\";s:3:\"tag\";s:8:\"7.x-2.52\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"52\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.52\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.52.tar.gz\";s:4:\"date\";s:10:\"1306933015\";s:6:\"mdhash\";s:32:\"285d2d1b9b4c4b4f9aecc944d205f120\";s:8:\"filesize\";s:5:\"28932\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.51\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.51\";s:7:\"version\";s:8:\"7.x-2.51\";s:3:\"tag\";s:8:\"7.x-2.51\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"51\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.51\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.51.tar.gz\";s:4:\"date\";s:10:\"1306915916\";s:6:\"mdhash\";s:32:\"74aff2af3964f0b35caeccbb0b57a458\";s:8:\"filesize\";s:5:\"28934\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.49\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.49\";s:7:\"version\";s:8:\"7.x-2.49\";s:3:\"tag\";s:8:\"7.x-2.49\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"49\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.49\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.49.tar.gz\";s:4:\"date\";s:10:\"1306555625\";s:6:\"mdhash\";s:32:\"ff7920537e67dae471f013584a3cac99\";s:8:\"filesize\";s:5:\"28912\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.48\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.48\";s:7:\"version\";s:8:\"7.x-2.48\";s:3:\"tag\";s:8:\"7.x-2.48\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"48\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.48\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.48.tar.gz\";s:4:\"date\";s:10:\"1306473115\";s:6:\"mdhash\";s:32:\"ca9ecc6b8fa85ab9fdeea2cf541b85a7\";s:8:\"filesize\";s:5:\"28918\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.47\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.47\";s:7:\"version\";s:8:\"7.x-2.47\";s:3:\"tag\";s:8:\"7.x-2.47\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"47\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.47\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.47.tar.gz\";s:4:\"date\";s:10:\"1306323415\";s:6:\"mdhash\";s:32:\"1d2fa9a3a7e165c9ce8aea8d6e9b62ae\";s:8:\"filesize\";s:5:\"28805\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.46\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.46\";s:7:\"version\";s:8:\"7.x-2.46\";s:3:\"tag\";s:8:\"7.x-2.46\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"46\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.46\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.46.tar.gz\";s:4:\"date\";s:10:\"1306267015\";s:6:\"mdhash\";s:32:\"e6fae4f67b53904c4a6ba23a5c0a1901\";s:8:\"filesize\";s:5:\"28807\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.45\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.45\";s:7:\"version\";s:8:\"7.x-2.45\";s:3:\"tag\";s:8:\"7.x-2.45\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"45\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.45\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.45.tar.gz\";s:4:\"date\";s:10:\"1306261923\";s:6:\"mdhash\";s:32:\"2e0c428650ed64e83482f5a5200d63ff\";s:8:\"filesize\";s:5:\"28807\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.43\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.43\";s:7:\"version\";s:8:\"7.x-2.43\";s:3:\"tag\";s:8:\"7.x-2.43\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"43\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.43\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.43.tar.gz\";s:4:\"date\";s:10:\"1305210416\";s:6:\"mdhash\";s:32:\"7a7df4858634436ed50581c1b9d12a0c\";s:8:\"filesize\";s:5:\"28589\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.42\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.42\";s:7:\"version\";s:8:\"7.x-2.42\";s:3:\"tag\";s:8:\"7.x-2.42\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"42\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.42\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.42.tar.gz\";s:4:\"date\";s:10:\"1304983615\";s:6:\"mdhash\";s:32:\"3a1c2d1f6edb879d2a00b0f875550bb6\";s:8:\"filesize\";s:5:\"28596\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.41\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.41\";s:7:\"version\";s:8:\"7.x-2.41\";s:3:\"tag\";s:8:\"7.x-2.41\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"41\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.41\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.41.tar.gz\";s:4:\"date\";s:10:\"1304719616\";s:6:\"mdhash\";s:32:\"8d2d1348b13336d699783c62d19bc6bc\";s:8:\"filesize\";s:5:\"28511\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.40\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.40\";s:7:\"version\";s:8:\"7.x-2.40\";s:3:\"tag\";s:8:\"7.x-2.40\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"40\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.40\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.40.tar.gz\";s:4:\"date\";s:10:\"1304616416\";s:6:\"mdhash\";s:32:\"a3c98bb4e848e2c4128a9888a807d284\";s:8:\"filesize\";s:5:\"28443\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.39\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.39\";s:7:\"version\";s:8:\"7.x-2.39\";s:3:\"tag\";s:8:\"7.x-2.39\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"39\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.39\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.39.tar.gz\";s:4:\"date\";s:10:\"1304534515\";s:6:\"mdhash\";s:32:\"16734b9f6bdfceafeef553a97ac8a000\";s:8:\"filesize\";s:5:\"28431\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.38\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.38\";s:7:\"version\";s:8:\"7.x-2.38\";s:3:\"tag\";s:8:\"7.x-2.38\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"38\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.38\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.38.tar.gz\";s:4:\"date\";s:10:\"1304515316\";s:6:\"mdhash\";s:32:\"22386da4df1f22c2b8d384a7085820e0\";s:8:\"filesize\";s:5:\"28228\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.37\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.37\";s:7:\"version\";s:8:\"7.x-2.37\";s:3:\"tag\";s:8:\"7.x-2.37\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"37\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.37\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.37.tar.gz\";s:4:\"date\";s:10:\"1304029315\";s:6:\"mdhash\";s:32:\"51ce62a853609d07073fb0e4498fe970\";s:8:\"filesize\";s:5:\"28131\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.36\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.36\";s:7:\"version\";s:8:\"7.x-2.36\";s:3:\"tag\";s:8:\"7.x-2.36\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"36\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.36\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.36.tar.gz\";s:4:\"date\";s:10:\"1303957315\";s:6:\"mdhash\";s:32:\"4203de7ffa819d0de6971910dcf66800\";s:8:\"filesize\";s:5:\"28133\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.35\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.35\";s:7:\"version\";s:8:\"7.x-2.35\";s:3:\"tag\";s:8:\"7.x-2.35\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"35\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.35\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.35.tar.gz\";s:4:\"date\";s:10:\"1303944415\";s:6:\"mdhash\";s:32:\"09c3556c42e0bb91666e52f07d074e6f\";s:8:\"filesize\";s:5:\"27959\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.34\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.34\";s:7:\"version\";s:8:\"7.x-2.34\";s:3:\"tag\";s:8:\"7.x-2.34\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"34\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.34\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.34.tar.gz\";s:4:\"date\";s:10:\"1303816015\";s:6:\"mdhash\";s:32:\"8e4539586a19dab8853f294a8bc5e3a9\";s:8:\"filesize\";s:5:\"27865\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.33\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.33\";s:7:\"version\";s:8:\"7.x-2.33\";s:3:\"tag\";s:8:\"7.x-2.33\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"33\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.33\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.33.tar.gz\";s:4:\"date\";s:10:\"1303594315\";s:6:\"mdhash\";s:32:\"5df1ff3944b34fd8041fc21fdba80b9a\";s:8:\"filesize\";s:5:\"27869\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.32\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.32\";s:7:\"version\";s:8:\"7.x-2.32\";s:3:\"tag\";s:8:\"7.x-2.32\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"32\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.32\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.32.tar.gz\";s:4:\"date\";s:10:\"1303543322\";s:6:\"mdhash\";s:32:\"4298d57126183f141ff3e1d6ee8baab1\";s:8:\"filesize\";s:5:\"27870\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.29\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.29\";s:7:\"version\";s:8:\"7.x-2.29\";s:3:\"tag\";s:8:\"7.x-2.29\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"29\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.29\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.29.tar.gz\";s:4:\"date\";s:10:\"1303435615\";s:6:\"mdhash\";s:32:\"3128a2344c310ff56dea1b2415b775eb\";s:8:\"filesize\";s:5:\"27799\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.28\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.28\";s:7:\"version\";s:8:\"7.x-2.28\";s:3:\"tag\";s:8:\"7.x-2.28\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"28\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.28\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.28.tar.gz\";s:4:\"date\";s:10:\"1303370815\";s:6:\"mdhash\";s:32:\"404552cb552dfcb176a63e91812df0bb\";s:8:\"filesize\";s:5:\"27397\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.26\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.26\";s:7:\"version\";s:8:\"7.x-2.26\";s:3:\"tag\";s:8:\"7.x-2.26\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.26\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.26.tar.gz\";s:4:\"date\";s:10:\"1302897415\";s:6:\"mdhash\";s:32:\"9eda143f139d9890594e39c5de2b84f7\";s:8:\"filesize\";s:5:\"26939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.25\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.25\";s:7:\"version\";s:8:\"7.x-2.25\";s:3:\"tag\";s:8:\"7.x-2.25\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"25\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.25\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.25.tar.gz\";s:4:\"date\";s:10:\"1302865915\";s:6:\"mdhash\";s:32:\"16a664960a07d7928da7120ed7815cbd\";s:8:\"filesize\";s:5:\"26832\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.24\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.24\";s:7:\"version\";s:8:\"7.x-2.24\";s:3:\"tag\";s:8:\"7.x-2.24\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.24\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.24.tar.gz\";s:4:\"date\";s:10:\"1302817915\";s:6:\"mdhash\";s:32:\"2ad96b280d7f9d19280e3f73a789aa8e\";s:8:\"filesize\";s:5:\"26831\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.23\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.23\";s:7:\"version\";s:8:\"7.x-2.23\";s:3:\"tag\";s:8:\"7.x-2.23\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.23\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.23.tar.gz\";s:4:\"date\";s:10:\"1302707815\";s:6:\"mdhash\";s:32:\"f97176986551c69db7b4ef26228e17c4\";s:8:\"filesize\";s:5:\"26756\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.22\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.22\";s:7:\"version\";s:8:\"7.x-2.22\";s:3:\"tag\";s:8:\"7.x-2.22\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.22\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.22.tar.gz\";s:4:\"date\";s:10:\"1302704515\";s:6:\"mdhash\";s:32:\"bfdbf6ecb7dd8c66896837ef83cf2bb9\";s:8:\"filesize\";s:5:\"26778\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.21\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.21\";s:7:\"version\";s:8:\"7.x-2.21\";s:3:\"tag\";s:8:\"7.x-2.21\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.21\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.21.tar.gz\";s:4:\"date\";s:10:\"1302685915\";s:6:\"mdhash\";s:32:\"4ca812b3f06d9dee189931f921a4316e\";s:8:\"filesize\";s:5:\"25760\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.20\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.20\";s:7:\"version\";s:8:\"7.x-2.20\";s:3:\"tag\";s:8:\"7.x-2.20\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.20\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.20.tar.gz\";s:4:\"date\";s:10:\"1302638215\";s:6:\"mdhash\";s:32:\"fd5639764bd0d95f465565d6c1328276\";s:8:\"filesize\";s:5:\"23039\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.19\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.19\";s:7:\"version\";s:8:\"7.x-2.19\";s:3:\"tag\";s:8:\"7.x-2.19\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.19\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.19.tar.gz\";s:4:\"date\";s:10:\"1302637015\";s:6:\"mdhash\";s:32:\"e142681d26cb40f8cb4f6ea04a2c38a5\";s:8:\"filesize\";s:5:\"23045\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.18\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.18\";s:7:\"version\";s:8:\"7.x-2.18\";s:3:\"tag\";s:8:\"7.x-2.18\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.18\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.18.tar.gz\";s:4:\"date\";s:10:\"1302587815\";s:6:\"mdhash\";s:32:\"58fa37a3f27bc4207084ca3235976592\";s:8:\"filesize\";s:5:\"20179\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.17\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.17\";s:7:\"version\";s:8:\"7.x-2.17\";s:3:\"tag\";s:8:\"7.x-2.17\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.17\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.17.tar.gz\";s:4:\"date\";s:10:\"1302582716\";s:6:\"mdhash\";s:32:\"936b405cfe97f61687ca44e91dd226b5\";s:8:\"filesize\";s:5:\"19907\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.16\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.16\";s:7:\"version\";s:8:\"7.x-2.16\";s:3:\"tag\";s:8:\"7.x-2.16\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.16\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.16.tar.gz\";s:4:\"date\";s:10:\"1302430016\";s:6:\"mdhash\";s:32:\"9312e4d5bec9b79e103570562e47286c\";s:8:\"filesize\";s:5:\"19363\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.15\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.15\";s:7:\"version\";s:8:\"7.x-2.15\";s:3:\"tag\";s:8:\"7.x-2.15\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.15\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.15.tar.gz\";s:4:\"date\";s:10:\"1302392515\";s:6:\"mdhash\";s:32:\"a42cc867b387a903b906c1ea0602ea2d\";s:8:\"filesize\";s:5:\"19366\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.14\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.14\";s:7:\"version\";s:8:\"7.x-2.14\";s:3:\"tag\";s:8:\"7.x-2.14\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.14\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.14.tar.gz\";s:4:\"date\";s:10:\"1302312116\";s:6:\"mdhash\";s:32:\"3c750b0fa9b2893698f7e64abd0619b3\";s:8:\"filesize\";s:5:\"19751\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.13\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.13\";s:7:\"version\";s:8:\"7.x-2.13\";s:3:\"tag\";s:8:\"7.x-2.13\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.13\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.13.tar.gz\";s:4:\"date\";s:10:\"1302247616\";s:6:\"mdhash\";s:32:\"a26fc2847e19d71bd3097dab1e67e580\";s:8:\"filesize\";s:5:\"18607\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.12\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.12\";s:7:\"version\";s:8:\"7.x-2.12\";s:3:\"tag\";s:8:\"7.x-2.12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.12\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.12.tar.gz\";s:4:\"date\";s:10:\"1302217016\";s:6:\"mdhash\";s:32:\"6268581281334c860d68339afa0ae9d9\";s:8:\"filesize\";s:5:\"17373\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.8\";a:14:{s:4:\"name\";s:16:\"htmlmail 7.x-2.8\";s:7:\"version\";s:7:\"7.x-2.8\";s:3:\"tag\";s:7:\"7.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.8\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1302184016\";s:6:\"mdhash\";s:32:\"f98ad884aa86cc7f46d8921eab50ce91\";s:8:\"filesize\";s:5:\"16476\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:16:\"htmlmail 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.7\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1302149517\";s:6:\"mdhash\";s:32:\"23e6b37b7b79a079b3126912c5087f97\";s:8:\"filesize\";s:5:\"16367\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:16:\"htmlmail 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.6\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1302120415\";s:6:\"mdhash\";s:32:\"055e197ff7d31ec7ddcbe7478762a7ab\";s:8:\"filesize\";s:5:\"16357\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:16:\"htmlmail 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1302115315\";s:6:\"mdhash\";s:32:\"241ea2dcf0b6d43aa8292137b3532410\";s:8:\"filesize\";s:5:\"16355\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:16:\"htmlmail 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1302091331\";s:6:\"mdhash\";s:32:\"f39efd0e0260ea1eab703610562ac880\";s:8:\"filesize\";s:5:\"15907\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:16:\"htmlmail 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1301874367\";s:6:\"mdhash\";s:32:\"68f370dfc4e370d2373f53edf8938058\";s:8:\"filesize\";s:5:\"14341\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:16:\"htmlmail 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1300441567\";s:6:\"mdhash\";s:32:\"fac9c6793cf2d972788b2cced29cce45\";s:8:\"filesize\";s:5:\"14427\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:16:\"htmlmail 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1300435868\";s:6:\"mdhash\";s:32:\"ffabbc116c3466319fd8079692e8aa70\";s:8:\"filesize\";s:5:\"14292\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:16:\"htmlmail 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/htmlmail/releases/7.x-1.5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1300441568\";s:6:\"mdhash\";s:32:\"c842f453b8790b99ebf7f4ca1f658a67\";s:8:\"filesize\";s:5:\"14600\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:16:\"htmlmail 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/htmlmail/releases/7.x-1.4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1300316167\";s:6:\"mdhash\";s:32:\"6e0bd5648b3b441b2550cf4fa99aa434\";s:8:\"filesize\";s:5:\"12141\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:16:\"htmlmail 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/htmlmail/releases/7.x-1.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1300162868\";s:6:\"mdhash\";s:32:\"536608a8fc219f673dad2f9698b16cba\";s:8:\"filesize\";s:5:\"16568\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:16:\"htmlmail 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/htmlmail/releases/7.x-1.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1299843667\";s:6:\"mdhash\";s:32:\"90f95dc18f078f7efb2495e4d9feb230\";s:8:\"filesize\";s:5:\"16773\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:16:\"htmlmail 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/htmlmail/releases/7.x-1.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1299839767\";s:6:\"mdhash\";s:32:\"22ca1730b52931e1ac9dbff0220525b9\";s:8:\"filesize\";s:5:\"16783\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:20:\"htmlmail 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1597778780\";s:6:\"mdhash\";s:32:\"28a88f6fac581f8e96b08da35d0eb528\";s:8:\"filesize\";s:5:\"28915\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:20:\"htmlmail 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/htmlmail/releases/7.x-1.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380582197\";s:6:\"mdhash\";s:32:\"1946c2306bb89c3c649c4107c34141c6\";s:8:\"filesize\";s:5:\"15909\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323019,1613718207,1),('available_releases::i18n',_binary 'a:11:{s:5:\"title\";s:20:\"Internationalization\";s:10:\"short_name\";s:4:\"i18n\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"https://www.drupal.org/project/i18n\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:41:{s:8:\"7.x-1.27\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.27\";s:7:\"version\";s:8:\"7.x-1.27\";s:3:\"tag\";s:8:\"7.x-1.27\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"27\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.27\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.27.tar.gz\";s:4:\"date\";s:10:\"1592373388\";s:6:\"mdhash\";s:32:\"d6f2e82865617f56f91b4ff90f901f71\";s:8:\"filesize\";s:6:\"160892\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.26\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.26\";s:7:\"version\";s:8:\"7.x-1.26\";s:3:\"tag\";s:8:\"7.x-1.26\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.26\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.26.tar.gz\";s:4:\"date\";s:10:\"1534531980\";s:6:\"mdhash\";s:32:\"93197aa2b83164c3402fe4bb5e775371\";s:8:\"filesize\";s:6:\"160925\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.25\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.25\";s:7:\"version\";s:8:\"7.x-1.25\";s:3:\"tag\";s:8:\"7.x-1.25\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"25\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.25\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.25.tar.gz\";s:4:\"date\";s:10:\"1531342120\";s:6:\"mdhash\";s:32:\"b9e07ae1d7d595372e0c34b18cb62871\";s:8:\"filesize\";s:6:\"160205\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.24\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.24\";s:7:\"version\";s:8:\"7.x-1.24\";s:3:\"tag\";s:8:\"7.x-1.24\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.24\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.24.tar.gz\";s:4:\"date\";s:10:\"1524222484\";s:6:\"mdhash\";s:32:\"0d640506d414d3a95773215dc5f42468\";s:8:\"filesize\";s:6:\"160238\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.22\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.22\";s:7:\"version\";s:8:\"7.x-1.22\";s:3:\"tag\";s:8:\"7.x-1.22\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.22\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.22.tar.gz\";s:4:\"date\";s:10:\"1511689985\";s:6:\"mdhash\";s:32:\"7c3abc1bb63a67acc75b77c020c739ea\";s:8:\"filesize\";s:6:\"159112\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.20\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.20\";s:7:\"version\";s:8:\"7.x-1.20\";s:3:\"tag\";s:8:\"7.x-1.20\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.20\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.20.tar.gz\";s:4:\"date\";s:10:\"1511587385\";s:6:\"mdhash\";s:32:\"3d66579d2d9be345ff1c88f3d9808b82\";s:8:\"filesize\";s:6:\"159100\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.19\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.19\";s:7:\"version\";s:8:\"7.x-1.19\";s:3:\"tag\";s:8:\"7.x-1.19\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.19\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.19.tar.gz\";s:4:\"date\";s:10:\"1511586484\";s:6:\"mdhash\";s:32:\"e4c0c7dd8a7725280470f6fc101a64e7\";s:8:\"filesize\";s:6:\"159082\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.18\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.18\";s:7:\"version\";s:8:\"7.x-1.18\";s:3:\"tag\";s:8:\"7.x-1.18\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.18\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.18.tar.gz\";s:4:\"date\";s:10:\"1497704042\";s:6:\"mdhash\";s:32:\"e497647e0f4f8e53bfcfc3ff7cd3b5d7\";s:8:\"filesize\";s:6:\"158805\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.17\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.17\";s:7:\"version\";s:8:\"7.x-1.17\";s:3:\"tag\";s:8:\"7.x-1.17\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.17\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.17.tar.gz\";s:4:\"date\";s:10:\"1492537742\";s:6:\"mdhash\";s:32:\"82b1b4a5734383ebfa3e19dbafd12cd7\";s:8:\"filesize\";s:6:\"158762\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.16\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.16\";s:7:\"version\";s:8:\"7.x-1.16\";s:3:\"tag\";s:8:\"7.x-1.16\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.16\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.16.tar.gz\";s:4:\"date\";s:10:\"1492535643\";s:6:\"mdhash\";s:32:\"b322c08e58b0116332617faa8d38cba7\";s:8:\"filesize\";s:6:\"158373\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.15\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.15\";s:7:\"version\";s:8:\"7.x-1.15\";s:3:\"tag\";s:8:\"7.x-1.15\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.15\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.15.tar.gz\";s:4:\"date\";s:10:\"1485834788\";s:6:\"mdhash\";s:32:\"43ad0d8abda83139ab231add02e746a3\";s:8:\"filesize\";s:6:\"157783\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.14\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.14\";s:7:\"version\";s:8:\"7.x-1.14\";s:3:\"tag\";s:8:\"7.x-1.14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1477154940\";s:6:\"mdhash\";s:32:\"51a67e9543afc1b901e7b34f41ed46f5\";s:8:\"filesize\";s:6:\"147525\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.13\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.13\";s:7:\"version\";s:8:\"7.x-1.13\";s:3:\"tag\";s:8:\"7.x-1.13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1430999882\";s:6:\"mdhash\";s:32:\"9ba72bcc87f3eed9bef6f2eb38ae474d\";s:8:\"filesize\";s:6:\"146305\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.12\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.12\";s:7:\"version\";s:8:\"7.x-1.12\";s:3:\"tag\";s:8:\"7.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1422286980\";s:6:\"mdhash\";s:32:\"c1d7460ef3b7ee18b0e7788d98ba91be\";s:8:\"filesize\";s:6:\"145997\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1397666962\";s:6:\"mdhash\";s:32:\"b7949e640740e34be4be15a22281c5cf\";s:8:\"filesize\";s:6:\"144606\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.10\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.10\";s:7:\"version\";s:8:\"7.x-1.10\";s:3:\"tag\";s:8:\"7.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1377069697\";s:6:\"mdhash\";s:32:\"8ade3f3fc2e740ee3c5eae949e48eedf\";s:8:\"filesize\";s:6:\"142894\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:12:\"i18n 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/i18n/releases/7.x-1.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1373385355\";s:6:\"mdhash\";s:32:\"eb3b820b05203f790cc4e42ba109ce06\";s:8:\"filesize\";s:6:\"142609\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:12:\"i18n 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/i18n/releases/7.x-1.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1358075002\";s:6:\"mdhash\";s:32:\"6b2d3d4df7ebe6bc6392699c4c95b5b4\";s:8:\"filesize\";s:6:\"140957\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:12:\"i18n 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/i18n/releases/7.x-1.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1341236501\";s:6:\"mdhash\";s:32:\"14a8e0cc7596ed9744b2e2d62f67d6f2\";s:8:\"filesize\";s:6:\"138498\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:12:\"i18n 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/i18n/releases/7.x-1.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1340225780\";s:6:\"mdhash\";s:32:\"0eeb8b2d91ecc9ce1e1d6df6614f5350\";s:8:\"filesize\";s:6:\"138494\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:12:\"i18n 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/i18n/releases/7.x-1.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1335000084\";s:6:\"mdhash\";s:32:\"754960703013ecbfe8d9fdb06f16df58\";s:8:\"filesize\";s:6:\"138516\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:12:\"i18n 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/i18n/releases/7.x-1.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1328469343\";s:6:\"mdhash\";s:32:\"11b5c3a01c65cb434a2398685923b5f2\";s:8:\"filesize\";s:6:\"134767\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:12:\"i18n 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/i18n/releases/7.x-1.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1326276941\";s:6:\"mdhash\";s:32:\"c1a688a15bc7183d7c2d0a1260822911\";s:8:\"filesize\";s:6:\"133142\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:12:\"i18n 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/i18n/releases/7.x-1.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1322474442\";s:6:\"mdhash\";s:32:\"b25c24e442bae244ffaf028a9f085343\";s:8:\"filesize\";s:6:\"129943\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:12:\"i18n 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/i18n/releases/7.x-1.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1318100203\";s:6:\"mdhash\";s:32:\"45c6464b8128732dd3cbf93d949b46c3\";s:8:\"filesize\";s:6:\"129532\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:12:\"i18n 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/i18n/releases/7.x-1.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1313936520\";s:6:\"mdhash\";s:32:\"ddc6efedc7e412c13adba4bd3444dd7f\";s:8:\"filesize\";s:6:\"126819\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.0-rc3\";a:15:{s:4:\"name\";s:16:\"i18n 7.x-1.0-rc3\";s:7:\"version\";s:11:\"7.x-1.0-rc3\";s:3:\"tag\";s:11:\"7.x-1.0-rc3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-rc3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1312832516\";s:6:\"mdhash\";s:32:\"f506797c2f66c1d3621adcabd6689fb5\";s:8:\"filesize\";s:6:\"126457\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:16:\"i18n 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1311532319\";s:6:\"mdhash\";s:32:\"732737b342324de2ed2c5e1b9e77c24c\";s:8:\"filesize\";s:6:\"125375\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:16:\"i18n 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1310466117\";s:6:\"mdhash\";s:32:\"85ccc65b6e54338fa849591cfa2a6740\";s:8:\"filesize\";s:6:\"124377\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta8\";a:15:{s:4:\"name\";s:18:\"i18n 7.x-1.0-beta8\";s:7:\"version\";s:13:\"7.x-1.0-beta8\";s:3:\"tag\";s:13:\"7.x-1.0-beta8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-beta8\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1309858916\";s:6:\"mdhash\";s:32:\"8b891fef746bd5adc216ce158e04e072\";s:8:\"filesize\";s:6:\"122698\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta7\";a:15:{s:4:\"name\";s:18:\"i18n 7.x-1.0-beta7\";s:7:\"version\";s:13:\"7.x-1.0-beta7\";s:3:\"tag\";s:13:\"7.x-1.0-beta7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-beta7\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1307806316\";s:6:\"mdhash\";s:32:\"89027827dafff6d87818c5206774dd65\";s:8:\"filesize\";s:6:\"118216\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta6\";a:15:{s:4:\"name\";s:18:\"i18n 7.x-1.0-beta6\";s:7:\"version\";s:13:\"7.x-1.0-beta6\";s:3:\"tag\";s:13:\"7.x-1.0-beta6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-beta6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1306227416\";s:6:\"mdhash\";s:32:\"2180948e651d4d528853e2a732401149\";s:8:\"filesize\";s:6:\"112115\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta5\";a:15:{s:4:\"name\";s:18:\"i18n 7.x-1.0-beta5\";s:7:\"version\";s:13:\"7.x-1.0-beta5\";s:3:\"tag\";s:13:\"7.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-beta5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1304158615\";s:6:\"mdhash\";s:32:\"8bcbe4378b330c4d8b6ad521ab10d055\";s:8:\"filesize\";s:5:\"93396\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:18:\"i18n 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1301683568\";s:6:\"mdhash\";s:32:\"4649fcd7e3be0a36cb3c3a499d528600\";s:8:\"filesize\";s:5:\"93145\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:18:\"i18n 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1300145467\";s:6:\"mdhash\";s:32:\"af324f4684f56fdfc9728a5755a4ef67\";s:8:\"filesize\";s:5:\"97481\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:18:\"i18n 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1298892072\";s:6:\"mdhash\";s:32:\"108d90910b6aae8f5cf17433838ae26d\";s:8:\"filesize\";s:5:\"97012\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:18:\"i18n 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1298539000\";s:6:\"mdhash\";s:32:\"2c4d61513eeb7aa1c3a1c6710a6cfe36\";s:8:\"filesize\";s:5:\"97944\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:19:\"i18n 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1298138679\";s:6:\"mdhash\";s:32:\"574a1cb4e3a607ef1f56775b2741e32a\";s:8:\"filesize\";s:5:\"91045\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:19:\"i18n 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1297683731\";s:6:\"mdhash\";s:32:\"ecc35a3641cc80c278c5f3899867b65f\";s:8:\"filesize\";s:5:\"85227\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:19:\"i18n 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1294773669\";s:6:\"mdhash\";s:32:\"d4a69a4cdc9dce950fe8f785203888fc\";s:8:\"filesize\";s:5:\"80850\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:16:\"i18n 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/i18n/releases/7.x-1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1592373082\";s:6:\"mdhash\";s:32:\"c9f784fd1489e0b05f049612c308fcd8\";s:8:\"filesize\";s:6:\"160948\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323029,1613718207,1),('available_releases::imce',_binary 'a:11:{s:5:\"title\";s:4:\"IMCE\";s:10:\"short_name\";s:4:\"imce\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"https://www.drupal.org/project/imce\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:18:{s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:13:\"imce 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/imce/releases/7.x-1.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/imce-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1495890784\";s:6:\"mdhash\";s:32:\"57c956347a4511727b7e03f122b909fc\";s:8:\"filesize\";s:5:\"62452\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.10\";a:14:{s:4:\"name\";s:13:\"imce 7.x-1.10\";s:7:\"version\";s:8:\"7.x-1.10\";s:3:\"tag\";s:8:\"7.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/imce/releases/7.x-1.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/imce-7.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1459346866\";s:6:\"mdhash\";s:32:\"62aad4be77c4a9b1c5ca5588c2eb35da\";s:8:\"filesize\";s:5:\"63986\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:12:\"imce 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/imce/releases/7.x-1.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/imce-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1400275427\";s:6:\"mdhash\";s:32:\"bcc791ae6fac1c501837e4679f9002b8\";s:8:\"filesize\";s:5:\"63448\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:12:\"imce 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/imce/releases/7.x-1.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/imce-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1387302358\";s:6:\"mdhash\";s:32:\"edba7f3567eb36ca040f63699b23603e\";s:8:\"filesize\";s:5:\"61452\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:12:\"imce 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/imce/releases/7.x-1.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/imce-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1359476607\";s:6:\"mdhash\";s:32:\"c352bf9da8433628bed0b79c4acdcdb8\";s:8:\"filesize\";s:5:\"61286\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:12:\"imce 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/imce/releases/7.x-1.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/imce-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1352537820\";s:6:\"mdhash\";s:32:\"e1300316ea4245063b79bd91f9fd0bcf\";s:8:\"filesize\";s:5:\"61316\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:12:\"imce 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/imce/releases/7.x-1.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/imce-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1319104232\";s:6:\"mdhash\";s:32:\"43c36da627ed770bec0e21a442eec712\";s:8:\"filesize\";s:5:\"61276\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:12:\"imce 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/imce/releases/7.x-1.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/imce-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1307386616\";s:6:\"mdhash\";s:32:\"6d11af3cd365c143317a0dc37599505c\";s:8:\"filesize\";s:5:\"60190\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:12:\"imce 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/imce/releases/7.x-1.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/imce-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1300384567\";s:6:\"mdhash\";s:32:\"9a3b27ca2b5e2aceb3f1ee30841fa8b3\";s:8:\"filesize\";s:5:\"59939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:12:\"imce 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/imce/releases/7.x-1.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/imce-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1296601518\";s:6:\"mdhash\";s:32:\"c6bb7fea90545f71dcf32134b8cf8157\";s:8:\"filesize\";s:5:\"58810\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:12:\"imce 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/imce/releases/7.x-1.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/imce-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1293481279\";s:6:\"mdhash\";s:32:\"cef3122364a21b587448b659c34d7b06\";s:8:\"filesize\";s:5:\"58517\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:12:\"imce 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/imce/releases/7.x-1.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/imce-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1293289898\";s:6:\"mdhash\";s:32:\"63947e1f2fd23888c014df5bc618b636\";s:8:\"filesize\";s:5:\"58495\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:18:\"imce 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/imce/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/imce-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1286606463\";s:6:\"mdhash\";s:32:\"f0a6cd298c8fd85e96b225d4b0e6a38d\";s:8:\"filesize\";s:5:\"58423\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:19:\"imce 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/imce/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/imce-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1277145015\";s:6:\"mdhash\";s:32:\"161f69f59d6f56a8529446fb147992d3\";s:8:\"filesize\";s:5:\"57825\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:19:\"imce 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/imce/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/imce-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1275125108\";s:6:\"mdhash\";s:32:\"5692e073e353d7451c47c63b381fae9c\";s:8:\"filesize\";s:5:\"57483\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:19:\"imce 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/imce/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/imce-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1268868307\";s:6:\"mdhash\";s:32:\"3aeebc6a28e99abbd5260c28e499d646\";s:8:\"filesize\";s:5:\"55587\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:6:\"master\";a:13:{s:4:\"name\";s:9:\"imce HEAD\";s:7:\"version\";s:6:\"master\";s:3:\"tag\";s:6:\"master\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/imce/releases/master\";s:13:\"download_link\";s:54:\"https://ftp.drupal.org/files/projects/imce-HEAD.tar.gz\";s:4:\"date\";s:10:\"1286626342\";s:6:\"mdhash\";s:32:\"94c619d7b66e55cd6c810baf0c13211d\";s:8:\"filesize\";s:5:\"58416\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:16:\"imce 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/imce/releases/7.x-1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/imce-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1594325268\";s:6:\"mdhash\";s:32:\"1f0ca0f1a3520031f6a346d205f4f47e\";s:8:\"filesize\";s:5:\"64794\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323019,1613718207,1),('available_releases::imce_filefield',_binary 'a:11:{s:5:\"title\";s:18:\"IMCE for FileField\";s:10:\"short_name\";s:14:\"imce_filefield\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:45:\"https://www.drupal.org/project/imce_filefield\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:3:{s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:22:\"imce_filefield 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/imce_filefield/releases/7.x-1.1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/imce_filefield-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1428520982\";s:6:\"mdhash\";s:32:\"2d143432e60272abbd2fd2e307260c5f\";s:8:\"filesize\";s:5:\"13333\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:22:\"imce_filefield 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/imce_filefield/releases/7.x-1.0\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/imce_filefield-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1387303104\";s:6:\"mdhash\";s:32:\"27c88129eba06c34e615fa5be1db6d35\";s:8:\"filesize\";s:5:\"13225\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:26:\"imce_filefield 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/imce_filefield/releases/7.x-1.x-dev\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/imce_filefield-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1502481544\";s:6:\"mdhash\";s:32:\"dea7b3f1a3f803be607a960b66dcdc32\";s:8:\"filesize\";s:5:\"13476\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323019,1613718207,1),('available_releases::imce_mkdir',_binary 'a:11:{s:5:\"title\";s:10:\"IMCE Mkdir\";s:10:\"short_name\";s:10:\"imce_mkdir\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/imce_mkdir\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:4:{s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:18:\"imce_mkdir 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/imce_mkdir/releases/7.x-1.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/imce_mkdir-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1319103332\";s:6:\"mdhash\";s:32:\"d53bf1bdad919f06921a4b5cdd393aa8\";s:8:\"filesize\";s:5:\"15332\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:24:\"imce_mkdir 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/imce_mkdir/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/imce_mkdir-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1286608569\";s:6:\"mdhash\";s:32:\"00b0dc18d3a5449248236fc1a2b0ad9b\";s:8:\"filesize\";s:5:\"13958\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:24:\"imce_mkdir 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/imce_mkdir/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/imce_mkdir-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1277145309\";s:6:\"mdhash\";s:32:\"48a5fc7a84d5542c23d41384678eeb3f\";s:8:\"filesize\";s:5:\"10159\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:22:\"imce_mkdir 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/imce_mkdir/releases/7.x-1.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/imce_mkdir-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1389110706\";s:6:\"mdhash\";s:32:\"2f18d463c4ee6de7813a089e9e3079e5\";s:8:\"filesize\";s:5:\"15404\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323019,1613718207,1),('available_releases::insert_block',_binary 'a:10:{s:5:\"title\";s:12:\"Insert Block\";s:10:\"short_name\";s:12:\"insert_block\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:43:\"https://www.drupal.org/project/insert_block\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:1:{s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:24:\"insert_block 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/insert_block/releases/7.x-1.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/insert_block-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380583311\";s:6:\"mdhash\";s:32:\"41ac485735c26bf847985d9b4a6c659e\";s:8:\"filesize\";s:5:\"10206\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}}',1614323019,1613718207,1),('available_releases::insert_view',_binary 'a:11:{s:5:\"title\";s:11:\"Insert View\";s:10:\"short_name\";s:11:\"insert_view\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/insert_view\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:2:{s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:19:\"insert_view 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/insert_view/releases/7.x-2.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/insert_view-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1339015579\";s:6:\"mdhash\";s:32:\"12c9a93dbe9904f3768a685d142bad81\";s:8:\"filesize\";s:4:\"9567\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:23:\"insert_view 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/insert_view/releases/7.x-2.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/insert_view-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1510930685\";s:6:\"mdhash\";s:32:\"d704e4696da282e52dd62dd9b3b81bb8\";s:8:\"filesize\";s:4:\"9915\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323019,1613718207,1),('available_releases::invite',_binary 'a:11:{s:5:\"title\";s:6:\"Invite\";s:10:\"short_name\";s:6:\"invite\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"4\";s:16:\"supported_majors\";s:1:\"4\";s:13:\"default_major\";s:1:\"4\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/invite\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:12:{s:11:\"7.x-4.1-rc1\";a:15:{s:4:\"name\";s:18:\"invite 7.x-4.1-rc1\";s:7:\"version\";s:11:\"7.x-4.1-rc1\";s:3:\"tag\";s:11:\"7.x-4.1-rc1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/invite/releases/7.x-4.1-rc1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/invite-7.x-4.1-rc1.tar.gz\";s:4:\"date\";s:10:\"1497456242\";s:6:\"mdhash\";s:32:\"b8e2b3a55ef54c57741451ac083e27ce\";s:8:\"filesize\";s:5:\"32818\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc1\";a:15:{s:4:\"name\";s:18:\"invite 7.x-4.0-rc1\";s:7:\"version\";s:11:\"7.x-4.0-rc1\";s:3:\"tag\";s:11:\"7.x-4.0-rc1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/invite/releases/7.x-4.0-rc1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/invite-7.x-4.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1497291842\";s:6:\"mdhash\";s:32:\"ee55787d73364911b28fc807493fb42c\";s:8:\"filesize\";s:5:\"32817\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta5\";a:15:{s:4:\"name\";s:20:\"invite 7.x-4.0-beta5\";s:7:\"version\";s:13:\"7.x-4.0-beta5\";s:3:\"tag\";s:13:\"7.x-4.0-beta5\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/invite/releases/7.x-4.0-beta5\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/invite-7.x-4.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1481583183\";s:6:\"mdhash\";s:32:\"7aacdd86bbe00107953fe48095b2c163\";s:8:\"filesize\";s:5:\"31035\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta4\";a:15:{s:4:\"name\";s:20:\"invite 7.x-4.0-beta4\";s:7:\"version\";s:13:\"7.x-4.0-beta4\";s:3:\"tag\";s:13:\"7.x-4.0-beta4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/invite/releases/7.x-4.0-beta4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/invite-7.x-4.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1480366980\";s:6:\"mdhash\";s:32:\"1337a3595c3d78d323a452b9fb620530\";s:8:\"filesize\";s:5:\"30648\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta3\";a:15:{s:4:\"name\";s:20:\"invite 7.x-4.0-beta3\";s:7:\"version\";s:13:\"7.x-4.0-beta3\";s:3:\"tag\";s:13:\"7.x-4.0-beta3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/invite/releases/7.x-4.0-beta3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/invite-7.x-4.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1479133743\";s:6:\"mdhash\";s:32:\"5555062ce8e78cd57f963d9cdf61520f\";s:8:\"filesize\";s:5:\"30561\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta2\";a:15:{s:4:\"name\";s:20:\"invite 7.x-4.0-beta2\";s:7:\"version\";s:13:\"7.x-4.0-beta2\";s:3:\"tag\";s:13:\"7.x-4.0-beta2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/invite/releases/7.x-4.0-beta2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/invite-7.x-4.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1382915128\";s:6:\"mdhash\";s:32:\"87985c12a2dbab6f01378028157510e4\";s:8:\"filesize\";s:5:\"26566\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta1\";a:15:{s:4:\"name\";s:20:\"invite 7.x-4.0-beta1\";s:7:\"version\";s:13:\"7.x-4.0-beta1\";s:3:\"tag\";s:13:\"7.x-4.0-beta1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/invite/releases/7.x-4.0-beta1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/invite-7.x-4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1374541025\";s:6:\"mdhash\";s:32:\"9c8e95e7bbd66d070ba472dc9a919300\";s:8:\"filesize\";s:5:\"26276\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha1\";a:15:{s:4:\"name\";s:21:\"invite 7.x-4.0-alpha1\";s:7:\"version\";s:14:\"7.x-4.0-alpha1\";s:3:\"tag\";s:14:\"7.x-4.0-alpha1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/invite/releases/7.x-4.0-alpha1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/invite-7.x-4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1362921915\";s:6:\"mdhash\";s:32:\"71f7fcf0a8b68ea19562d27d939fd708\";s:8:\"filesize\";s:5:\"25556\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:13:\"7.x-2.1-beta2\";a:15:{s:4:\"name\";s:20:\"invite 7.x-2.1-beta2\";s:7:\"version\";s:13:\"7.x-2.1-beta2\";s:3:\"tag\";s:13:\"7.x-2.1-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/invite/releases/7.x-2.1-beta2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/invite-7.x-2.1-beta2.tar.gz\";s:4:\"date\";s:10:\"1323057641\";s:6:\"mdhash\";s:32:\"b730a30ca7d440a19cf922ab927a6198\";s:8:\"filesize\";s:5:\"36172\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.1-beta1\";a:15:{s:4:\"name\";s:20:\"invite 7.x-2.1-beta1\";s:7:\"version\";s:13:\"7.x-2.1-beta1\";s:3:\"tag\";s:13:\"7.x-2.1-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/invite/releases/7.x-2.1-beta1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/invite-7.x-2.1-beta1.tar.gz\";s:4:\"date\";s:10:\"1321185032\";s:6:\"mdhash\";s:32:\"b88867844e518b5e09b947d00bd716af\";s:8:\"filesize\";s:5:\"34208\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.x-dev\";a:14:{s:4:\"name\";s:18:\"invite 7.x-4.x-dev\";s:7:\"version\";s:11:\"7.x-4.x-dev\";s:3:\"tag\";s:7:\"7.x-4.x\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/invite/releases/7.x-4.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/invite-7.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1551277684\";s:6:\"mdhash\";s:32:\"dc84c130ea1b1aafafccc0c4f082de1e\";s:8:\"filesize\";s:5:\"32872\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:18:\"invite 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/invite/releases/7.x-2.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/invite-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1501242842\";s:6:\"mdhash\";s:32:\"19e1d1935ed1a57d37a8b7395cc76a89\";s:8:\"filesize\";s:5:\"36786\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323019,1613718207,1),('available_releases::jcarousel',_binary 'a:11:{s:5:\"title\";s:9:\"jCarousel\";s:10:\"short_name\";s:9:\"jcarousel\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/jcarousel\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:11:{s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:17:\"jcarousel 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1420460280\";s:6:\"mdhash\";s:32:\"da7722a86d12f286ce6b05e064b6a6e3\";s:8:\"filesize\";s:5:\"58289\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.7-rc1\";a:15:{s:4:\"name\";s:21:\"jcarousel 7.x-2.7-rc1\";s:7:\"version\";s:11:\"7.x-2.7-rc1\";s:3:\"tag\";s:11:\"7.x-2.7-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.7-rc1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.7-rc1.tar.gz\";s:4:\"date\";s:10:\"1420458180\";s:6:\"mdhash\";s:32:\"cd41f12d87404de09a65778c96f60dc4\";s:8:\"filesize\";s:5:\"58292\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:17:\"jcarousel 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1322116852\";s:6:\"mdhash\";s:32:\"0cd60b44c05b4d0e1001357f59ecc20c\";s:8:\"filesize\";s:5:\"59462\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:17:\"jcarousel 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1319935769\";s:6:\"mdhash\";s:32:\"390b331e84ee07078c15c947b5a49906\";s:8:\"filesize\";s:5:\"58051\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:14:\"7.x-2.4-alpha3\";a:15:{s:4:\"name\";s:24:\"jcarousel 7.x-2.4-alpha3\";s:7:\"version\";s:14:\"7.x-2.4-alpha3\";s:3:\"tag\";s:14:\"7.x-2.4-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.4-alpha3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.4-alpha3.tar.gz\";s:4:\"date\";s:10:\"1302133615\";s:6:\"mdhash\";s:32:\"8a26f61e7c879bf969450cdadfb3bed4\";s:8:\"filesize\";s:5:\"55189\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.3-alpha2\";a:15:{s:4:\"name\";s:24:\"jcarousel 7.x-2.3-alpha2\";s:7:\"version\";s:14:\"7.x-2.3-alpha2\";s:3:\"tag\";s:14:\"7.x-2.3-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.3-alpha2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.3-alpha2.tar.gz\";s:4:\"date\";s:10:\"1297036300\";s:6:\"mdhash\";s:32:\"0a46305bd164dcb3488b539381fcfd80\";s:8:\"filesize\";s:5:\"55269\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.2-alpha1\";a:15:{s:4:\"name\";s:24:\"jcarousel 7.x-2.2-alpha1\";s:7:\"version\";s:14:\"7.x-2.2-alpha1\";s:3:\"tag\";s:14:\"7.x-2.2-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.2-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.2-alpha1.tar.gz\";s:4:\"date\";s:10:\"1292868983\";s:6:\"mdhash\";s:32:\"e67324d105cce787f5a0cb620494bf2a\";s:8:\"filesize\";s:5:\"55026\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.1-alpha1\";a:15:{s:4:\"name\";s:24:\"jcarousel 7.x-2.1-alpha1\";s:7:\"version\";s:14:\"7.x-2.1-alpha1\";s:3:\"tag\";s:14:\"7.x-2.1-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.1-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.1-alpha1.tar.gz\";s:4:\"date\";s:10:\"1292184217\";s:6:\"mdhash\";s:32:\"154017caadc52cd00407c499c8dfcfc3\";s:8:\"filesize\";s:5:\"54766\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:24:\"jcarousel 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1290991275\";s:6:\"mdhash\";s:32:\"e70693d58a9d241bc98a4f602ea305da\";s:8:\"filesize\";s:5:\"54560\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:21:\"jcarousel 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jcarousel/releases/7.x-3.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1420043280\";s:6:\"mdhash\";s:32:\"f08221738d43aedaa6e5eda20b56821c\";s:8:\"filesize\";s:5:\"43746\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:21:\"jcarousel 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1420464180\";s:6:\"mdhash\";s:32:\"90787216acc1a3738c47ef8d0b568380\";s:8:\"filesize\";s:5:\"58318\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323019,1613718207,1),('available_releases::job_scheduler',_binary 'a:11:{s:5:\"title\";s:13:\"Job Scheduler\";s:10:\"short_name\";s:13:\"job_scheduler\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/job_scheduler\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:6:{s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:21:\"job_scheduler 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/job_scheduler/releases/7.x-2.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/job_scheduler-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1518514084\";s:6:\"mdhash\";s:32:\"940fc70bf2ed33dfd5828d4734b4487f\";s:8:\"filesize\";s:5:\"19810\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}s:14:\"7.x-2.0-alpha3\";a:15:{s:4:\"name\";s:28:\"job_scheduler 7.x-2.0-alpha3\";s:7:\"version\";s:14:\"7.x-2.0-alpha3\";s:3:\"tag\";s:14:\"7.x-2.0-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/job_scheduler/releases/7.x-2.0-alpha3\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/job_scheduler-7.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1336466457\";s:6:\"mdhash\";s:32:\"943b5f0cc919e54f6e1f122315c7d161\";s:8:\"filesize\";s:5:\"18484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:28:\"job_scheduler 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/job_scheduler/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/job_scheduler-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1294697789\";s:6:\"mdhash\";s:32:\"df92ed861717d32cbfbcb77123f50331\";s:8:\"filesize\";s:5:\"14183\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:28:\"job_scheduler 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/job_scheduler/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/job_scheduler-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1285806962\";s:6:\"mdhash\";s:32:\"59e8843f2b31ec09d163e6459e560af3\";s:8:\"filesize\";s:5:\"10072\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:25:\"job_scheduler 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/job_scheduler/releases/7.x-2.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/job_scheduler-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1499280542\";s:6:\"mdhash\";s:32:\"5874fc65e283b6322a46ab7e18212d42\";s:8:\"filesize\";s:5:\"19816\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-1.x-dev\";a:13:{s:4:\"name\";s:25:\"job_scheduler 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/job_scheduler/releases/7.x-1.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/job_scheduler-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380583861\";s:6:\"mdhash\";s:32:\"aabaa779a4cc671b7c6ee4eb0e982e20\";s:8:\"filesize\";s:5:\"11051\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}}',1614323019,1613718207,1),('available_releases::jquery_update',_binary 'a:11:{s:5:\"title\";s:13:\"jQuery Update\";s:10:\"short_name\";s:13:\"jquery_update\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/jquery_update\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:18:{s:14:\"7.x-3.0-alpha5\";a:15:{s:4:\"name\";s:28:\"jquery_update 7.x-3.0-alpha5\";s:7:\"version\";s:14:\"7.x-3.0-alpha5\";s:3:\"tag\";s:14:\"7.x-3.0-alpha5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_update/releases/7.x-3.0-alpha5\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-3.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1490805183\";s:6:\"mdhash\";s:32:\"48baebd87003519ade8c65dc5598bbe5\";s:8:\"filesize\";s:7:\"1980268\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha4\";a:15:{s:4:\"name\";s:28:\"jquery_update 7.x-3.0-alpha4\";s:7:\"version\";s:14:\"7.x-3.0-alpha4\";s:3:\"tag\";s:14:\"7.x-3.0-alpha4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_update/releases/7.x-3.0-alpha4\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1489024086\";s:6:\"mdhash\";s:32:\"b9cadf50cf17638df514aad3c188c776\";s:8:\"filesize\";s:7:\"1978968\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha3\";a:15:{s:4:\"name\";s:28:\"jquery_update 7.x-3.0-alpha3\";s:7:\"version\";s:14:\"7.x-3.0-alpha3\";s:3:\"tag\";s:14:\"7.x-3.0-alpha3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_update/releases/7.x-3.0-alpha3\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1445382239\";s:6:\"mdhash\";s:32:\"599739c36c8095b1a268d82a8d5820ac\";s:8:\"filesize\";s:7:\"1463630\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha2\";a:15:{s:4:\"name\";s:28:\"jquery_update 7.x-3.0-alpha2\";s:7:\"version\";s:14:\"7.x-3.0-alpha2\";s:3:\"tag\";s:14:\"7.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_update/releases/7.x-3.0-alpha2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1432926481\";s:6:\"mdhash\";s:32:\"99d161a138a599ee9ebd30434479e1ca\";s:8:\"filesize\";s:7:\"1542292\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:28:\"jquery_update 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_update/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1431975181\";s:6:\"mdhash\";s:32:\"500a98ed3bec0c943994c43913422332\";s:8:\"filesize\";s:7:\"1541898\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.7\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1445379839\";s:6:\"mdhash\";s:32:\"85eaf02362c384979bc475df30ae7a3e\";s:8:\"filesize\";s:7:\"1135987\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.6\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1434549780\";s:6:\"mdhash\";s:32:\"88b81a8defbfdf9a4674f876685543f1\";s:8:\"filesize\";s:7:\"1203578\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1422221880\";s:6:\"mdhash\";s:32:\"47f430531b0a2a821c791325b2d89388\";s:8:\"filesize\";s:7:\"1201320\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1396482245\";s:6:\"mdhash\";s:32:\"9cc4f8b964202f1d6f005a43a08060c6\";s:8:\"filesize\";s:7:\"1199709\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1360375905\";s:6:\"mdhash\";s:32:\"2d5a1e594a027fa849ed250f5dfef7c5\";s:8:\"filesize\";s:6:\"709788\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:14:\"7.x-2.3-alpha1\";a:15:{s:4:\"name\";s:28:\"jquery_update 7.x-2.3-alpha1\";s:7:\"version\";s:14:\"7.x-2.3-alpha1\";s:3:\"tag\";s:14:\"7.x-2.3-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.3-alpha1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.3-alpha1.tar.gz\";s:4:\"date\";s:10:\"1348790474\";s:6:\"mdhash\";s:32:\"2fe04a30f74e47c0b1a4ce24023a39fa\";s:8:\"filesize\";s:6:\"709779\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1301920269\";s:6:\"mdhash\";s:32:\"944e097382c08d9a3ba5028ac700162b\";s:8:\"filesize\";s:6:\"482023\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1300647067\";s:6:\"mdhash\";s:32:\"6b6f9064e23aaede7ce9f04ded255a57\";s:8:\"filesize\";s:6:\"479984\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1297454705\";s:6:\"mdhash\";s:32:\"de6d8095e0bdd4e231922974df3f8fc7\";s:8:\"filesize\";s:6:\"476204\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-1.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1297453316\";s:6:\"mdhash\";s:32:\"4fa3749b8e477b76341d72a5516344d8\";s:8:\"filesize\";s:6:\"476208\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:25:\"jquery_update 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/jquery_update/releases/7.x-3.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1549399380\";s:6:\"mdhash\";s:32:\"14ca9f86c076bc0f1312cfaf761a20d8\";s:8:\"filesize\";s:7:\"1980314\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:25:\"jquery_update 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1445379839\";s:6:\"mdhash\";s:32:\"b4c28c594a6ecf50ccb9cd9689e778c9\";s:8:\"filesize\";s:7:\"1135988\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:25:\"jquery_update 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/jquery_update/releases/7.x-1.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380584081\";s:6:\"mdhash\";s:32:\"9d1b43a6e55ea389f03cd338ab9c5f35\";s:8:\"filesize\";s:6:\"472169\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323019,1613718207,1),('available_releases::libraries',_binary 'a:11:{s:5:\"title\";s:13:\"Libraries API\";s:10:\"short_name\";s:9:\"libraries\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:5:\"1,2,3\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/libraries\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:12:{s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:17:\"libraries 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/libraries/releases/7.x-2.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1538770681\";s:6:\"mdhash\";s:32:\"a0de3b07871e4c50a266df9543690386\";s:8:\"filesize\";s:5:\"44028\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:17:\"libraries 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/libraries/releases/7.x-2.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1536581580\";s:6:\"mdhash\";s:32:\"5da160f836d5d6e06ac424beedff4710\";s:8:\"filesize\";s:5:\"43573\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:17:\"libraries 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/libraries/releases/7.x-2.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1463077439\";s:6:\"mdhash\";s:32:\"294d3e4096c513321159b908cfd7c2be\";s:8:\"filesize\";s:5:\"41863\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:17:\"libraries 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/libraries/releases/7.x-2.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1391965705\";s:6:\"mdhash\";s:32:\"629663be1ddbbc79531ab98d7d3761dc\";s:8:\"filesize\";s:5:\"33326\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:17:\"libraries 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/libraries/releases/7.x-2.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1362848412\";s:6:\"mdhash\";s:32:\"e240bf43e3a4dd2d595bf24ac34d46bd\";s:8:\"filesize\";s:5:\"30501\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:17:\"libraries 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/libraries/releases/7.x-2.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1343561873\";s:6:\"mdhash\";s:32:\"bb4707fe9c9c67401c9baa514fbab948\";s:8:\"filesize\";s:5:\"30229\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:24:\"libraries 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/libraries/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1323950504\";s:6:\"mdhash\";s:32:\"150a5e24e7f1e849e054ba06921a0311\";s:8:\"filesize\";s:5:\"29501\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:24:\"libraries 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/libraries/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1317479207\";s:6:\"mdhash\";s:32:\"8e3529be946d9ad0a4b387756cb91a5d\";s:8:\"filesize\";s:5:\"28459\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:17:\"libraries 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/libraries/releases/7.x-1.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/libraries-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1296096156\";s:6:\"mdhash\";s:32:\"e395a4229adb94f48de0764654e83967\";s:8:\"filesize\";s:4:\"7921\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:21:\"libraries 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/libraries/releases/7.x-3.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/libraries-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1538429880\";s:6:\"mdhash\";s:32:\"c000898ad0bfdf1253463fb580429aa4\";s:8:\"filesize\";s:5:\"33591\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:21:\"libraries 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/libraries/releases/7.x-2.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1538770380\";s:6:\"mdhash\";s:32:\"801a6d0cb1d0afe1878e73052e838eb2\";s:8:\"filesize\";s:5:\"44038\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:21:\"libraries 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/libraries/releases/7.x-1.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/libraries-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1406512127\";s:6:\"mdhash\";s:32:\"84247d751f028c55371865aef18fbd11\";s:8:\"filesize\";s:4:\"9041\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323019,1613718207,1),('available_releases::lightbox2',_binary 'a:11:{s:5:\"title\";s:9:\"Lightbox2\";s:10:\"short_name\";s:9:\"lightbox2\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/lightbox2\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:16:{s:8:\"7.x-2.12\";a:14:{s:4:\"name\";s:18:\"lightbox2 7.x-2.12\";s:7:\"version\";s:8:\"7.x-2.12\";s:3:\"tag\";s:8:\"7.x-2.12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/lightbox2/releases/7.x-2.12\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/lightbox2-7.x-2.12.tar.gz\";s:4:\"date\";s:10:\"1539259081\";s:6:\"mdhash\";s:32:\"6581b6e5e27b8f554b32a60b6973a309\";s:8:\"filesize\";s:6:\"118709\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.11\";a:14:{s:4:\"name\";s:18:\"lightbox2 7.x-2.11\";s:7:\"version\";s:8:\"7.x-2.11\";s:3:\"tag\";s:8:\"7.x-2.11\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/lightbox2/releases/7.x-2.11\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/lightbox2-7.x-2.11.tar.gz\";s:4:\"date\";s:10:\"1539166681\";s:6:\"mdhash\";s:32:\"f8c2bf6eb5e890558c5110e33b5e89da\";s:8:\"filesize\";s:6:\"118742\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.10\";a:14:{s:4:\"name\";s:18:\"lightbox2 7.x-2.10\";s:7:\"version\";s:8:\"7.x-2.10\";s:3:\"tag\";s:8:\"7.x-2.10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/lightbox2/releases/7.x-2.10\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/lightbox2-7.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1480048983\";s:6:\"mdhash\";s:32:\"163f7925e6b998ff3d305bf80fae598a\";s:8:\"filesize\";s:6:\"118706\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.9\";a:14:{s:4:\"name\";s:17:\"lightbox2 7.x-2.9\";s:7:\"version\";s:7:\"7.x-2.9\";s:3:\"tag\";s:7:\"7.x-2.9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/lightbox2/releases/7.x-2.9\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/lightbox2-7.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1475523839\";s:6:\"mdhash\";s:32:\"d8ff58774f76d3d0d654223d12ed5bba\";s:8:\"filesize\";s:6:\"119675\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.8\";a:14:{s:4:\"name\";s:17:\"lightbox2 7.x-2.8\";s:7:\"version\";s:7:\"7.x-2.8\";s:3:\"tag\";s:7:\"7.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/lightbox2/releases/7.x-2.8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/lightbox2-7.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1475316539\";s:6:\"mdhash\";s:32:\"909f285e7abda0f8680f21db15f787e3\";s:8:\"filesize\";s:6:\"119671\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:17:\"lightbox2 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/lightbox2/releases/7.x-2.6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/lightbox2-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1467218939\";s:6:\"mdhash\";s:32:\"95dd0488369c05c555179ee0ca00ce8b\";s:8:\"filesize\";s:6:\"119513\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:17:\"lightbox2 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/lightbox2/releases/7.x-2.5\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:0:\"\";s:6:\"mdhash\";s:0:\"\";s:8:\"filesize\";s:0:\"\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:17:\"lightbox2 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/lightbox2/releases/7.x-2.4\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:0:\"\";s:6:\"mdhash\";s:0:\"\";s:8:\"filesize\";s:0:\"\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:17:\"lightbox2 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/lightbox2/releases/7.x-2.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/lightbox2-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1465869540\";s:6:\"mdhash\";s:32:\"f6c88944d9d5e991f988817053e08e79\";s:8:\"filesize\";s:6:\"119484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:17:\"lightbox2 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/lightbox2/releases/7.x-2.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/lightbox2-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1465582739\";s:6:\"mdhash\";s:32:\"4a097a7f0998d3c5c1116e9dcb9c85ca\";s:8:\"filesize\";s:6:\"119393\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:17:\"lightbox2 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/lightbox2/releases/7.x-2.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/lightbox2-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1465578239\";s:6:\"mdhash\";s:32:\"ebe7d199377bc431dbdd5576f6a29fec\";s:8:\"filesize\";s:6:\"119387\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:17:\"lightbox2 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/lightbox2/releases/7.x-2.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/lightbox2-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1458831239\";s:6:\"mdhash\";s:32:\"fe26ad72989ec0294767f243cbddf4b0\";s:8:\"filesize\";s:6:\"119465\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:23:\"lightbox2 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/lightbox2/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/lightbox2-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1539260281\";s:6:\"mdhash\";s:32:\"7f453d88484ce87513725591bb6ae331\";s:8:\"filesize\";s:6:\"118747\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:23:\"lightbox2 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/lightbox2/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/lightbox2-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1318819001\";s:6:\"mdhash\";s:32:\"521d01108afa4213e429dfda5ebeaca2\";s:8:\"filesize\";s:6:\"119970\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:21:\"lightbox2 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/lightbox2/releases/7.x-2.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/lightbox2-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1561926785\";s:6:\"mdhash\";s:32:\"d775bdbc25ee2e3c13d1d85556a0de1a\";s:8:\"filesize\";s:6:\"118325\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:21:\"lightbox2 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/lightbox2/releases/7.x-1.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/lightbox2-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1539259681\";s:6:\"mdhash\";s:32:\"2f0319bc4194432e735e61f782d34ad8\";s:8:\"filesize\";s:6:\"118746\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323019,1613718207,1),('available_releases::link',_binary 'a:11:{s:5:\"title\";s:4:\"Link\";s:10:\"short_name\";s:4:\"link\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"https://www.drupal.org/project/link\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:16:{s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:12:\"link 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/link/releases/7.x-1.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/link-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1573731186\";s:6:\"mdhash\";s:32:\"b1d184aa3e6484131593f59973b012b5\";s:8:\"filesize\";s:5:\"49298\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:12:\"link 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/link/releases/7.x-1.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/link-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1550680684\";s:6:\"mdhash\";s:32:\"119888100f5794896ecf7086afe3abb4\";s:8:\"filesize\";s:5:\"38978\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:12:\"link 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/link/releases/7.x-1.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/link-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1526190484\";s:6:\"mdhash\";s:32:\"0a7979864f22f72c5d2fc57052296026\";s:8:\"filesize\";s:5:\"38933\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.5-beta3\";a:15:{s:4:\"name\";s:18:\"link 7.x-1.5-beta3\";s:7:\"version\";s:13:\"7.x-1.5-beta3\";s:3:\"tag\";s:13:\"7.x-1.5-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/link/releases/7.x-1.5-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/link-7.x-1.5-beta3.tar.gz\";s:4:\"date\";s:10:\"1519222085\";s:6:\"mdhash\";s:32:\"a7b7e1b02e57677ccf3409fa7e54c071\";s:8:\"filesize\";s:5:\"39086\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.5-beta2\";a:15:{s:4:\"name\";s:18:\"link 7.x-1.5-beta2\";s:7:\"version\";s:13:\"7.x-1.5-beta2\";s:3:\"tag\";s:13:\"7.x-1.5-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/link/releases/7.x-1.5-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/link-7.x-1.5-beta2.tar.gz\";s:4:\"date\";s:10:\"1500985442\";s:6:\"mdhash\";s:32:\"7ffe7148234f8c237a4893abd82c8e0e\";s:8:\"filesize\";s:5:\"38156\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.5-beta1\";a:15:{s:4:\"name\";s:18:\"link 7.x-1.5-beta1\";s:7:\"version\";s:13:\"7.x-1.5-beta1\";s:3:\"tag\";s:13:\"7.x-1.5-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/link/releases/7.x-1.5-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/link-7.x-1.5-beta1.tar.gz\";s:4:\"date\";s:10:\"1499171942\";s:6:\"mdhash\";s:32:\"0589fb97c7b74f82e429a34677eb1fb8\";s:8:\"filesize\";s:5:\"37592\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:12:\"link 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/link/releases/7.x-1.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/link-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1452830639\";s:6:\"mdhash\";s:32:\"10cb0a7bb75aaa6cd709c88fd7f79e9f\";s:8:\"filesize\";s:5:\"36913\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:12:\"link 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/link/releases/7.x-1.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/link-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1413924828\";s:6:\"mdhash\";s:32:\"cc9ccec6ca028f73cf60f8cab09e5a4d\";s:8:\"filesize\";s:5:\"33988\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:12:\"link 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/link/releases/7.x-1.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/link-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1385335704\";s:6:\"mdhash\";s:32:\"100c0b2416d455908a818f0a547e9938\";s:8:\"filesize\";s:5:\"33858\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:12:\"link 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/link/releases/7.x-1.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/link-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1360444360\";s:6:\"mdhash\";s:32:\"416691004d5a09681869dcd93188238b\";s:8:\"filesize\";s:5:\"33160\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:12:\"link 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/link/releases/7.x-1.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/link-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1319392535\";s:6:\"mdhash\";s:32:\"0b237d7b329c0454f437f5687d607743\";s:8:\"filesize\";s:5:\"31440\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:18:\"link 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/link/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/link-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1317011508\";s:6:\"mdhash\";s:32:\"05802cd5a599cbf0b205a084016779a8\";s:8:\"filesize\";s:5:\"30289\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:19:\"link 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/link/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/link-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1297061216\";s:6:\"mdhash\";s:32:\"372ddf2818f9ae6754274b4a8b6b640b\";s:8:\"filesize\";s:5:\"27724\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:19:\"link 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha-2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/link/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/link-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1295189003\";s:6:\"mdhash\";s:32:\"c74d7846f210f1bf4a8f14cc8a2d4dbd\";s:8:\"filesize\";s:5:\"20558\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:62:\"Alpha- releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:19:\"link 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/link/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/link-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1291518680\";s:6:\"mdhash\";s:32:\"e9299a741ec5b8ac631f3ba701df7c14\";s:8:\"filesize\";s:5:\"20843\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:16:\"link 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/link/releases/7.x-1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/link-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1591543295\";s:6:\"mdhash\";s:32:\"1d9d5bdcd3e4a756c5f04a1e656077c0\";s:8:\"filesize\";s:5:\"51208\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323019,1613718207,1),('available_releases::linkchecker',_binary 'a:11:{s:5:\"title\";s:12:\"Link checker\";s:10:\"short_name\";s:11:\"linkchecker\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/linkchecker\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:7:{s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:19:\"linkchecker 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/linkchecker/releases/7.x-1.4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/linkchecker-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1534714680\";s:6:\"mdhash\";s:32:\"36b9fd02adaa468517491edb0d01c0bc\";s:8:\"filesize\";s:5:\"56428\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:19:\"linkchecker 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/linkchecker/releases/7.x-1.3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/linkchecker-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1470438839\";s:6:\"mdhash\";s:32:\"4fe2968e9f66f9f469dcab931b894c34\";s:8:\"filesize\";s:5:\"56681\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:19:\"linkchecker 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/linkchecker/releases/7.x-1.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/linkchecker-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1402132427\";s:6:\"mdhash\";s:32:\"d9a2060900e0554a821b556ca7d746cf\";s:8:\"filesize\";s:5:\"54013\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:19:\"linkchecker 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/linkchecker/releases/7.x-1.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/linkchecker-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1360849273\";s:6:\"mdhash\";s:32:\"60a35cfcec0e02d7215113f2d7756f83\";s:8:\"filesize\";s:5:\"53944\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:19:\"linkchecker 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/linkchecker/releases/7.x-1.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/linkchecker-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1356348749\";s:6:\"mdhash\";s:32:\"3833237d1d638da91ab9b9f0143ce5df\";s:8:\"filesize\";s:5:\"52193\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:25:\"linkchecker 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/linkchecker/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/linkchecker-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1329342041\";s:6:\"mdhash\";s:32:\"1887e85c0e66ae9530d99900b4e17beb\";s:8:\"filesize\";s:5:\"44809\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:23:\"linkchecker 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/linkchecker/releases/7.x-1.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/linkchecker-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1534715580\";s:6:\"mdhash\";s:32:\"483319ac460d2748e5c8524694ac2ccd\";s:8:\"filesize\";s:5:\"56458\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323019,1613718207,1),('available_releases::logintoboggan',_binary 'a:11:{s:5:\"title\";s:13:\"LoginToboggan\";s:10:\"short_name\";s:13:\"logintoboggan\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/logintoboggan\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:10:{s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:21:\"logintoboggan 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/logintoboggan/releases/7.x-1.5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/logintoboggan-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1430501881\";s:6:\"mdhash\";s:32:\"796329de4df50bfe5a764727e978a3e8\";s:8:\"filesize\";s:5:\"33854\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:21:\"logintoboggan 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/logintoboggan/releases/7.x-1.4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/logintoboggan-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1404818627\";s:6:\"mdhash\";s:32:\"a4a7c112765e89748429e2483e5626f0\";s:8:\"filesize\";s:5:\"30729\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:21:\"logintoboggan 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/logintoboggan/releases/7.x-1.3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/logintoboggan-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1320873335\";s:6:\"mdhash\";s:32:\"26865d183114bd579449f6689599f229\";s:8:\"filesize\";s:5:\"30624\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:21:\"logintoboggan 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/logintoboggan/releases/7.x-1.2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/logintoboggan-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1302094316\";s:6:\"mdhash\";s:32:\"deec3c7763a3951a49d46c34ab2af61b\";s:8:\"filesize\";s:5:\"26629\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:21:\"logintoboggan 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/logintoboggan/releases/7.x-1.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/logintoboggan-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1295518337\";s:6:\"mdhash\";s:32:\"092c2c8aa6d0849bdd7f23e9478e1ed7\";s:8:\"filesize\";s:5:\"66677\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:21:\"logintoboggan 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/logintoboggan/releases/7.x-1.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/logintoboggan-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1294297868\";s:6:\"mdhash\";s:32:\"111fba469050f9b7123adf26d2f3a66a\";s:8:\"filesize\";s:5:\"66527\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:28:\"logintoboggan 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/logintoboggan/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/logintoboggan-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1281478592\";s:6:\"mdhash\";s:32:\"b5dfe633029b64c0b50ddb4f8783eff0\";s:8:\"filesize\";s:5:\"65422\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:28:\"logintoboggan 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/logintoboggan/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/logintoboggan-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1256489441\";s:6:\"mdhash\";s:32:\"b87460c3fd35a7fa4e92ab87594f2e6d\";s:8:\"filesize\";s:5:\"64085\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:28:\"logintoboggan 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/logintoboggan/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/logintoboggan-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1256152889\";s:6:\"mdhash\";s:32:\"1e58d8a72127d8ec333e9a1a194e6ad8\";s:8:\"filesize\";s:5:\"64059\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:25:\"logintoboggan 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/logintoboggan/releases/7.x-1.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/logintoboggan-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1611836638\";s:6:\"mdhash\";s:32:\"ea9e669040b89d5492762d142f7b9e16\";s:8:\"filesize\";s:5:\"34060\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323019,1613718207,1),('available_releases::mailchimp',_binary 'a:11:{s:5:\"title\";s:9:\"Mailchimp\";s:10:\"short_name\";s:9:\"mailchimp\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"5\";s:16:\"supported_majors\";s:1:\"5\";s:13:\"default_major\";s:1:\"5\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/mailchimp\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:57:{s:7:\"7.x-5.6\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-5.6\";s:7:\"version\";s:7:\"7.x-5.6\";s:3:\"tag\";s:7:\"7.x-5.6\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-5.6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-5.6.tar.gz\";s:4:\"date\";s:10:\"1569440287\";s:6:\"mdhash\";s:32:\"dba831587d4d695dbf8b51367d0dc9ba\";s:8:\"filesize\";s:5:\"85232\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-5.5\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-5.5\";s:7:\"version\";s:7:\"7.x-5.5\";s:3:\"tag\";s:7:\"7.x-5.5\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-5.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-5.5.tar.gz\";s:4:\"date\";s:10:\"1561056490\";s:6:\"mdhash\";s:32:\"3b646f2ade7258d8302bcd27885aa37f\";s:8:\"filesize\";s:5:\"84381\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-5.4\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-5.4\";s:7:\"version\";s:7:\"7.x-5.4\";s:3:\"tag\";s:7:\"7.x-5.4\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-5.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-5.4.tar.gz\";s:4:\"date\";s:10:\"1546454880\";s:6:\"mdhash\";s:32:\"a06e9f6679593621e74bcb7d31e4fc59\";s:8:\"filesize\";s:5:\"83985\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-5.3\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-5.3\";s:7:\"version\";s:7:\"7.x-5.3\";s:3:\"tag\";s:7:\"7.x-5.3\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-5.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-5.3.tar.gz\";s:4:\"date\";s:10:\"1545431580\";s:6:\"mdhash\";s:32:\"4827ab54c0fe2baf466b8b3277a9c62d\";s:8:\"filesize\";s:5:\"83865\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-5.2\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-5.2\";s:7:\"version\";s:7:\"7.x-5.2\";s:3:\"tag\";s:7:\"7.x-5.2\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-5.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-5.2.tar.gz\";s:4:\"date\";s:10:\"1529893424\";s:6:\"mdhash\";s:32:\"5e7408d4e7a217c23ebdf53a86d3a6a9\";s:8:\"filesize\";s:5:\"82466\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-5.1\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-5.1\";s:7:\"version\";s:7:\"7.x-5.1\";s:3:\"tag\";s:7:\"7.x-5.1\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-5.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-5.1.tar.gz\";s:4:\"date\";s:10:\"1514410685\";s:6:\"mdhash\";s:32:\"d7afa9f44959a9bc748cc1a71cd81a5b\";s:8:\"filesize\";s:5:\"82635\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-5.0\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-5.0\";s:7:\"version\";s:7:\"7.x-5.0\";s:3:\"tag\";s:7:\"7.x-5.0\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-5.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-5.0.tar.gz\";s:4:\"date\";s:10:\"1511146985\";s:6:\"mdhash\";s:32:\"ef292e448cea3f430671b096acb9ef72\";s:8:\"filesize\";s:5:\"82141\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-4.12\";a:14:{s:4:\"name\";s:18:\"mailchimp 7.x-4.12\";s:7:\"version\";s:8:\"7.x-4.12\";s:3:\"tag\";s:8:\"7.x-4.12\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailchimp/releases/7.x-4.12\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-4.12.tar.gz\";s:4:\"date\";s:10:\"1569440287\";s:6:\"mdhash\";s:32:\"f893b6dddd7a3ada04d56f258bb98acf\";s:8:\"filesize\";s:5:\"83805\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-4.11\";a:14:{s:4:\"name\";s:18:\"mailchimp 7.x-4.11\";s:7:\"version\";s:8:\"7.x-4.11\";s:3:\"tag\";s:8:\"7.x-4.11\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailchimp/releases/7.x-4.11\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-4.11.tar.gz\";s:4:\"date\";s:10:\"1546454880\";s:6:\"mdhash\";s:32:\"3941832ccf76fea9c33a9ef10724009d\";s:8:\"filesize\";s:5:\"83160\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-4.10\";a:14:{s:4:\"name\";s:18:\"mailchimp 7.x-4.10\";s:7:\"version\";s:8:\"7.x-4.10\";s:3:\"tag\";s:8:\"7.x-4.10\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailchimp/releases/7.x-4.10\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-4.10.tar.gz\";s:4:\"date\";s:10:\"1545431880\";s:6:\"mdhash\";s:32:\"b8f544438b27de78c49781346461afac\";s:8:\"filesize\";s:5:\"83055\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.9\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-4.9\";s:7:\"version\";s:7:\"7.x-4.9\";s:3:\"tag\";s:7:\"7.x-4.9\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-4.9\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-4.9.tar.gz\";s:4:\"date\";s:10:\"1507855745\";s:6:\"mdhash\";s:32:\"be8bf22d51c17615d05471ce84117827\";s:8:\"filesize\";s:5:\"80753\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.8\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-4.8\";s:7:\"version\";s:7:\"7.x-4.8\";s:3:\"tag\";s:7:\"7.x-4.8\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-4.8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-4.8.tar.gz\";s:4:\"date\";s:10:\"1486260484\";s:6:\"mdhash\";s:32:\"5f4d6c05b4d8287c086715b9285460b6\";s:8:\"filesize\";s:5:\"79567\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.7\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-4.7\";s:7:\"version\";s:7:\"7.x-4.7\";s:3:\"tag\";s:7:\"7.x-4.7\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-4.7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-4.7.tar.gz\";s:4:\"date\";s:10:\"1478578140\";s:6:\"mdhash\";s:32:\"3d5f944202c56241ca3beacd3629d5ef\";s:8:\"filesize\";s:5:\"78529\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.6\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-4.6\";s:7:\"version\";s:7:\"7.x-4.6\";s:3:\"tag\";s:7:\"7.x-4.6\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-4.6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-4.6.tar.gz\";s:4:\"date\";s:10:\"1477691639\";s:6:\"mdhash\";s:32:\"0665db3f07e31bb08d66b00748592b21\";s:8:\"filesize\";s:5:\"71721\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.5\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-4.5\";s:7:\"version\";s:7:\"7.x-4.5\";s:3:\"tag\";s:7:\"7.x-4.5\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-4.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-4.5.tar.gz\";s:4:\"date\";s:10:\"1472682839\";s:6:\"mdhash\";s:32:\"33e7255d7f84abf5d4ad4f58c2f73de0\";s:8:\"filesize\";s:5:\"70278\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.4\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-4.4\";s:7:\"version\";s:7:\"7.x-4.4\";s:3:\"tag\";s:7:\"7.x-4.4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-4.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-4.4.tar.gz\";s:4:\"date\";s:10:\"1463208546\";s:6:\"mdhash\";s:32:\"71ba9c754afe6f78feadf9fde8d7023f\";s:8:\"filesize\";s:5:\"69297\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.3\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-4.3\";s:7:\"version\";s:7:\"7.x-4.3\";s:3:\"tag\";s:7:\"7.x-4.3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-4.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-4.3.tar.gz\";s:4:\"date\";s:10:\"1462337040\";s:6:\"mdhash\";s:32:\"cbbd4997f862f505717d185ecfe58941\";s:8:\"filesize\";s:5:\"69098\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.2\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-4.2\";s:7:\"version\";s:7:\"7.x-4.2\";s:3:\"tag\";s:7:\"7.x-4.2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-4.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-4.2.tar.gz\";s:4:\"date\";s:10:\"1461621839\";s:6:\"mdhash\";s:32:\"c53f5a28119e2af9481056352f9ac1f3\";s:8:\"filesize\";s:5:\"69118\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.1\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-4.1\";s:7:\"version\";s:7:\"7.x-4.1\";s:3:\"tag\";s:7:\"7.x-4.1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-4.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-4.1.tar.gz\";s:4:\"date\";s:10:\"1461018984\";s:6:\"mdhash\";s:32:\"e9fae3f710a388a7e1dac1e0cce9ac17\";s:8:\"filesize\";s:5:\"68989\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.0\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-4.0\";s:7:\"version\";s:7:\"7.x-4.0\";s:3:\"tag\";s:7:\"7.x-4.0\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-4.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-4.0.tar.gz\";s:4:\"date\";s:10:\"1460668739\";s:6:\"mdhash\";s:32:\"04c011426678456cf6129313b96a6f5e\";s:8:\"filesize\";s:5:\"68944\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-3.6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1441921139\";s:6:\"mdhash\";s:32:\"9e1c021d905f37ab5cfd0de6357be46f\";s:8:\"filesize\";s:5:\"72356\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.5\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-3.5\";s:7:\"version\";s:7:\"7.x-3.5\";s:3:\"tag\";s:7:\"7.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-3.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1441840439\";s:6:\"mdhash\";s:32:\"7343c8de65e9b5b61c71d352ed367628\";s:8:\"filesize\";s:5:\"72570\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.4\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-3.4\";s:7:\"version\";s:7:\"7.x-3.4\";s:3:\"tag\";s:7:\"7.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-3.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1434940380\";s:6:\"mdhash\";s:32:\"3e94d7065ebf3b7a8d214ffdc227a6a0\";s:8:\"filesize\";s:5:\"70398\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.3\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-3.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1430315581\";s:6:\"mdhash\";s:32:\"59fc05f44bd70e37a85c45c86f79d034\";s:8:\"filesize\";s:5:\"68431\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-3.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1415392467\";s:6:\"mdhash\";s:32:\"322553231556b9475de5ab9f9da27451\";s:8:\"filesize\";s:5:\"66802\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-3.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1401482927\";s:6:\"mdhash\";s:32:\"0b92875665e2bdd82f931eed40fb8715\";s:8:\"filesize\";s:5:\"65555\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-3.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1401405227\";s:6:\"mdhash\";s:32:\"c4d49f5a504d785f1f0b7aa8ca8353d1\";s:8:\"filesize\";s:5:\"65565\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-3.0-beta1\";a:15:{s:4:\"name\";s:23:\"mailchimp 7.x-3.0-beta1\";s:7:\"version\";s:13:\"7.x-3.0-beta1\";s:3:\"tag\";s:13:\"7.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/mailchimp/releases/7.x-3.0-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1399422227\";s:6:\"mdhash\";s:32:\"e6564dd8b089b484ed3371115c78fa8e\";s:8:\"filesize\";s:5:\"65255\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:24:\"mailchimp 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/mailchimp/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1394820205\";s:6:\"mdhash\";s:32:\"68feeb4eabf1ef1e99956eb745080456\";s:8:\"filesize\";s:5:\"42213\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:8:\"7.x-2.13\";a:14:{s:4:\"name\";s:18:\"mailchimp 7.x-2.13\";s:7:\"version\";s:8:\"7.x-2.13\";s:3:\"tag\";s:8:\"7.x-2.13\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.13\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.13.tar.gz\";s:4:\"date\";s:10:\"1456187352\";s:6:\"mdhash\";s:32:\"fb3b7b7a2e9813bd18ccdd76063b18aa\";s:8:\"filesize\";s:5:\"56230\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.12\";a:14:{s:4:\"name\";s:18:\"mailchimp 7.x-2.12\";s:7:\"version\";s:8:\"7.x-2.12\";s:3:\"tag\";s:8:\"7.x-2.12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.12\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.12.tar.gz\";s:4:\"date\";s:10:\"1374771079\";s:6:\"mdhash\";s:32:\"01aede85a247dc9c4049d236237ead49\";s:8:\"filesize\";s:5:\"55343\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.11\";a:14:{s:4:\"name\";s:18:\"mailchimp 7.x-2.11\";s:7:\"version\";s:8:\"7.x-2.11\";s:3:\"tag\";s:8:\"7.x-2.11\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.11\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.11.tar.gz\";s:4:\"date\";s:10:\"1374541033\";s:6:\"mdhash\";s:32:\"b72bafd69baec56c95cccc4239deb437\";s:8:\"filesize\";s:5:\"55049\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.10\";a:14:{s:4:\"name\";s:18:\"mailchimp 7.x-2.10\";s:7:\"version\";s:8:\"7.x-2.10\";s:3:\"tag\";s:8:\"7.x-2.10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.10\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1359482747\";s:6:\"mdhash\";s:32:\"733de2cd0b2c547a31c3ea101c859d10\";s:8:\"filesize\";s:5:\"43159\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.9\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-2.9\";s:7:\"version\";s:7:\"7.x-2.9\";s:3:\"tag\";s:7:\"7.x-2.9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.9\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1357927633\";s:6:\"mdhash\";s:32:\"85c5927afe30df644b8ca163d287b945\";s:8:\"filesize\";s:5:\"42881\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.8\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-2.8\";s:7:\"version\";s:7:\"7.x-2.8\";s:3:\"tag\";s:7:\"7.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1357683149\";s:6:\"mdhash\";s:32:\"e4923cf172bedaf1e513625b52cce256\";s:8:\"filesize\";s:5:\"42399\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1351035717\";s:6:\"mdhash\";s:32:\"275570af6e41f463622f92f9652d2bc4\";s:8:\"filesize\";s:5:\"66200\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1343174264\";s:6:\"mdhash\";s:32:\"db50c4ec99c2214f163c5b2b2b1d5420\";s:8:\"filesize\";s:5:\"65505\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1337964055\";s:6:\"mdhash\";s:32:\"5b501820f5f2391cd3e1c15ca8937510\";s:8:\"filesize\";s:5:\"64456\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1323452443\";s:6:\"mdhash\";s:32:\"ed0ec10a32e9b978e4aa0460985a12a6\";s:8:\"filesize\";s:5:\"61943\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1322770243\";s:6:\"mdhash\";s:32:\"c557bf6a42d5fbf6819a982e096e0ad9\";s:8:\"filesize\";s:5:\"61798\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1322696449\";s:6:\"mdhash\";s:32:\"4abe66888f27695ad1cbbde34e20a8a3\";s:8:\"filesize\";s:5:\"61478\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1315457221\";s:6:\"mdhash\";s:32:\"d120bac46fcc1ef9b629fef1b516538e\";s:8:\"filesize\";s:5:\"56736\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1311891719\";s:6:\"mdhash\";s:32:\"b45ecb84714132a513a8296b2e4a3f19\";s:8:\"filesize\";s:5:\"56586\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.0-rc2\";a:15:{s:4:\"name\";s:21:\"mailchimp 7.x-2.0-rc2\";s:7:\"version\";s:11:\"7.x-2.0-rc2\";s:3:\"tag\";s:11:\"7.x-2.0-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.0-rc2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1310583120\";s:6:\"mdhash\";s:32:\"f0ed7c10f12396a5b6065ea876f93209\";s:8:\"filesize\";s:5:\"55524\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc1\";a:15:{s:4:\"name\";s:21:\"mailchimp 7.x-2.0-rc1\";s:7:\"version\";s:11:\"7.x-2.0-rc1\";s:3:\"tag\";s:11:\"7.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.0-rc1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1309388520\";s:6:\"mdhash\";s:32:\"f5b764c3b75adad039dd6258058506fb\";s:8:\"filesize\";s:5:\"55001\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:23:\"mailchimp 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1308952319\";s:6:\"mdhash\";s:32:\"668bba4d55434fed1f66544c46ea8deb\";s:8:\"filesize\";s:5:\"53857\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:23:\"mailchimp 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1308617520\";s:6:\"mdhash\";s:32:\"21ddc1e73313056f3c0d9cfd877bfe75\";s:8:\"filesize\";s:5:\"53188\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:24:\"mailchimp 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1308091319\";s:6:\"mdhash\";s:32:\"9ad77627241ee127daf6592dff857c16\";s:8:\"filesize\";s:5:\"47147\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:24:\"mailchimp 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1307993219\";s:6:\"mdhash\";s:32:\"95670d60688161f46fca111ab9fc099a\";s:8:\"filesize\";s:5:\"46078\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-1.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1306946216\";s:6:\"mdhash\";s:32:\"d44dd0b12effc0b9b8312b8f25b35d23\";s:8:\"filesize\";s:5:\"36789\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:23:\"mailchimp 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/mailchimp/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1304961716\";s:6:\"mdhash\";s:32:\"66752728207b32a53d8b3ebbe79c3c1a\";s:8:\"filesize\";s:5:\"36784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:24:\"mailchimp 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/mailchimp/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1303428716\";s:6:\"mdhash\";s:32:\"874fb5ded30b66081213cd4f07aa6e7d\";s:8:\"filesize\";s:5:\"36794\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-5.x-dev\";a:14:{s:4:\"name\";s:21:\"mailchimp 7.x-5.x-dev\";s:7:\"version\";s:11:\"7.x-5.x-dev\";s:3:\"tag\";s:7:\"7.x-5.x\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/mailchimp/releases/7.x-5.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-5.x-dev.tar.gz\";s:4:\"date\";s:10:\"1608305438\";s:6:\"mdhash\";s:32:\"1f9329102f14e623c9ddf39057cf810b\";s:8:\"filesize\";s:5:\"85352\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-4.x-dev\";a:14:{s:4:\"name\";s:21:\"mailchimp 7.x-4.x-dev\";s:7:\"version\";s:11:\"7.x-4.x-dev\";s:3:\"tag\";s:7:\"7.x-4.x\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/mailchimp/releases/7.x-4.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1583816317\";s:6:\"mdhash\";s:32:\"43eb846f74e1be6f5d8cef47eea437ad\";s:8:\"filesize\";s:5:\"83798\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:21:\"mailchimp 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/mailchimp/releases/7.x-3.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1459379039\";s:6:\"mdhash\";s:32:\"24829b78b13f3b16f8e5f0883136ea35\";s:8:\"filesize\";s:5:\"72755\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:21:\"mailchimp 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1459557842\";s:6:\"mdhash\";s:32:\"91440940e0cfcc4f68d83ebe146be958\";s:8:\"filesize\";s:5:\"56331\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:21:\"mailchimp 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/mailchimp/releases/7.x-1.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380585596\";s:6:\"mdhash\";s:32:\"810c209c241d9f12f6f647816fc8fdf3\";s:8:\"filesize\";s:5:\"37893\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323019,1613718207,1),('available_releases::mailsystem',_binary 'a:11:{s:5:\"title\";s:11:\"Mail System\";s:10:\"short_name\";s:10:\"mailsystem\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/mailsystem\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:48:{s:13:\"7.x-3.0-beta1\";a:15:{s:4:\"name\";s:24:\"mailsystem 7.x-3.0-beta1\";s:7:\"version\";s:13:\"7.x-3.0-beta1\";s:3:\"tag\";s:13:\"7.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/mailsystem/releases/7.x-3.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1568329384\";s:6:\"mdhash\";s:32:\"8e3047e55d38ff37d86db4da60df6134\";s:8:\"filesize\";s:5:\"23900\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha2\";a:15:{s:4:\"name\";s:25:\"mailsystem 7.x-3.0-alpha2\";s:7:\"version\";s:14:\"7.x-3.0-alpha2\";s:3:\"tag\";s:14:\"7.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/mailsystem/releases/7.x-3.0-alpha2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1531389220\";s:6:\"mdhash\";s:32:\"92a7b80566ab8e695506ad2eaa1a5cc8\";s:8:\"filesize\";s:5:\"23911\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:25:\"mailsystem 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/mailsystem/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1339183878\";s:6:\"mdhash\";s:32:\"cd93e551dc40389cd96c0dc110b4f411\";s:8:\"filesize\";s:5:\"23715\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:8:\"7.x-2.35\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.35\";s:7:\"version\";s:8:\"7.x-2.35\";s:3:\"tag\";s:8:\"7.x-2.35\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"35\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.35\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.35.tar.gz\";s:4:\"date\";s:10:\"1531385925\";s:6:\"mdhash\";s:32:\"8a0fcd169a5a9277513e1c3656d69b69\";s:8:\"filesize\";s:5:\"21955\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.34\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.34\";s:7:\"version\";s:8:\"7.x-2.34\";s:3:\"tag\";s:8:\"7.x-2.34\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"34\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.34\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.34.tar.gz\";s:4:\"date\";s:10:\"1334082653\";s:6:\"mdhash\";s:32:\"8ab765ba8d8e2ed2589085e822f5abeb\";s:8:\"filesize\";s:5:\"21553\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.33\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.33\";s:7:\"version\";s:8:\"7.x-2.33\";s:3:\"tag\";s:8:\"7.x-2.33\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"33\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.33\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.33.tar.gz\";s:4:\"date\";s:10:\"1331030147\";s:6:\"mdhash\";s:32:\"73e96d47f033a713598d6242c2a875c4\";s:8:\"filesize\";s:5:\"21557\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.31\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.31\";s:7:\"version\";s:8:\"7.x-2.31\";s:3:\"tag\";s:8:\"7.x-2.31\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"31\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.31\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.31.tar.gz\";s:4:\"date\";s:10:\"1327782047\";s:6:\"mdhash\";s:32:\"7e60d573e17a32334e5bd14289efc045\";s:8:\"filesize\";s:5:\"21572\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:8:\"7.x-2.30\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.30\";s:7:\"version\";s:8:\"7.x-2.30\";s:3:\"tag\";s:8:\"7.x-2.30\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"30\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.30\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.30.tar.gz\";s:4:\"date\";s:10:\"1315679510\";s:6:\"mdhash\";s:32:\"7ff0d26baebc74617351134ebb97bc35\";s:8:\"filesize\";s:5:\"19147\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.29\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.29\";s:7:\"version\";s:8:\"7.x-2.29\";s:3:\"tag\";s:8:\"7.x-2.29\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"29\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.29\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.29.tar.gz\";s:4:\"date\";s:10:\"1314826323\";s:6:\"mdhash\";s:32:\"d38ee2af0a56b61250b0902aae6270cf\";s:8:\"filesize\";s:5:\"19030\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.28\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.28\";s:7:\"version\";s:8:\"7.x-2.28\";s:3:\"tag\";s:8:\"7.x-2.28\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"28\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.28\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.28.tar.gz\";s:4:\"date\";s:10:\"1309019819\";s:6:\"mdhash\";s:32:\"f9a5fc859e039d928ddb670d5b78b23e\";s:8:\"filesize\";s:5:\"19033\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.27\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.27\";s:7:\"version\";s:8:\"7.x-2.27\";s:3:\"tag\";s:8:\"7.x-2.27\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"27\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.27\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.27.tar.gz\";s:4:\"date\";s:10:\"1308977519\";s:6:\"mdhash\";s:32:\"770f344f26f6819d3c616ab05e53f8cb\";s:8:\"filesize\";s:5:\"18895\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.26\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.26\";s:7:\"version\";s:8:\"7.x-2.26\";s:3:\"tag\";s:8:\"7.x-2.26\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.26\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.26.tar.gz\";s:4:\"date\";s:10:\"1307731919\";s:6:\"mdhash\";s:32:\"4f1e854d0872136310bfed26a7367e57\";s:8:\"filesize\";s:5:\"18854\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.25\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.25\";s:7:\"version\";s:8:\"7.x-2.25\";s:3:\"tag\";s:8:\"7.x-2.25\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"25\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.25\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.25.tar.gz\";s:4:\"date\";s:10:\"1307375518\";s:6:\"mdhash\";s:32:\"1085249195f9fe3d5f11623ee3620e8d\";s:8:\"filesize\";s:5:\"18745\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.24\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.24\";s:7:\"version\";s:8:\"7.x-2.24\";s:3:\"tag\";s:8:\"7.x-2.24\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.24\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.24.tar.gz\";s:4:\"date\";s:10:\"1307367120\";s:6:\"mdhash\";s:32:\"246a01b5182ec6b95f1d51b6c3261f00\";s:8:\"filesize\";s:5:\"18749\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.23\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.23\";s:7:\"version\";s:8:\"7.x-2.23\";s:3:\"tag\";s:8:\"7.x-2.23\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.23\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.23.tar.gz\";s:4:\"date\";s:10:\"1307224317\";s:6:\"mdhash\";s:32:\"dbf8d03bbf832ba0b64d0bdbe531ac09\";s:8:\"filesize\";s:5:\"18256\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.22\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.22\";s:7:\"version\";s:8:\"7.x-2.22\";s:3:\"tag\";s:8:\"7.x-2.22\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.22\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.22.tar.gz\";s:4:\"date\";s:10:\"1307219522\";s:6:\"mdhash\";s:32:\"f2c642f2f23f1010893d8c5ea9030f7b\";s:8:\"filesize\";s:5:\"18251\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.21\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.21\";s:7:\"version\";s:8:\"7.x-2.21\";s:3:\"tag\";s:8:\"7.x-2.21\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.21\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.21.tar.gz\";s:4:\"date\";s:10:\"1307125021\";s:6:\"mdhash\";s:32:\"8f10945c3a9c878613730ce132e55148\";s:8:\"filesize\";s:5:\"16119\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.20\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.20\";s:7:\"version\";s:8:\"7.x-2.20\";s:3:\"tag\";s:8:\"7.x-2.20\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.20\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.20.tar.gz\";s:4:\"date\";s:10:\"1307052416\";s:6:\"mdhash\";s:32:\"c1bb2da69dcc4438cc542a7cda5053af\";s:8:\"filesize\";s:5:\"16154\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.19\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.19\";s:7:\"version\";s:8:\"7.x-2.19\";s:3:\"tag\";s:8:\"7.x-2.19\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.19\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.19.tar.gz\";s:4:\"date\";s:10:\"1306941416\";s:6:\"mdhash\";s:32:\"aaee23d34bdc585f2311add7b515e494\";s:8:\"filesize\";s:5:\"16036\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.18\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.18\";s:7:\"version\";s:8:\"7.x-2.18\";s:3:\"tag\";s:8:\"7.x-2.18\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.18\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.18.tar.gz\";s:4:\"date\";s:10:\"1306870616\";s:6:\"mdhash\";s:32:\"bfdf6582297ce8ac644373dd0fcc7413\";s:8:\"filesize\";s:5:\"15932\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.17\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.17\";s:7:\"version\";s:8:\"7.x-2.17\";s:3:\"tag\";s:8:\"7.x-2.17\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.17\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.17.tar.gz\";s:4:\"date\";s:10:\"1306771916\";s:6:\"mdhash\";s:32:\"eab914f849d462495c2c308315055a66\";s:8:\"filesize\";s:5:\"15935\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.16\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.16\";s:7:\"version\";s:8:\"7.x-2.16\";s:3:\"tag\";s:8:\"7.x-2.16\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.16\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.16.tar.gz\";s:4:\"date\";s:10:\"1306771317\";s:6:\"mdhash\";s:32:\"bc9eb3a139b3514cfb67ea77df861af3\";s:8:\"filesize\";s:5:\"15903\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.12\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.12\";s:7:\"version\";s:8:\"7.x-2.12\";s:3:\"tag\";s:8:\"7.x-2.12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.12\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.12.tar.gz\";s:4:\"date\";s:10:\"1306260717\";s:6:\"mdhash\";s:32:\"537c9bfff057dffc3539fd578c6f62d7\";s:8:\"filesize\";s:5:\"15017\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.10\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.10\";s:7:\"version\";s:8:\"7.x-2.10\";s:3:\"tag\";s:8:\"7.x-2.10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.10\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1304525217\";s:6:\"mdhash\";s:32:\"b69e074037e34d9ee035efc14f8af894\";s:8:\"filesize\";s:5:\"14942\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:18:\"mailsystem 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.7\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1303862885\";s:6:\"mdhash\";s:32:\"64916a37dd1192c2bdd83fc26eda4efe\";s:8:\"filesize\";s:5:\"14906\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:18:\"mailsystem 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1303817816\";s:6:\"mdhash\";s:32:\"f86fba5906a3af82293c55a1dfe6c80f\";s:8:\"filesize\";s:5:\"14867\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:18:\"mailsystem 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1303595816\";s:6:\"mdhash\";s:32:\"4269c748651902cbf3f289b3f28acb42\";s:8:\"filesize\";s:5:\"14520\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:18:\"mailsystem 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1303543022\";s:6:\"mdhash\";s:32:\"ea1c1ae4653aa67466b226cbb235f07f\";s:8:\"filesize\";s:5:\"14451\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:18:\"mailsystem 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1303372616\";s:6:\"mdhash\";s:32:\"d97b04a6c3480238e2ef06d49dbfc042\";s:8:\"filesize\";s:5:\"12073\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:18:\"mailsystem 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1303368716\";s:6:\"mdhash\";s:32:\"5fa1a326a28b036aac6587d8a61329c7\";s:8:\"filesize\";s:5:\"12050\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:8:\"7.x-1.18\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-1.18\";s:7:\"version\";s:8:\"7.x-1.18\";s:3:\"tag\";s:8:\"7.x-1.18\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-1.18\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-1.18.tar.gz\";s:4:\"date\";s:10:\"1302898016\";s:6:\"mdhash\";s:32:\"8ae7e29d9135eaf82fd216329d4f9c4a\";s:8:\"filesize\";s:4:\"9965\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.17\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-1.17\";s:7:\"version\";s:8:\"7.x-1.17\";s:3:\"tag\";s:8:\"7.x-1.17\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-1.17\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-1.17.tar.gz\";s:4:\"date\";s:10:\"1302821816\";s:6:\"mdhash\";s:32:\"ac449ee3fc41616d974c64b49d11e7a3\";s:8:\"filesize\";s:5:\"10120\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:8:\"7.x-1.16\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-1.16\";s:7:\"version\";s:8:\"7.x-1.16\";s:3:\"tag\";s:8:\"7.x-1.16\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-1.16\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-1.16.tar.gz\";s:4:\"date\";s:10:\"1302821216\";s:6:\"mdhash\";s:32:\"4a0d671a3c9050bf3f59b7eef61ca2bb\";s:8:\"filesize\";s:5:\"10112\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:8:\"7.x-1.15\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-1.15\";s:7:\"version\";s:8:\"7.x-1.15\";s:3:\"tag\";s:8:\"7.x-1.15\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-1.15\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-1.15.tar.gz\";s:4:\"date\";s:10:\"1302820616\";s:6:\"mdhash\";s:32:\"943507b48884b8798641796db687faf4\";s:8:\"filesize\";s:5:\"10124\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.14\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-1.14\";s:7:\"version\";s:8:\"7.x-1.14\";s:3:\"tag\";s:8:\"7.x-1.14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-1.14\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1302817916\";s:6:\"mdhash\";s:32:\"263cdcbe3b30c59a6ac5b5843f9a1042\";s:8:\"filesize\";s:5:\"10174\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:8:\"7.x-1.13\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-1.13\";s:7:\"version\";s:8:\"7.x-1.13\";s:3:\"tag\";s:8:\"7.x-1.13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-1.13\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1302688017\";s:6:\"mdhash\";s:32:\"711e31298b5a0d48c0a0098e5ab76d4a\";s:8:\"filesize\";s:4:\"9975\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:8:\"7.x-1.12\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-1.12\";s:7:\"version\";s:8:\"7.x-1.12\";s:3:\"tag\";s:8:\"7.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-1.12\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1302652616\";s:6:\"mdhash\";s:32:\"05824ac8f35f2178bb3b8702d97015e8\";s:8:\"filesize\";s:4:\"9926\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.10\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-1.10\";s:7:\"version\";s:8:\"7.x-1.10\";s:3:\"tag\";s:8:\"7.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-1.10\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1302392816\";s:6:\"mdhash\";s:32:\"4dacf4491b89824bf3ecfacd5410b812\";s:8:\"filesize\";s:4:\"9916\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:18:\"mailsystem 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/7.x-1.8\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1302086816\";s:6:\"mdhash\";s:32:\"2c7bd2cd382cf4005a169ed518d10b2d\";s:8:\"filesize\";s:4:\"9907\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:18:\"mailsystem 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/7.x-1.6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1301874069\";s:6:\"mdhash\";s:32:\"94bf634a6fd03f405935c5c623cce049\";s:8:\"filesize\";s:4:\"9118\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:18:\"mailsystem 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/7.x-1.5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1301788568\";s:6:\"mdhash\";s:32:\"8df258e6f4c117f400420204b6cd38da\";s:8:\"filesize\";s:4:\"9121\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:18:\"mailsystem 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/7.x-1.4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1299885068\";s:6:\"mdhash\";s:32:\"8ad405dd7622113c745c037dffe3d700\";s:8:\"filesize\";s:4:\"8456\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:18:\"mailsystem 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/7.x-1.3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1299883268\";s:6:\"mdhash\";s:32:\"2a5d2cf982826e75ff6e4fe10db76670\";s:8:\"filesize\";s:4:\"8408\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:18:\"mailsystem 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/7.x-1.2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1299843369\";s:6:\"mdhash\";s:32:\"1529b50ac562d0f6a23eb8755c587537\";s:8:\"filesize\";s:4:\"8130\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:18:\"mailsystem 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/7.x-1.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1299839168\";s:6:\"mdhash\";s:32:\"2494e1a4b5599f622eddea5b27fd64cd\";s:8:\"filesize\";s:4:\"8134\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:22:\"mailsystem 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/mailsystem/releases/7.x-3.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1568328184\";s:6:\"mdhash\";s:32:\"541fd7a8b8af88d2b0c91f5449a986c9\";s:8:\"filesize\";s:5:\"23901\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:22:\"mailsystem 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1455322139\";s:6:\"mdhash\";s:32:\"7e3ece52109449d5aebbfbaf868b15c2\";s:8:\"filesize\";s:5:\"22117\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:22:\"mailsystem 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/mailsystem/releases/7.x-1.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380585745\";s:6:\"mdhash\";s:32:\"603b3efc7a2518203d905fe907fee032\";s:8:\"filesize\";s:5:\"11156\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323019,1613718207,1),('available_releases::mapbox',_binary 'a:11:{s:5:\"title\";s:6:\"Mapbox\";s:10:\"short_name\";s:6:\"mapbox\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/mapbox\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:5:{s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:21:\"mapbox 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/mapbox/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/mapbox-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1350636741\";s:6:\"mdhash\";s:32:\"2154abc758d0084be7f51f8551a34311\";s:8:\"filesize\";s:5:\"56661\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:21:\"mapbox 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/mapbox/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/mapbox-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1314876420\";s:6:\"mdhash\";s:32:\"f3e6d70c0675fbf7887729f112bce42a\";s:8:\"filesize\";s:5:\"55594\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha0\";a:15:{s:4:\"name\";s:21:\"mapbox 7.x-2.0-alpha0\";s:7:\"version\";s:14:\"7.x-2.0-alpha0\";s:3:\"tag\";s:14:\"7.x-2.0-alpha0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/mapbox/releases/7.x-2.0-alpha0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/mapbox-7.x-2.0-alpha0.tar.gz\";s:4:\"date\";s:10:\"1295037200\";s:6:\"mdhash\";s:32:\"ba705b9b217aeb1aab46a2fd1bb6ca34\";s:8:\"filesize\";s:5:\"56350\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:18:\"mapbox 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mapbox/releases/7.x-3.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mapbox-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380585884\";s:6:\"mdhash\";s:32:\"f5fd537a4cd6c69dbc532162c5b6c8f6\";s:8:\"filesize\";s:5:\"56147\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:18:\"mapbox 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mapbox/releases/7.x-2.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mapbox-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380585883\";s:6:\"mdhash\";s:32:\"b6d42ba2681300713a7a717443c0f094\";s:8:\"filesize\";s:5:\"56669\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}}',1614323019,1613718207,1),('available_releases::mass_pwreset',_binary 'a:11:{s:5:\"title\";s:19:\"Mass Password Reset\";s:10:\"short_name\";s:12:\"mass_pwreset\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:43:\"https://www.drupal.org/project/mass_pwreset\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:3:{s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:20:\"mass_pwreset 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/mass_pwreset/releases/7.x-1.1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/mass_pwreset-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1530100725\";s:6:\"mdhash\";s:32:\"f44010af1b10cf534df1e0261f5cb390\";s:8:\"filesize\";s:5:\"10367\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:20:\"mass_pwreset 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/mass_pwreset/releases/7.x-1.0\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/mass_pwreset-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1354216025\";s:6:\"mdhash\";s:32:\"d893e90ef62410ad36b73772f1115c99\";s:8:\"filesize\";s:4:\"9581\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:24:\"mass_pwreset 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/mass_pwreset/releases/7.x-1.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/mass_pwreset-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1530100725\";s:6:\"mdhash\";s:32:\"8aec8e6fba76b59b2064276ac83ceda0\";s:8:\"filesize\";s:5:\"10365\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323020,1613718207,1),('available_releases::media',_binary 'a:11:{s:5:\"title\";s:8:\"D7 Media\";s:10:\"short_name\";s:5:\"media\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:7:\"1,2,3,4\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/media\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:122:{s:7:\"7.x-4.1\";a:14:{s:4:\"name\";s:13:\"media 7.x-4.1\";s:7:\"version\";s:7:\"7.x-4.1\";s:3:\"tag\";s:7:\"7.x-4.1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-4.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-4.1.tar.gz\";s:4:\"date\";s:10:\"1584902617\";s:6:\"mdhash\";s:32:\"a8be9622469b3bfe64a8bb5ceee2d406\";s:8:\"filesize\";s:6:\"159674\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.0\";a:14:{s:4:\"name\";s:13:\"media 7.x-4.0\";s:7:\"version\";s:7:\"7.x-4.0\";s:3:\"tag\";s:7:\"7.x-4.0\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-4.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-4.0.tar.gz\";s:4:\"date\";s:10:\"1584898163\";s:6:\"mdhash\";s:32:\"b3288b27a800956bea89555c976a73f5\";s:8:\"filesize\";s:6:\"159379\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-4.0-beta3\";a:15:{s:4:\"name\";s:19:\"media 7.x-4.0-beta3\";s:7:\"version\";s:13:\"7.x-4.0-beta3\";s:3:\"tag\";s:13:\"7.x-4.0-beta3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-4.0-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-4.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1563204485\";s:6:\"mdhash\";s:32:\"625f642f82663a10782ae62db99f773b\";s:8:\"filesize\";s:6:\"157926\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta2\";a:15:{s:4:\"name\";s:19:\"media 7.x-4.0-beta2\";s:7:\"version\";s:13:\"7.x-4.0-beta2\";s:3:\"tag\";s:13:\"7.x-4.0-beta2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-4.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-4.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1562860685\";s:6:\"mdhash\";s:32:\"8249c54e0f0e52917d78f05c6a663ce2\";s:8:\"filesize\";s:6:\"157934\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta1\";a:15:{s:4:\"name\";s:19:\"media 7.x-4.0-beta1\";s:7:\"version\";s:13:\"7.x-4.0-beta1\";s:3:\"tag\";s:13:\"7.x-4.0-beta1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-4.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1540363680\";s:6:\"mdhash\";s:32:\"c50f7e8e55a1dbe6306bbd83132cd45e\";s:8:\"filesize\";s:6:\"157947\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha5\";a:15:{s:4:\"name\";s:20:\"media 7.x-4.0-alpha5\";s:7:\"version\";s:14:\"7.x-4.0-alpha5\";s:3:\"tag\";s:14:\"7.x-4.0-alpha5\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-4.0-alpha5\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-4.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1534543680\";s:6:\"mdhash\";s:32:\"15287104efde155107bfce4ffb7a2702\";s:8:\"filesize\";s:6:\"157860\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha4\";a:15:{s:4:\"name\";s:20:\"media 7.x-4.0-alpha4\";s:7:\"version\";s:14:\"7.x-4.0-alpha4\";s:3:\"tag\";s:14:\"7.x-4.0-alpha4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-4.0-alpha4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-4.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1524678185\";s:6:\"mdhash\";s:32:\"e7e0bcb3bb6c83288ff06ae01f779b62\";s:8:\"filesize\";s:6:\"157577\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha3\";a:15:{s:4:\"name\";s:20:\"media 7.x-4.0-alpha3\";s:7:\"version\";s:14:\"7.x-4.0-alpha3\";s:3:\"tag\";s:14:\"7.x-4.0-alpha3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-4.0-alpha3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-4.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1523966284\";s:6:\"mdhash\";s:32:\"51e36b05ee4c640cf389c08f69c352f3\";s:8:\"filesize\";s:6:\"157402\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha2\";a:15:{s:4:\"name\";s:20:\"media 7.x-4.0-alpha2\";s:7:\"version\";s:14:\"7.x-4.0-alpha2\";s:3:\"tag\";s:14:\"7.x-4.0-alpha2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-4.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-4.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1518865084\";s:6:\"mdhash\";s:32:\"d2fe7b65d89f70f0e47c22ccbe546822\";s:8:\"filesize\";s:6:\"152476\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha1\";a:15:{s:4:\"name\";s:20:\"media 7.x-4.0-alpha1\";s:7:\"version\";s:14:\"7.x-4.0-alpha1\";s:3:\"tag\";s:14:\"7.x-4.0-alpha1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-4.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1518864480\";s:6:\"mdhash\";s:32:\"b977a84a3c7d575e4d0c8c56b0e40192\";s:8:\"filesize\";s:6:\"152380\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:13:\"media 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-3.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1584902542\";s:6:\"mdhash\";s:32:\"850117b5ae81b6ee75567c8a1101e7c0\";s:8:\"filesize\";s:6:\"154386\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:13:\"media 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-3.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1584898072\";s:6:\"mdhash\";s:32:\"d09b41a2621f9964b1da61eb0511bd99\";s:8:\"filesize\";s:6:\"154108\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-3.0-rc9\";a:15:{s:4:\"name\";s:17:\"media 7.x-3.0-rc9\";s:7:\"version\";s:11:\"7.x-3.0-rc9\";s:3:\"tag\";s:11:\"7.x-3.0-rc9\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-3.0-rc9\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-rc9.tar.gz\";s:4:\"date\";s:10:\"1563204485\";s:6:\"mdhash\";s:32:\"5c4ab2db63b7a0fb3f047b7f46d7b352\";s:8:\"filesize\";s:6:\"152644\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc8\";a:15:{s:4:\"name\";s:17:\"media 7.x-3.0-rc8\";s:7:\"version\";s:11:\"7.x-3.0-rc8\";s:3:\"tag\";s:11:\"7.x-3.0-rc8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-3.0-rc8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-rc8.tar.gz\";s:4:\"date\";s:10:\"1562860685\";s:6:\"mdhash\";s:32:\"de8976609cb32528587356b99a8cc233\";s:8:\"filesize\";s:6:\"152647\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc7\";a:15:{s:4:\"name\";s:17:\"media 7.x-3.0-rc7\";s:7:\"version\";s:11:\"7.x-3.0-rc7\";s:3:\"tag\";s:11:\"7.x-3.0-rc7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-3.0-rc7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-rc7.tar.gz\";s:4:\"date\";s:10:\"1540363380\";s:6:\"mdhash\";s:32:\"175340e4ee6da356448a92cb465ae3d6\";s:8:\"filesize\";s:6:\"152658\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc6\";a:15:{s:4:\"name\";s:17:\"media 7.x-3.0-rc6\";s:7:\"version\";s:11:\"7.x-3.0-rc6\";s:3:\"tag\";s:11:\"7.x-3.0-rc6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-3.0-rc6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1534544281\";s:6:\"mdhash\";s:32:\"d155cf15b54ea76f1fee724bf3389739\";s:8:\"filesize\";s:6:\"152590\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc5\";a:15:{s:4:\"name\";s:17:\"media 7.x-3.0-rc5\";s:7:\"version\";s:11:\"7.x-3.0-rc5\";s:3:\"tag\";s:11:\"7.x-3.0-rc5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-3.0-rc5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1524678185\";s:6:\"mdhash\";s:32:\"951d1f6e7355c158d2bdea42c01512d5\";s:8:\"filesize\";s:6:\"152271\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc4\";a:15:{s:4:\"name\";s:17:\"media 7.x-3.0-rc4\";s:7:\"version\";s:11:\"7.x-3.0-rc4\";s:3:\"tag\";s:11:\"7.x-3.0-rc4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-3.0-rc4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1523965984\";s:6:\"mdhash\";s:32:\"1220993cc308c07ae9a1e7a634274f45\";s:8:\"filesize\";s:6:\"152375\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc3\";a:15:{s:4:\"name\";s:17:\"media 7.x-3.0-rc3\";s:7:\"version\";s:11:\"7.x-3.0-rc3\";s:3:\"tag\";s:11:\"7.x-3.0-rc3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-3.0-rc3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1523731384\";s:6:\"mdhash\";s:32:\"9f7aacb31dfb94708743e29f03e32880\";s:8:\"filesize\";s:6:\"152551\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc2\";a:15:{s:4:\"name\";s:17:\"media 7.x-3.0-rc2\";s:7:\"version\";s:11:\"7.x-3.0-rc2\";s:3:\"tag\";s:11:\"7.x-3.0-rc2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-3.0-rc2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1518139384\";s:6:\"mdhash\";s:32:\"e4d5d93d9d3fe8cbc413125450d7b979\";s:8:\"filesize\";s:6:\"151600\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc1\";a:15:{s:4:\"name\";s:17:\"media 7.x-3.0-rc1\";s:7:\"version\";s:11:\"7.x-3.0-rc1\";s:3:\"tag\";s:11:\"7.x-3.0-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-3.0-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1517856480\";s:6:\"mdhash\";s:32:\"1764baeed29f165fda48cd5f4861b6e5\";s:8:\"filesize\";s:6:\"151620\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta8\";a:15:{s:4:\"name\";s:19:\"media 7.x-3.0-beta8\";s:7:\"version\";s:13:\"7.x-3.0-beta8\";s:3:\"tag\";s:13:\"7.x-3.0-beta8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-3.0-beta8\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1513082285\";s:6:\"mdhash\";s:32:\"12f0739d860645f8d91b47aafdbe9425\";s:8:\"filesize\";s:6:\"145499\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta7\";a:15:{s:4:\"name\";s:19:\"media 7.x-3.0-beta7\";s:7:\"version\";s:13:\"7.x-3.0-beta7\";s:3:\"tag\";s:13:\"7.x-3.0-beta7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-3.0-beta7\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1508083144\";s:6:\"mdhash\";s:32:\"e6a576cce7b070caceba59871c3e5066\";s:8:\"filesize\";s:6:\"144963\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta6\";a:15:{s:4:\"name\";s:19:\"media 7.x-3.0-beta6\";s:7:\"version\";s:13:\"7.x-3.0-beta6\";s:3:\"tag\";s:13:\"7.x-3.0-beta6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-3.0-beta6\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1504575246\";s:6:\"mdhash\";s:32:\"76508f9d3e940d2cfef5e2ade74821d7\";s:8:\"filesize\";s:6:\"144580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta5\";a:15:{s:4:\"name\";s:19:\"media 7.x-3.0-beta5\";s:7:\"version\";s:13:\"7.x-3.0-beta5\";s:3:\"tag\";s:13:\"7.x-3.0-beta5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-3.0-beta5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1501961044\";s:6:\"mdhash\";s:32:\"0fffdf6b4b930c8a07be17694603be51\";s:8:\"filesize\";s:6:\"143947\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta4\";a:15:{s:4:\"name\";s:19:\"media 7.x-3.0-beta4\";s:7:\"version\";s:13:\"7.x-3.0-beta4\";s:3:\"tag\";s:13:\"7.x-3.0-beta4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-3.0-beta4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1499174943\";s:6:\"mdhash\";s:32:\"1d0c11566fdfc1e09a7f81c22131d3ae\";s:8:\"filesize\";s:6:\"143725\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta3\";a:15:{s:4:\"name\";s:19:\"media 7.x-3.0-beta3\";s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:3:\"tag\";s:13:\"7.x-3.0-beta3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-3.0-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1497598443\";s:6:\"mdhash\";s:32:\"3edfe6118594e3accf8926b74c4a5335\";s:8:\"filesize\";s:6:\"143510\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta2\";a:15:{s:4:\"name\";s:19:\"media 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-3.0-beta2\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:0:\"\";s:6:\"mdhash\";s:0:\"\";s:8:\"filesize\";s:0:\"\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta1\";a:15:{s:4:\"name\";s:19:\"media 7.x-3.0-beta1\";s:7:\"version\";s:13:\"7.x-3.0-beta1\";s:3:\"tag\";s:13:\"7.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-3.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1496525942\";s:6:\"mdhash\";s:32:\"9e1488b3a4a7c17b2d9540d746daca9b\";s:8:\"filesize\";s:6:\"143042\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha8\";a:15:{s:4:\"name\";s:20:\"media 7.x-3.0-alpha8\";s:7:\"version\";s:14:\"7.x-3.0-alpha8\";s:3:\"tag\";s:14:\"7.x-3.0-alpha8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-3.0-alpha8\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-alpha8.tar.gz\";s:4:\"date\";s:10:\"1495749484\";s:6:\"mdhash\";s:32:\"9530edc93871b77aea6c1db769ca68e0\";s:8:\"filesize\";s:6:\"142703\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha7\";a:15:{s:4:\"name\";s:20:\"media 7.x-3.0-alpha7\";s:7:\"version\";s:14:\"7.x-3.0-alpha7\";s:3:\"tag\";s:14:\"7.x-3.0-alpha7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-3.0-alpha7\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1495030687\";s:6:\"mdhash\";s:32:\"366c5d42d98030c207e169872d1188b8\";s:8:\"filesize\";s:6:\"142528\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha6\";a:15:{s:4:\"name\";s:20:\"media 7.x-3.0-alpha6\";s:7:\"version\";s:14:\"7.x-3.0-alpha6\";s:3:\"tag\";s:14:\"7.x-3.0-alpha6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-3.0-alpha6\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1494778385\";s:6:\"mdhash\";s:32:\"b9eaa3ee68ea181af46f0d6ae24e3463\";s:8:\"filesize\";s:6:\"142497\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha5\";a:15:{s:4:\"name\";s:20:\"media 7.x-3.0-alpha5\";s:7:\"version\";s:14:\"7.x-3.0-alpha5\";s:3:\"tag\";s:14:\"7.x-3.0-alpha5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-3.0-alpha5\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1494377285\";s:6:\"mdhash\";s:32:\"fd15f27ee89df3b12be71ca40325a4d0\";s:8:\"filesize\";s:6:\"142468\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha4\";a:15:{s:4:\"name\";s:20:\"media 7.x-3.0-alpha4\";s:7:\"version\";s:14:\"7.x-3.0-alpha4\";s:3:\"tag\";s:14:\"7.x-3.0-alpha4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-3.0-alpha4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1493299743\";s:6:\"mdhash\";s:32:\"74f374ccfcc24913c6df979bd002d78c\";s:8:\"filesize\";s:6:\"141880\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha3\";a:15:{s:4:\"name\";s:20:\"media 7.x-3.0-alpha3\";s:7:\"version\";s:14:\"7.x-3.0-alpha3\";s:3:\"tag\";s:14:\"7.x-3.0-alpha3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-3.0-alpha3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1492795142\";s:6:\"mdhash\";s:32:\"77a1eaf9df71c76e1aef958a7c344dde\";s:8:\"filesize\";s:6:\"141372\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha2\";a:15:{s:4:\"name\";s:20:\"media 7.x-3.0-alpha2\";s:7:\"version\";s:14:\"7.x-3.0-alpha2\";s:3:\"tag\";s:14:\"7.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-3.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1492610942\";s:6:\"mdhash\";s:32:\"0c676283d0edb9f13dbd28422289244d\";s:8:\"filesize\";s:6:\"141393\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:8:\"7.x-2.26\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.26\";s:7:\"version\";s:8:\"7.x-2.26\";s:3:\"tag\";s:8:\"7.x-2.26\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.26\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.26.tar.gz\";s:4:\"date\";s:10:\"1584902427\";s:6:\"mdhash\";s:32:\"dd73e00b313448cfee3d38123299693c\";s:8:\"filesize\";s:6:\"148460\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.25\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.25\";s:7:\"version\";s:8:\"7.x-2.25\";s:3:\"tag\";s:8:\"7.x-2.25\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"25\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.25\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.25.tar.gz\";s:4:\"date\";s:10:\"1584897951\";s:6:\"mdhash\";s:32:\"489510375f9c0e5a6ea5b64bd89adf7e\";s:8:\"filesize\";s:6:\"148252\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.24\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.24\";s:7:\"version\";s:8:\"7.x-2.24\";s:3:\"tag\";s:8:\"7.x-2.24\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.24\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.24.tar.gz\";s:4:\"date\";s:10:\"1572552484\";s:6:\"mdhash\";s:32:\"565cff691eb51e0d2d8a2dd518c12a0e\";s:8:\"filesize\";s:6:\"146745\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.23\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.23\";s:7:\"version\";s:8:\"7.x-2.23\";s:3:\"tag\";s:8:\"7.x-2.23\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.23\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.23.tar.gz\";s:4:\"date\";s:10:\"1563204485\";s:6:\"mdhash\";s:32:\"e7cc1851ef8fd27b6fc267e6acd844f3\";s:8:\"filesize\";s:6:\"146730\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.22\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.22\";s:7:\"version\";s:8:\"7.x-2.22\";s:3:\"tag\";s:8:\"7.x-2.22\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.22\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.22.tar.gz\";s:4:\"date\";s:10:\"1562860685\";s:6:\"mdhash\";s:32:\"f5ec7f16de6b357f42db9938aac261ca\";s:8:\"filesize\";s:6:\"146732\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.21\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.21\";s:7:\"version\";s:8:\"7.x-2.21\";s:3:\"tag\";s:8:\"7.x-2.21\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.21\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.21.tar.gz\";s:4:\"date\";s:10:\"1540363080\";s:6:\"mdhash\";s:32:\"aef4c913d98baf23965ccd935b0655ca\";s:8:\"filesize\";s:6:\"146520\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.20\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.20\";s:7:\"version\";s:8:\"7.x-2.20\";s:3:\"tag\";s:8:\"7.x-2.20\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.20\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.20.tar.gz\";s:4:\"date\";s:10:\"1534544281\";s:6:\"mdhash\";s:32:\"0e83501a499c9d655d748f5c5ec47cab\";s:8:\"filesize\";s:6:\"146420\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.19\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.19\";s:7:\"version\";s:8:\"7.x-2.19\";s:3:\"tag\";s:8:\"7.x-2.19\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.19\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.19.tar.gz\";s:4:\"date\";s:10:\"1524677880\";s:6:\"mdhash\";s:32:\"fc329ec553f24b18c4d16baddb5b252f\";s:8:\"filesize\";s:6:\"146210\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.18\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.18\";s:7:\"version\";s:8:\"7.x-2.18\";s:3:\"tag\";s:8:\"7.x-2.18\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.18\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.18.tar.gz\";s:4:\"date\";s:10:\"1523965984\";s:6:\"mdhash\";s:32:\"c9b6c8cf2eb9c80cfbd4f181142d106d\";s:8:\"filesize\";s:6:\"146192\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.17\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.17\";s:7:\"version\";s:8:\"7.x-2.17\";s:3:\"tag\";s:8:\"7.x-2.17\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.17\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.17.tar.gz\";s:4:\"date\";s:10:\"1523731080\";s:6:\"mdhash\";s:32:\"1b0da74dd2559f65e8a6c11bdf6f3892\";s:8:\"filesize\";s:6:\"146364\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.16\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.16\";s:7:\"version\";s:8:\"7.x-2.16\";s:3:\"tag\";s:8:\"7.x-2.16\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.16\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.16.tar.gz\";s:4:\"date\";s:10:\"1518139080\";s:6:\"mdhash\";s:32:\"15d45051a1eca3d72083af7c7beedc09\";s:8:\"filesize\";s:6:\"145471\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.15\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.15\";s:7:\"version\";s:8:\"7.x-2.15\";s:3:\"tag\";s:8:\"7.x-2.15\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.15\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.15.tar.gz\";s:4:\"date\";s:10:\"1517855881\";s:6:\"mdhash\";s:32:\"b91583e9dbb783675d9710080c6a07dd\";s:8:\"filesize\";s:6:\"145490\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.14\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.14\";s:7:\"version\";s:8:\"7.x-2.14\";s:3:\"tag\";s:8:\"7.x-2.14\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.14\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.14.tar.gz\";s:4:\"date\";s:10:\"1513081085\";s:6:\"mdhash\";s:32:\"36fc2a492d7de4ed404e39720ad629dd\";s:8:\"filesize\";s:6:\"144942\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.13\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.13\";s:7:\"version\";s:8:\"7.x-2.13\";s:3:\"tag\";s:8:\"7.x-2.13\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.13\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.13.tar.gz\";s:4:\"date\";s:10:\"1508430544\";s:6:\"mdhash\";s:32:\"5fb335df6e89551855fa14e3b0dd8502\";s:8:\"filesize\";s:6:\"144900\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.12\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.12\";s:7:\"version\";s:8:\"7.x-2.12\";s:3:\"tag\";s:8:\"7.x-2.12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.12\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.12.tar.gz\";s:4:\"date\";s:10:\"1507905243\";s:6:\"mdhash\";s:32:\"9bd579a343fee6e06eabfbe870281608\";s:8:\"filesize\";s:6:\"144299\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.11\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.11\";s:7:\"version\";s:8:\"7.x-2.11\";s:3:\"tag\";s:8:\"7.x-2.11\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.11\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.11.tar.gz\";s:4:\"date\";s:10:\"1504575546\";s:6:\"mdhash\";s:32:\"560a689c560efc64018bd61e2c6133c2\";s:8:\"filesize\";s:6:\"144072\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.10\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.10\";s:7:\"version\";s:8:\"7.x-2.10\";s:3:\"tag\";s:8:\"7.x-2.10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.10\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1501961344\";s:6:\"mdhash\";s:32:\"b2f26d5599a02caea60ba03e9ee2d094\";s:8:\"filesize\";s:6:\"143456\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.9\";a:14:{s:4:\"name\";s:13:\"media 7.x-2.9\";s:7:\"version\";s:7:\"7.x-2.9\";s:3:\"tag\";s:7:\"7.x-2.9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-2.9\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1499174642\";s:6:\"mdhash\";s:32:\"71abeba9d3316ecd21ca6d99f2b6c5e7\";s:8:\"filesize\";s:6:\"143458\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.8\";a:14:{s:4:\"name\";s:13:\"media 7.x-2.8\";s:7:\"version\";s:7:\"7.x-2.8\";s:3:\"tag\";s:7:\"7.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-2.8\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1497597544\";s:6:\"mdhash\";s:32:\"718b9345bf1ae8c0ffdf246668c61bff\";s:8:\"filesize\";s:6:\"143227\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:13:\"media 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-2.7\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:0:\"\";s:6:\"mdhash\";s:0:\"\";s:8:\"filesize\";s:0:\"\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:13:\"media 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-2.6\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1496847242\";s:6:\"mdhash\";s:32:\"05a842b7da2ece80e25f8e578e7b41e7\";s:8:\"filesize\";s:6:\"143022\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:13:\"media 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-2.5\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:0:\"\";s:6:\"mdhash\";s:0:\"\";s:8:\"filesize\";s:0:\"\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:13:\"media 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-2.4\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1495749183\";s:6:\"mdhash\";s:32:\"0f9428621ed91b7e5688899c75ba70cf\";s:8:\"filesize\";s:6:\"142658\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:13:\"media 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-2.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1495030387\";s:6:\"mdhash\";s:32:\"4edf263599c35143f934130ddaf86a27\";s:8:\"filesize\";s:6:\"141078\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:13:\"media 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-2.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1494778385\";s:6:\"mdhash\";s:32:\"ab99f6e60cbf07ae23b53099369d319a\";s:8:\"filesize\";s:6:\"141076\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:13:\"media 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-2.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1494376988\";s:6:\"mdhash\";s:32:\"d46c13277c08ce181502c29cdc065812\";s:8:\"filesize\";s:6:\"141034\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:13:\"media 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-2.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1491500283\";s:6:\"mdhash\";s:32:\"b7e2f9c7bbee423c4883f527e1657997\";s:8:\"filesize\";s:6:\"140387\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-2.0-rc12\";a:15:{s:4:\"name\";s:18:\"media 7.x-2.0-rc12\";s:7:\"version\";s:12:\"7.x-2.0-rc12\";s:3:\"tag\";s:12:\"7.x-2.0-rc12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"rc12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/media/releases/7.x-2.0-rc12\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-rc12.tar.gz\";s:4:\"date\";s:10:\"1488724084\";s:6:\"mdhash\";s:32:\"edd307631e866a2d929a40041d6645b4\";s:8:\"filesize\";s:6:\"139142\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:12:\"7.x-2.0-rc11\";a:15:{s:4:\"name\";s:18:\"media 7.x-2.0-rc11\";s:7:\"version\";s:12:\"7.x-2.0-rc11\";s:3:\"tag\";s:12:\"7.x-2.0-rc11\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"rc11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/media/releases/7.x-2.0-rc11\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-rc11.tar.gz\";s:4:\"date\";s:10:\"1488279783\";s:6:\"mdhash\";s:32:\"70eb61fa300431c89f75a352f1a63353\";s:8:\"filesize\";s:6:\"139154\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc9\";a:15:{s:4:\"name\";s:17:\"media 7.x-2.0-rc9\";s:7:\"version\";s:11:\"7.x-2.0-rc9\";s:3:\"tag\";s:11:\"7.x-2.0-rc9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-2.0-rc9\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-rc9.tar.gz\";s:4:\"date\";s:10:\"1488278284\";s:6:\"mdhash\";s:32:\"dae627bb51dbb386a302df759419aa82\";s:8:\"filesize\";s:6:\"139153\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc8\";a:15:{s:4:\"name\";s:17:\"media 7.x-2.0-rc8\";s:7:\"version\";s:11:\"7.x-2.0-rc8\";s:3:\"tag\";s:11:\"7.x-2.0-rc8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-2.0-rc8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-rc8.tar.gz\";s:4:\"date\";s:10:\"1488244984\";s:6:\"mdhash\";s:32:\"ec033f4e6bd8da7e970c03c4d0e9512a\";s:8:\"filesize\";s:6:\"139154\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc7\";a:15:{s:4:\"name\";s:17:\"media 7.x-2.0-rc7\";s:7:\"version\";s:11:\"7.x-2.0-rc7\";s:3:\"tag\";s:11:\"7.x-2.0-rc7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-2.0-rc7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-rc7.tar.gz\";s:4:\"date\";s:10:\"1488120483\";s:6:\"mdhash\";s:32:\"f0c7fc5cafe041d96fdd96c1f6dfa562\";s:8:\"filesize\";s:6:\"139102\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc6\";a:15:{s:4:\"name\";s:17:\"media 7.x-2.0-rc6\";s:7:\"version\";s:11:\"7.x-2.0-rc6\";s:3:\"tag\";s:11:\"7.x-2.0-rc6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-2.0-rc6\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:0:\"\";s:6:\"mdhash\";s:0:\"\";s:8:\"filesize\";s:0:\"\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc5\";a:15:{s:4:\"name\";s:17:\"media 7.x-2.0-rc5\";s:7:\"version\";s:11:\"7.x-2.0-rc5\";s:3:\"tag\";s:11:\"7.x-2.0-rc5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-2.0-rc5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1486142883\";s:6:\"mdhash\";s:32:\"81565c00303ded3198a22baf8c526d5b\";s:8:\"filesize\";s:6:\"138708\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc4\";a:15:{s:4:\"name\";s:17:\"media 7.x-2.0-rc4\";s:7:\"version\";s:11:\"7.x-2.0-rc4\";s:3:\"tag\";s:11:\"7.x-2.0-rc4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-2.0-rc4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1485983584\";s:6:\"mdhash\";s:32:\"afbf67f0a24a3f7fcfa1503f3e390831\";s:8:\"filesize\";s:6:\"138652\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc3\";a:15:{s:4:\"name\";s:17:\"media 7.x-2.0-rc3\";s:7:\"version\";s:11:\"7.x-2.0-rc3\";s:3:\"tag\";s:11:\"7.x-2.0-rc3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-2.0-rc3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1483894743\";s:6:\"mdhash\";s:32:\"8972101b862fc795344b2598097d93cd\";s:8:\"filesize\";s:6:\"137558\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc2\";a:15:{s:4:\"name\";s:17:\"media 7.x-2.0-rc2\";s:7:\"version\";s:11:\"7.x-2.0-rc2\";s:3:\"tag\";s:11:\"7.x-2.0-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-2.0-rc2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1483548243\";s:6:\"mdhash\";s:32:\"00f8d42571f1238b0605242578aa1965\";s:8:\"filesize\";s:6:\"137348\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc1\";a:15:{s:4:\"name\";s:17:\"media 7.x-2.0-rc1\";s:7:\"version\";s:11:\"7.x-2.0-rc1\";s:3:\"tag\";s:11:\"7.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-2.0-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1482480483\";s:6:\"mdhash\";s:32:\"ae21682ddea93345ffd9d3976d06a5b1\";s:8:\"filesize\";s:6:\"137313\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-beta14\";a:15:{s:4:\"name\";s:20:\"media 7.x-2.0-beta14\";s:7:\"version\";s:14:\"7.x-2.0-beta14\";s:3:\"tag\";s:14:\"7.x-2.0-beta14\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-2.0-beta14\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-beta14.tar.gz\";s:4:\"date\";s:10:\"1481300284\";s:6:\"mdhash\";s:32:\"1546ff94667731782df58c8599da947d\";s:8:\"filesize\";s:6:\"136957\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-beta13\";a:15:{s:4:\"name\";s:20:\"media 7.x-2.0-beta13\";s:7:\"version\";s:14:\"7.x-2.0-beta13\";s:3:\"tag\";s:14:\"7.x-2.0-beta13\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-2.0-beta13\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-beta13.tar.gz\";s:4:\"date\";s:10:\"1481140089\";s:6:\"mdhash\";s:32:\"56c3d4c5e52446a32367be052a1cd27f\";s:8:\"filesize\";s:6:\"136381\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-beta12\";a:15:{s:4:\"name\";s:20:\"media 7.x-2.0-beta12\";s:7:\"version\";s:14:\"7.x-2.0-beta12\";s:3:\"tag\";s:14:\"7.x-2.0-beta12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-2.0-beta12\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-beta12.tar.gz\";s:4:\"date\";s:10:\"1481043483\";s:6:\"mdhash\";s:32:\"8658f98ef471764a84f370d40ab03d80\";s:8:\"filesize\";s:6:\"136345\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-beta11\";a:15:{s:4:\"name\";s:20:\"media 7.x-2.0-beta11\";s:7:\"version\";s:14:\"7.x-2.0-beta11\";s:3:\"tag\";s:14:\"7.x-2.0-beta11\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-2.0-beta11\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-beta11.tar.gz\";s:4:\"date\";s:10:\"1481042584\";s:6:\"mdhash\";s:32:\"ecaf7356b3403a99c0b41fe107def4a2\";s:8:\"filesize\";s:6:\"136352\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-beta10\";a:15:{s:4:\"name\";s:20:\"media 7.x-2.0-beta10\";s:7:\"version\";s:14:\"7.x-2.0-beta10\";s:3:\"tag\";s:14:\"7.x-2.0-beta10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-2.0-beta10\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-beta10.tar.gz\";s:4:\"date\";s:10:\"1480015680\";s:6:\"mdhash\";s:32:\"2cada43d488ec41de43d871cafafe353\";s:8:\"filesize\";s:6:\"135741\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta9\";a:15:{s:4:\"name\";s:19:\"media 7.x-2.0-beta9\";s:7:\"version\";s:13:\"7.x-2.0-beta9\";s:3:\"tag\";s:13:\"7.x-2.0-beta9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-2.0-beta9\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-beta9.tar.gz\";s:4:\"date\";s:10:\"1479647339\";s:6:\"mdhash\";s:32:\"5ea4f24c83fdd520f4bac8cde43fd7ec\";s:8:\"filesize\";s:6:\"135323\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta8\";a:15:{s:4:\"name\";s:19:\"media 7.x-2.0-beta8\";s:7:\"version\";s:13:\"7.x-2.0-beta8\";s:3:\"tag\";s:13:\"7.x-2.0-beta8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-2.0-beta8\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1479483840\";s:6:\"mdhash\";s:32:\"d14b6598664694ef9d8aebdc5cf9a735\";s:8:\"filesize\";s:6:\"135005\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta7\";a:15:{s:4:\"name\";s:19:\"media 7.x-2.0-beta7\";s:7:\"version\";s:13:\"7.x-2.0-beta7\";s:3:\"tag\";s:13:\"7.x-2.0-beta7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-2.0-beta7\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1479212977\";s:6:\"mdhash\";s:32:\"fca0bb02a393d9cbf583145fdb541175\";s:8:\"filesize\";s:6:\"132593\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta6\";a:15:{s:4:\"name\";s:19:\"media 7.x-2.0-beta6\";s:7:\"version\";s:13:\"7.x-2.0-beta6\";s:3:\"tag\";s:13:\"7.x-2.0-beta6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-2.0-beta6\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1478965139\";s:6:\"mdhash\";s:32:\"149f82dca73742033c0af584a681bdeb\";s:8:\"filesize\";s:6:\"131032\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta5\";a:15:{s:4:\"name\";s:19:\"media 7.x-2.0-beta5\";s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:3:\"tag\";s:13:\"7.x-2.0-beta5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-2.0-beta5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1477886340\";s:6:\"mdhash\";s:32:\"a28c6c42ce66ced7909c3013fddc1cf8\";s:8:\"filesize\";s:6:\"130062\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta4\";a:15:{s:4:\"name\";s:19:\"media 7.x-2.0-beta4\";s:7:\"version\";s:13:\"7.x-2.0-beta4\";s:3:\"tag\";s:13:\"7.x-2.0-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-2.0-beta4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1477773539\";s:6:\"mdhash\";s:32:\"e7bd97504bcb75afc1429d6041285fad\";s:8:\"filesize\";s:6:\"129782\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta3\";a:15:{s:4:\"name\";s:19:\"media 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-2.0-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1477422287\";s:6:\"mdhash\";s:32:\"1c52eeada4c653db5acb282c5e97641d\";s:8:\"filesize\";s:6:\"129790\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:19:\"media 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1464652139\";s:6:\"mdhash\";s:32:\"7f2d6ebf98143229ae425e1d89ac3130\";s:8:\"filesize\";s:6:\"127007\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:19:\"media 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1436895539\";s:6:\"mdhash\";s:32:\"a3415f0a67478d858b3f26c8ae64ce15\";s:8:\"filesize\";s:6:\"132052\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha4\";a:15:{s:4:\"name\";s:20:\"media 7.x-2.0-alpha4\";s:7:\"version\";s:14:\"7.x-2.0-alpha4\";s:3:\"tag\";s:14:\"7.x-2.0-alpha4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-2.0-alpha4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1412422428\";s:6:\"mdhash\";s:32:\"e5173051854c38a2d6bea749d0e5317c\";s:8:\"filesize\";s:6:\"126311\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha3\";a:15:{s:4:\"name\";s:20:\"media 7.x-2.0-alpha3\";s:7:\"version\";s:14:\"7.x-2.0-alpha3\";s:3:\"tag\";s:14:\"7.x-2.0-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-2.0-alpha3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1382744873\";s:6:\"mdhash\";s:32:\"b0ccc97f2957e88b697dba65daefbe6e\";s:8:\"filesize\";s:6:\"103251\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:20:\"media 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1376983293\";s:6:\"mdhash\";s:32:\"6adc54b42481483fdcf4959f5b798a46\";s:8:\"filesize\";s:6:\"104812\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:20:\"media 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1376258226\";s:6:\"mdhash\";s:32:\"ceb582b4944595aa27d690ba2be392d2\";s:8:\"filesize\";s:6:\"106375\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:17:\"7.x-2.0-unstable7\";a:15:{s:4:\"name\";s:23:\"media 7.x-2.0-unstable7\";s:7:\"version\";s:17:\"7.x-2.0-unstable7\";s:3:\"tag\";s:17:\"7.x-2.0-unstable7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/media/releases/7.x-2.0-unstable7\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-unstable7.tar.gz\";s:4:\"date\";s:10:\"1353227523\";s:6:\"mdhash\";s:32:\"c3e6b8b239c6948d0223ef125522b1c3\";s:8:\"filesize\";s:5:\"97180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:64:\"Unstable releases are not covered by Drupal security advisories.\";}s:17:\"7.x-2.0-unstable6\";a:15:{s:4:\"name\";s:23:\"media 7.x-2.0-unstable6\";s:7:\"version\";s:17:\"7.x-2.0-unstable6\";s:3:\"tag\";s:17:\"7.x-2.0-unstable6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/media/releases/7.x-2.0-unstable6\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-unstable6.tar.gz\";s:4:\"date\";s:10:\"1341095208\";s:6:\"mdhash\";s:32:\"762c54a1df25119140a95dcfe86f809d\";s:8:\"filesize\";s:6:\"165234\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:64:\"Unstable releases are not covered by Drupal security advisories.\";}s:17:\"7.x-2.0-unstable5\";a:15:{s:4:\"name\";s:23:\"media 7.x-2.0-unstable5\";s:7:\"version\";s:17:\"7.x-2.0-unstable5\";s:3:\"tag\";s:17:\"7.x-2.0-unstable5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/media/releases/7.x-2.0-unstable5\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-unstable5.tar.gz\";s:4:\"date\";s:10:\"1337550957\";s:6:\"mdhash\";s:32:\"332d7ade0e90991aca0f1df628e17108\";s:8:\"filesize\";s:6:\"165315\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:64:\"Unstable releases are not covered by Drupal security advisories.\";}s:17:\"7.x-2.0-unstable4\";a:15:{s:4:\"name\";s:23:\"media 7.x-2.0-unstable4\";s:7:\"version\";s:17:\"7.x-2.0-unstable4\";s:3:\"tag\";s:17:\"7.x-2.0-unstable4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/media/releases/7.x-2.0-unstable4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-unstable4.tar.gz\";s:4:\"date\";s:10:\"1336412758\";s:6:\"mdhash\";s:32:\"0517edcb9f93aedb8510eab84fc8bfa7\";s:8:\"filesize\";s:6:\"167558\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:64:\"Unstable releases are not covered by Drupal security advisories.\";}s:17:\"7.x-2.0-unstable3\";a:15:{s:4:\"name\";s:23:\"media 7.x-2.0-unstable3\";s:7:\"version\";s:17:\"7.x-2.0-unstable3\";s:3:\"tag\";s:17:\"7.x-2.0-unstable3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/media/releases/7.x-2.0-unstable3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-unstable3.tar.gz\";s:4:\"date\";s:10:\"1326409247\";s:6:\"mdhash\";s:32:\"d0180ed379f65cd07c3218c93545baf4\";s:8:\"filesize\";s:6:\"165069\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:64:\"Unstable releases are not covered by Drupal security advisories.\";}s:17:\"7.x-2.0-unstable2\";a:15:{s:4:\"name\";s:23:\"media 7.x-2.0-unstable2\";s:7:\"version\";s:17:\"7.x-2.0-unstable2\";s:3:\"tag\";s:17:\"7.x-2.0-unstable2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/media/releases/7.x-2.0-unstable2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-unstable2.tar.gz\";s:4:\"date\";s:10:\"1318435308\";s:6:\"mdhash\";s:32:\"6cbe03be9a7848c092722305f5d2fdb8\";s:8:\"filesize\";s:6:\"164669\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:64:\"Unstable releases are not covered by Drupal security advisories.\";}s:17:\"7.x-2.0-unstable1\";a:15:{s:4:\"name\";s:23:\"media 7.x-2.0-unstable1\";s:7:\"version\";s:17:\"7.x-2.0-unstable1\";s:3:\"tag\";s:17:\"7.x-2.0-unstable1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/media/releases/7.x-2.0-unstable1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-unstable1.tar.gz\";s:4:\"date\";s:10:\"1312988220\";s:6:\"mdhash\";s:32:\"7deddd310c846bad4c24f5bfc1864d5a\";s:8:\"filesize\";s:6:\"157951\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:64:\"Unstable releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:13:\"media 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-1.9\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1565972584\";s:6:\"mdhash\";s:32:\"000e6b57c69d7cc9b9c3e92e07ce2c4b\";s:8:\"filesize\";s:6:\"185585\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:13:\"media 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-1.8\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1562860385\";s:6:\"mdhash\";s:32:\"311ed58cd477df547e11869930867970\";s:8:\"filesize\";s:6:\"185627\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:13:\"media 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-1.7\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1524947580\";s:6:\"mdhash\";s:32:\"d55075f1149ae0781e015fe791836e72\";s:8:\"filesize\";s:6:\"185594\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:13:\"media 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-1.6\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1480596184\";s:6:\"mdhash\";s:32:\"0f0e4afdafd475212c15c84b36b9503f\";s:8:\"filesize\";s:6:\"185375\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:13:\"media 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-1.5\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1426963081\";s:6:\"mdhash\";s:32:\"e4f2753c9a0f156b575856052624747d\";s:8:\"filesize\";s:6:\"185482\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:13:\"media 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-1.4\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1389219516\";s:6:\"mdhash\";s:32:\"4a78f883015a776c22a9f27a59d34192\";s:8:\"filesize\";s:6:\"183704\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:13:\"media 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-1.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1362211819\";s:6:\"mdhash\";s:32:\"cddf9cb531f3fcdce0f7257187129b9a\";s:8:\"filesize\";s:6:\"181611\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:13:\"media 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-1.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1341095504\";s:6:\"mdhash\";s:32:\"5ac837a4afd48fa8b564404eb302c2c5\";s:8:\"filesize\";s:6:\"181336\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:13:\"media 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-1.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1336412456\";s:6:\"mdhash\";s:32:\"a293585c01b9e1a8165a1c2bc54246af\";s:8:\"filesize\";s:6:\"180529\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:13:\"media 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-1.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1332537952\";s:6:\"mdhash\";s:32:\"c7eceb1b99d06a7687a4091c6e79c55f\";s:8:\"filesize\";s:6:\"179196\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.0-rc3\";a:15:{s:4:\"name\";s:17:\"media 7.x-1.0-rc3\";s:7:\"version\";s:11:\"7.x-1.0-rc3\";s:3:\"tag\";s:11:\"7.x-1.0-rc3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-1.0-rc3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1326408946\";s:6:\"mdhash\";s:32:\"41fb3d8f96e21b5273dff60f8e102a2e\";s:8:\"filesize\";s:6:\"177189\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:17:\"media 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1318450906\";s:6:\"mdhash\";s:32:\"1e6481940498fb3ff61e49d2850a713d\";s:8:\"filesize\";s:6:\"176931\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:17:\"media 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1317014507\";s:6:\"mdhash\";s:32:\"0823b1e6501369c4aecbc090caa6c94d\";s:8:\"filesize\";s:6:\"179145\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta5\";a:15:{s:4:\"name\";s:19:\"media 7.x-1.0-beta5\";s:7:\"version\";s:13:\"7.x-1.0-beta5\";s:3:\"tag\";s:13:\"7.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-1.0-beta5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1309822319\";s:6:\"mdhash\";s:32:\"a6c1b742f33194ddf67656d016c9f8f2\";s:8:\"filesize\";s:6:\"175839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:19:\"media 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1303923717\";s:6:\"mdhash\";s:32:\"b8e7df3bfa36a16d48569012366496b1\";s:8:\"filesize\";s:6:\"168857\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:19:\"media 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1295055170\";s:6:\"mdhash\";s:32:\"f61210547d67111243f72b6a58016c5a\";s:8:\"filesize\";s:6:\"191645\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:19:\"media 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1289835671\";s:6:\"mdhash\";s:32:\"d7961db42aa94c44e996bf3ab7913e5f\";s:8:\"filesize\";s:6:\"190351\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:19:\"media 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1288152050\";s:6:\"mdhash\";s:32:\"b90d6246e6e9956318783f0af1a2e94f\";s:8:\"filesize\";s:6:\"191092\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha4\";a:15:{s:4:\"name\";s:20:\"media 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-1.0-alpha4\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:0:\"\";s:6:\"mdhash\";s:0:\"\";s:8:\"filesize\";s:0:\"\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.x-dev\";a:14:{s:4:\"name\";s:17:\"media 7.x-4.x-dev\";s:7:\"version\";s:11:\"7.x-4.x-dev\";s:3:\"tag\";s:7:\"7.x-4.x\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-4.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1584901117\";s:6:\"mdhash\";s:32:\"144192bfe1b64e4b7ec621c21d594a52\";s:8:\"filesize\";s:6:\"159695\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:17:\"media 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-3.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1584901077\";s:6:\"mdhash\";s:32:\"42fc954e3d39afe7162a767221342d91\";s:8:\"filesize\";s:6:\"154411\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:17:\"media 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-2.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1584901100\";s:6:\"mdhash\";s:32:\"c4d5a16d64384b5a0090c60484b0df59\";s:8:\"filesize\";s:6:\"148482\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:17:\"media 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1565972584\";s:6:\"mdhash\";s:32:\"65243faa7ad26d881da3cd862d48b051\";s:8:\"filesize\";s:6:\"185640\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323021,1613718207,1),('available_releases::media_youtube',_binary 'a:11:{s:5:\"title\";s:14:\"Media: YouTube\";s:10:\"short_name\";s:13:\"media_youtube\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/media_youtube\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:30:{s:8:\"7.x-3.10\";a:14:{s:4:\"name\";s:22:\"media_youtube 7.x-3.10\";s:7:\"version\";s:8:\"7.x-3.10\";s:3:\"tag\";s:8:\"7.x-3.10\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/media_youtube/releases/7.x-3.10\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-3.10.tar.gz\";s:4:\"date\";s:10:\"1609172346\";s:6:\"mdhash\";s:32:\"4513e6e60dce4b228fb9a43f8c29e038\";s:8:\"filesize\";s:5:\"19499\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.9\";a:14:{s:4:\"name\";s:21:\"media_youtube 7.x-3.9\";s:7:\"version\";s:7:\"7.x-3.9\";s:3:\"tag\";s:7:\"7.x-3.9\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/media_youtube/releases/7.x-3.9\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-3.9.tar.gz\";s:4:\"date\";s:10:\"1570113186\";s:6:\"mdhash\";s:32:\"0c22624acccf11e445603de97782f6f2\";s:8:\"filesize\";s:5:\"19467\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.8\";a:14:{s:4:\"name\";s:21:\"media_youtube 7.x-3.8\";s:7:\"version\";s:7:\"7.x-3.8\";s:3:\"tag\";s:7:\"7.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/media_youtube/releases/7.x-3.8\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1550118780\";s:6:\"mdhash\";s:32:\"6144c7269ef658d7ab5a197e1a360dc9\";s:8:\"filesize\";s:5:\"19360\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.7\";a:14:{s:4:\"name\";s:21:\"media_youtube 7.x-3.7\";s:7:\"version\";s:7:\"7.x-3.7\";s:3:\"tag\";s:7:\"7.x-3.7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/media_youtube/releases/7.x-3.7\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1518862080\";s:6:\"mdhash\";s:32:\"ce8cb3a81a672ab7beabea0f73cce6f4\";s:8:\"filesize\";s:5:\"19355\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:21:\"media_youtube 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/media_youtube/releases/7.x-3.6\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1513531685\";s:6:\"mdhash\";s:32:\"e82e4c4f54052a7a4bafdd029abb6126\";s:8:\"filesize\";s:5:\"19395\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.5\";a:14:{s:4:\"name\";s:21:\"media_youtube 7.x-3.5\";s:7:\"version\";s:7:\"7.x-3.5\";s:3:\"tag\";s:7:\"7.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/media_youtube/releases/7.x-3.5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1502719144\";s:6:\"mdhash\";s:32:\"f62d50ff6684234531a513b94cff3578\";s:8:\"filesize\";s:5:\"19341\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.4\";a:14:{s:4:\"name\";s:21:\"media_youtube 7.x-3.4\";s:7:\"version\";s:7:\"7.x-3.4\";s:3:\"tag\";s:7:\"7.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/media_youtube/releases/7.x-3.4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1497020343\";s:6:\"mdhash\";s:32:\"44b41a7bcac39916e9b6e6ad09fc645a\";s:8:\"filesize\";s:5:\"19074\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.3\";a:14:{s:4:\"name\";s:21:\"media_youtube 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/media_youtube/releases/7.x-3.3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1496949542\";s:6:\"mdhash\";s:32:\"ae6783a3dd34b47eed88db8d674db0f0\";s:8:\"filesize\";s:5:\"19083\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:21:\"media_youtube 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/media_youtube/releases/7.x-3.2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1496924942\";s:6:\"mdhash\";s:32:\"b2648e0791d7d0b777e2f1d0d8757e41\";s:8:\"filesize\";s:5:\"19081\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:21:\"media_youtube 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/media_youtube/releases/7.x-3.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1496520242\";s:6:\"mdhash\";s:32:\"7e2f014f289e31881bff2af285ac6a29\";s:8:\"filesize\";s:5:\"19085\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:21:\"media_youtube 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/media_youtube/releases/7.x-3.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1432800181\";s:6:\"mdhash\";s:32:\"06206ce8962c4f59cd7437044323d1a2\";s:8:\"filesize\";s:5:\"15935\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.0-rc6\";a:15:{s:4:\"name\";s:25:\"media_youtube 7.x-2.0-rc6\";s:7:\"version\";s:11:\"7.x-2.0-rc6\";s:3:\"tag\";s:11:\"7.x-2.0-rc6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/media_youtube/releases/7.x-2.0-rc6\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-2.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1496520843\";s:6:\"mdhash\";s:32:\"502b4d2483d91c2c9172695a0a26c305\";s:8:\"filesize\";s:5:\"21562\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc5\";a:15:{s:4:\"name\";s:25:\"media_youtube 7.x-2.0-rc5\";s:7:\"version\";s:11:\"7.x-2.0-rc5\";s:3:\"tag\";s:11:\"7.x-2.0-rc5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/media_youtube/releases/7.x-2.0-rc5\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-2.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1427094781\";s:6:\"mdhash\";s:32:\"c435a9ed6b7e10f809c3b2bc436116f0\";s:8:\"filesize\";s:5:\"20858\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc4\";a:15:{s:4:\"name\";s:25:\"media_youtube 7.x-2.0-rc4\";s:7:\"version\";s:11:\"7.x-2.0-rc4\";s:3:\"tag\";s:11:\"7.x-2.0-rc4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/media_youtube/releases/7.x-2.0-rc4\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1382761826\";s:6:\"mdhash\";s:32:\"2a6ba73bb58c529e8639d35d8f18cdf3\";s:8:\"filesize\";s:5:\"22342\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc3\";a:15:{s:4:\"name\";s:25:\"media_youtube 7.x-2.0-rc3\";s:7:\"version\";s:11:\"7.x-2.0-rc3\";s:3:\"tag\";s:11:\"7.x-2.0-rc3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/media_youtube/releases/7.x-2.0-rc3\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1367383511\";s:6:\"mdhash\";s:32:\"ed8e75edb26d4a9883c6419f146e5047\";s:8:\"filesize\";s:5:\"23278\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc2\";a:15:{s:4:\"name\";s:25:\"media_youtube 7.x-2.0-rc2\";s:7:\"version\";s:11:\"7.x-2.0-rc2\";s:3:\"tag\";s:11:\"7.x-2.0-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/media_youtube/releases/7.x-2.0-rc2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1361656846\";s:6:\"mdhash\";s:32:\"39d41411616865e22bdfaf20b6a86f71\";s:8:\"filesize\";s:5:\"23341\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc1\";a:15:{s:4:\"name\";s:25:\"media_youtube 7.x-2.0-rc1\";s:7:\"version\";s:11:\"7.x-2.0-rc1\";s:3:\"tag\";s:11:\"7.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/media_youtube/releases/7.x-2.0-rc1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1348589916\";s:6:\"mdhash\";s:32:\"bb1396b897a070df3b5ecb906a0469cb\";s:8:\"filesize\";s:5:\"22825\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:28:\"media_youtube 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/media_youtube/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1335301278\";s:6:\"mdhash\";s:32:\"5f66ea9483bfcd244df3de486a837523\";s:8:\"filesize\";s:5:\"27347\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:28:\"media_youtube 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/media_youtube/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1335291981\";s:6:\"mdhash\";s:32:\"88b4e03cc17e441982c86bb044f1c077\";s:8:\"filesize\";s:5:\"27080\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:27:\"media_youtube 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/media_youtube/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1331655643\";s:6:\"mdhash\";s:32:\"c9dd40bd96e164bc9c5b518942bf8863\";s:8:\"filesize\";s:5:\"24177\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:27:\"media_youtube 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/media_youtube/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1329954046\";s:6:\"mdhash\";s:32:\"4305434157443e533dcc95b6c36f35cf\";s:8:\"filesize\";s:5:\"24275\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:27:\"media_youtube 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/media_youtube/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1329506141\";s:6:\"mdhash\";s:32:\"bef3e0123508d4f63e43ee14ca885249\";s:8:\"filesize\";s:5:\"24253\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha5\";a:15:{s:4:\"name\";s:28:\"media_youtube 7.x-1.0-alpha5\";s:7:\"version\";s:14:\"7.x-1.0-alpha5\";s:3:\"tag\";s:14:\"7.x-1.0-alpha5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/media_youtube/releases/7.x-1.0-alpha5\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1306891017\";s:6:\"mdhash\";s:32:\"fd22dfe6781a62d38031be9294d9167e\";s:8:\"filesize\";s:5:\"22219\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha4\";a:15:{s:4:\"name\";s:28:\"media_youtube 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/media_youtube/releases/7.x-1.0-alpha4\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1294847777\";s:6:\"mdhash\";s:32:\"aa341190561e82a2d94b94d585049db7\";s:8:\"filesize\";s:5:\"23151\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:28:\"media_youtube 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/media_youtube/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1294698966\";s:6:\"mdhash\";s:32:\"c9dbf142882942b5980cb0fb0eef2713\";s:8:\"filesize\";s:5:\"23074\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:28:\"media_youtube 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/media_youtube/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1294698369\";s:6:\"mdhash\";s:32:\"f76f4c9559ea9d1f8b2885afd9daeb9e\";s:8:\"filesize\";s:5:\"23071\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:28:\"media_youtube 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/media_youtube/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1294262764\";s:6:\"mdhash\";s:32:\"817cb8fe158c041bca2aca6dfe6ccd66\";s:8:\"filesize\";s:5:\"22871\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:25:\"media_youtube 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/media_youtube/releases/7.x-3.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1611090717\";s:6:\"mdhash\";s:32:\"cb4e9b4421e746951e753e13975e9805\";s:8:\"filesize\";s:5:\"19510\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:25:\"media_youtube 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/media_youtube/releases/7.x-2.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1496519642\";s:6:\"mdhash\";s:32:\"94226a7bb8f12a56f1a017e792f4937a\";s:8:\"filesize\";s:5:\"21565\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:25:\"media_youtube 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/media_youtube/releases/7.x-1.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1424288881\";s:6:\"mdhash\";s:32:\"9b5e4588e77a868380b3823e24af7602\";s:8:\"filesize\";s:5:\"24087\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323021,1613718207,1),('available_releases::menu_clone',_binary 'a:11:{s:5:\"title\";s:10:\"Menu clone\";s:10:\"short_name\";s:10:\"menu_clone\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/menu_clone\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:3:{s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:24:\"menu_clone 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/menu_clone/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/menu_clone-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1341867157\";s:6:\"mdhash\";s:32:\"9a6b2d445964f05cba56f4e93d795308\";s:8:\"filesize\";s:5:\"14293\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:24:\"menu_clone 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/menu_clone/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/menu_clone-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1341348401\";s:6:\"mdhash\";s:32:\"7b7f4569ee12f38bb8bf0d1e0908d76c\";s:8:\"filesize\";s:5:\"14103\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:22:\"menu_clone 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/menu_clone/releases/7.x-1.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/menu_clone-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380586810\";s:6:\"mdhash\";s:32:\"dff6f8b25e65f76a168ea45150d941ca\";s:8:\"filesize\";s:5:\"15804\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}}',1614323021,1613718207,1),('available_releases::mimemail',_binary 'a:11:{s:5:\"title\";s:9:\"Mime Mail\";s:10:\"short_name\";s:8:\"mimemail\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/mimemail\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:9:{s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:16:\"mimemail 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/mimemail/releases/7.x-1.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/mimemail-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1539793381\";s:6:\"mdhash\";s:32:\"69f7ee8de5522fec5e744a2ae1780cac\";s:8:\"filesize\";s:5:\"40924\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:16:\"mimemail 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/mimemail/releases/7.x-1.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/mimemail-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1494775685\";s:6:\"mdhash\";s:32:\"3ad7c008bf863ce7adaa2943c7b229e3\";s:8:\"filesize\";s:5:\"40600\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:22:\"mimemail 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/mimemail/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/mimemail-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1438530539\";s:6:\"mdhash\";s:32:\"ca2b9095c9f8d1fa5e09d7a3a9d99eea\";s:8:\"filesize\";s:5:\"40154\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:22:\"mimemail 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/mimemail/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/mimemail-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1394018006\";s:6:\"mdhash\";s:32:\"7664d1decac54f9ba1349be30cb5e53f\";s:8:\"filesize\";s:5:\"38122\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:22:\"mimemail 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/mimemail/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/mimemail-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1393439605\";s:6:\"mdhash\";s:32:\"38541e29bd718c846ca0e4e7a56f7bcc\";s:8:\"filesize\";s:5:\"38103\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:22:\"mimemail 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/mimemail/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/mimemail-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1381150946\";s:6:\"mdhash\";s:32:\"637719a0b1f9536e2a132f1c08bf4e14\";s:8:\"filesize\";s:5:\"38224\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:23:\"mimemail 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/mimemail/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/mimemail-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1345634537\";s:6:\"mdhash\";s:32:\"2ea8c8836565f52695c96a7b550dc2f8\";s:8:\"filesize\";s:5:\"34175\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:23:\"mimemail 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/mimemail/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/mimemail-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1324234543\";s:6:\"mdhash\";s:32:\"65c85659488f689c4c14a25c34f71c2c\";s:8:\"filesize\";s:5:\"30515\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:20:\"mimemail 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/mimemail/releases/7.x-1.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/mimemail-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1587188053\";s:6:\"mdhash\";s:32:\"248afe783f97c0742c28dba17264720e\";s:8:\"filesize\";s:5:\"42396\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1614323021,1613718207,1),('available_releases::module_filter',_binary 'a:11:{s:5:\"title\";s:13:\"Module Filter\";s:10:\"short_name\";s:13:\"module_filter\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/module_filter\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:16:{s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-2.2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1553698381\";s:6:\"mdhash\";s:32:\"329ce9645bf58fc27abdd6dd9328fc6e\";s:8:\"filesize\";s:5:\"29772\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-2.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1497029343\";s:6:\"mdhash\";s:32:\"66a4998f63f2cefe77c18713054a42cc\";s:8:\"filesize\";s:5:\"29757\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-2.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1424631181\";s:6:\"mdhash\";s:32:\"3e2ebdd2f2ec028252e1cf2a547d7d7e\";s:8:\"filesize\";s:5:\"29130\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:28:\"module_filter 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/module_filter/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/module_filter-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1386356904\";s:6:\"mdhash\";s:32:\"342e0e3963e64c39f86061a10bbdaf2e\";s:8:\"filesize\";s:5:\"27898\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:28:\"module_filter 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/module_filter/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/module_filter-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1384832005\";s:6:\"mdhash\";s:32:\"3bfb306828c12830c0ee3678f675f124\";s:8:\"filesize\";s:5:\"27962\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.8\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1375995221\";s:6:\"mdhash\";s:32:\"53a1b995dee29e1ab202fa1547dc1266\";s:8:\"filesize\";s:5:\"14605\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.7\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1341518501\";s:6:\"mdhash\";s:32:\"f10e62aa5346d5cd82854d66c359f199\";s:8:\"filesize\";s:5:\"14646\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.6\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1316105205\";s:6:\"mdhash\";s:32:\"77ca515021372066e2b19906adddb94e\";s:8:\"filesize\";s:5:\"13177\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1313598120\";s:6:\"mdhash\";s:32:\"f3a6a44ec3e35e91870f8391a9f04ff5\";s:8:\"filesize\";s:5:\"13039\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1299525068\";s:6:\"mdhash\";s:32:\"90d9ec10df0b9ee07707f87b96711bca\";s:8:\"filesize\";s:5:\"11570\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1299519370\";s:6:\"mdhash\";s:32:\"8a075e4932db8cd4e35371ac276bcb4b\";s:8:\"filesize\";s:5:\"11555\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1299516669\";s:6:\"mdhash\";s:32:\"afbb784aeb4029294e5877654385cc8c\";s:8:\"filesize\";s:5:\"11446\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1299515169\";s:6:\"mdhash\";s:32:\"45546c1f5bc473389ffc36f0e38a2bc1\";s:8:\"filesize\";s:5:\"13033\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1294104365\";s:6:\"mdhash\";s:32:\"a482aef54751a8fd947bafc2d5ef1ecd\";s:8:\"filesize\";s:5:\"11523\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:25:\"module_filter 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/module_filter/releases/7.x-2.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/module_filter-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1586704944\";s:6:\"mdhash\";s:32:\"4cbe729e84ea1078560232bea7e2061e\";s:8:\"filesize\";s:5:\"30649\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:25:\"module_filter 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/module_filter/releases/7.x-1.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1406917428\";s:6:\"mdhash\";s:32:\"62b7a0ab716b2798d9e60462314d95c5\";s:8:\"filesize\";s:5:\"14743\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323021,1613718207,1),('available_releases::moopapi',_binary 'a:11:{s:5:\"title\";s:38:\"Module Object Oriented Programming API\";s:10:\"short_name\";s:7:\"moopapi\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"https://www.drupal.org/project/moopapi\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:5:{s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:15:\"moopapi 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/moopapi/releases/7.x-1.2\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/moopapi-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1359731970\";s:6:\"mdhash\";s:32:\"b97687a0dfc27a7343c269ceeec10c01\";s:8:\"filesize\";s:5:\"12549\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:15:\"moopapi 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/moopapi/releases/7.x-1.1\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/moopapi-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1357288410\";s:6:\"mdhash\";s:32:\"87bf3d189912e193b5a84e2639eefdf6\";s:8:\"filesize\";s:5:\"12408\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:15:\"moopapi 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/moopapi/releases/7.x-1.0\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/moopapi-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1356970104\";s:6:\"mdhash\";s:32:\"5b63c71d2b8afcbadc3e7c8760155d4c\";s:8:\"filesize\";s:5:\"12388\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:19:\"moopapi 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/moopapi/releases/7.x-2.x-dev\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/moopapi-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1392615504\";s:6:\"mdhash\";s:32:\"7880ffabfdee397d8b6d5a139c84d889\";s:8:\"filesize\";s:5:\"15731\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:19:\"moopapi 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/moopapi/releases/7.x-1.x-dev\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/moopapi-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1392615805\";s:6:\"mdhash\";s:32:\"fc9c977ee13f0f6a9f32d35f6a6e07f3\";s:8:\"filesize\";s:5:\"14412\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1614323021,1613718207,1),('available_releases::multiblock',_binary 'a:11:{s:5:\"title\";s:10:\"MultiBlock\";s:10:\"short_name\";s:10:\"multiblock\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/multiblock\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:10:{s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:18:\"multiblock 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/multiblock/releases/7.x-1.6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/multiblock-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1538657885\";s:6:\"mdhash\";s:32:\"da135b19373c8c05a8943e52e1bd15de\";s:8:\"filesize\";s:5:\"12873\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:18:\"multiblock 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/multiblock/releases/7.x-1.5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/multiblock-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1483973943\";s:6:\"mdhash\";s:32:\"6575ecfe4ddaa7bd71d5f8fc3b2d77b3\";s:8:\"filesize\";s:5:\"12608\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:18:\"multiblock 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/multiblock/releases/7.x-1.4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/multiblock-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1439460839\";s:6:\"mdhash\";s:32:\"4ef010611a6dffc213766b095143b272\";s:8:\"filesize\";s:5:\"12455\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:18:\"multiblock 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/multiblock/releases/7.x-1.3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/multiblock-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1437751439\";s:6:\"mdhash\";s:32:\"c0a0e833401cff730ba027ebd8a6dc58\";s:8:\"filesize\";s:5:\"12500\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:18:\"multiblock 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/multiblock/releases/7.x-1.2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/multiblock-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1426611015\";s:6:\"mdhash\";s:32:\"5947d1675b9f8cdc4150d913e2cb3fb2\";s:8:\"filesize\";s:5:\"12446\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:18:\"multiblock 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/multiblock/releases/7.x-1.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/multiblock-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1332904246\";s:6:\"mdhash\";s:32:\"f962c258c836e609ed4abc28972a3660\";s:8:\"filesize\";s:5:\"11876\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:18:\"multiblock 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/multiblock/releases/7.x-1.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/multiblock-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1294286162\";s:6:\"mdhash\";s:32:\"10cd00fdcb2d654a73471cfe5081f45d\";s:8:\"filesize\";s:5:\"12741\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:24:\"multiblock 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/multiblock/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/multiblock-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1292201160\";s:6:\"mdhash\";s:32:\"d2731ab7697470fd64488e328dcfd232\";s:8:\"filesize\";s:5:\"12742\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:24:\"multiblock 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/multiblock/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/multiblock-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1265496307\";s:6:\"mdhash\";s:32:\"251e81c5a80d0837470998acafc6bf49\";s:8:\"filesize\";s:5:\"12937\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:22:\"multiblock 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/multiblock/releases/7.x-1.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/multiblock-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1538657580\";s:6:\"mdhash\";s:32:\"b932dc358d4164e87b6515bf7b4e8af8\";s:8:\"filesize\";s:5:\"12878\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323021,1613718207,1),('available_releases::nice_menus',_binary 'a:11:{s:5:\"title\";s:10:\"Nice Menus\";s:10:\"short_name\";s:10:\"nice_menus\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/nice_menus\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:11:{s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:18:\"nice_menus 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/nice_menus/releases/7.x-2.5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/nice_menus-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1373943669\";s:6:\"mdhash\";s:32:\"a019e562361d80c7cde94369ae818371\";s:8:\"filesize\";s:5:\"53970\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:18:\"nice_menus 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/nice_menus/releases/7.x-2.4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/nice_menus-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1373385361\";s:6:\"mdhash\";s:32:\"3ab12653ff8f5e1c874dac0245ff7445\";s:8:\"filesize\";s:5:\"53971\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:18:\"nice_menus 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/nice_menus/releases/7.x-2.3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/nice_menus-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1368513611\";s:6:\"mdhash\";s:32:\"6885677fc3b10f8abf8f6b792ae0c6e6\";s:8:\"filesize\";s:5:\"52424\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:18:\"nice_menus 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/nice_menus/releases/7.x-2.2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/nice_menus-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1368170711\";s:6:\"mdhash\";s:32:\"c5a9550030b7371659f421dfa2f31b61\";s:8:\"filesize\";s:5:\"52435\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:18:\"nice_menus 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/nice_menus/releases/7.x-2.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/nice_menus-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1329972942\";s:6:\"mdhash\";s:32:\"9a52067109bb5ef3ce677159238fcf38\";s:8:\"filesize\";s:5:\"51255\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:18:\"nice_menus 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/nice_menus/releases/7.x-2.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/nice_menus-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1313468827\";s:6:\"mdhash\";s:32:\"bead481c382effefe1d23c9f223d8bce\";s:8:\"filesize\";s:5:\"49997\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-2.0-beta3\";a:15:{s:4:\"name\";s:24:\"nice_menus 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/nice_menus/releases/7.x-2.0-beta3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/nice_menus-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1304146917\";s:6:\"mdhash\";s:32:\"abf60ee5a9dc568e1b9b6cbd3c4b9edc\";s:8:\"filesize\";s:5:\"50005\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:24:\"nice_menus 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/nice_menus/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/nice_menus-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1296133924\";s:6:\"mdhash\";s:32:\"548714702b04adb6acca1da91a3c1f06\";s:8:\"filesize\";s:5:\"53122\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:24:\"nice_menus 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/nice_menus/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/nice_menus-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1288065652\";s:6:\"mdhash\";s:32:\"d6acc8b2d5fe79fe36943a604c3a4a26\";s:8:\"filesize\";s:5:\"54518\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:22:\"nice_menus 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/nice_menus/releases/7.x-3.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/nice_menus-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1466499539\";s:6:\"mdhash\";s:32:\"875472464957a36d12c13921fc0f7fe1\";s:8:\"filesize\";s:5:\"58047\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:22:\"nice_menus 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/nice_menus/releases/7.x-2.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/nice_menus-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1576219687\";s:6:\"mdhash\";s:32:\"14c6c2607a6818f50f65380a1c557a04\";s:8:\"filesize\";s:5:\"57020\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323021,1613718207,1),('available_releases::nodereference_url',_binary 'a:11:{s:5:\"title\";s:25:\"Node Reference URL Widget\";s:10:\"short_name\";s:17:\"nodereference_url\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:48:\"https://www.drupal.org/project/nodereference_url\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:7:{s:8:\"7.x-1.12\";a:14:{s:4:\"name\";s:26:\"nodereference_url 7.x-1.12\";s:7:\"version\";s:8:\"7.x-1.12\";s:3:\"tag\";s:8:\"7.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/nodereference_url/releases/7.x-1.12\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/nodereference_url-7.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1316903507\";s:6:\"mdhash\";s:32:\"262dc5207a073f04c2194904aea84d52\";s:8:\"filesize\";s:5:\"13517\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:26:\"nodereference_url 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/nodereference_url/releases/7.x-1.11\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/nodereference_url-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1305427316\";s:6:\"mdhash\";s:32:\"0befc6d6d7883350a8bfe0e9815ce5db\";s:8:\"filesize\";s:5:\"12251\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.10\";a:14:{s:4:\"name\";s:26:\"nodereference_url 7.x-1.10\";s:7:\"version\";s:8:\"7.x-1.10\";s:3:\"tag\";s:8:\"7.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/nodereference_url/releases/7.x-1.10\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/nodereference_url-7.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1303930316\";s:6:\"mdhash\";s:32:\"4f2be0fd0669c84666459fa53bb40540\";s:8:\"filesize\";s:5:\"12146\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:25:\"nodereference_url 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/nodereference_url/releases/7.x-1.9\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/nodereference_url-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1303792916\";s:6:\"mdhash\";s:32:\"04a619298dd81b63a81bd52b7db19750\";s:8:\"filesize\";s:5:\"11965\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:25:\"nodereference_url 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/nodereference_url/releases/7.x-1.8\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/nodereference_url-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1301535369\";s:6:\"mdhash\";s:32:\"3dd828d9d0b06b8014e996c6742f154e\";s:8:\"filesize\";s:5:\"11888\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:25:\"nodereference_url 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/nodereference_url/releases/7.x-1.7\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/nodereference_url-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1301517969\";s:6:\"mdhash\";s:32:\"31c342739771171671934baad9de8f1d\";s:8:\"filesize\";s:5:\"11874\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:29:\"nodereference_url 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/nodereference_url/releases/7.x-1.x-dev\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/nodereference_url-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380593621\";s:6:\"mdhash\";s:32:\"f9ec773d1f6a302192fc2b6a889baaa8\";s:8:\"filesize\";s:5:\"13526\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323021,1613718207,1);
INSERT INTO `cache_update` VALUES ('available_releases::omega',_binary 'a:11:{s:5:\"title\";s:5:\"Omega\";s:10:\"short_name\";s:5:\"omega\";s:4:\"type\";s:13:\"project_theme\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"4\";s:16:\"supported_majors\";s:5:\"3,4,5\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/omega\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:75:{s:14:\"7.x-5.0-alpha1\";a:15:{s:4:\"name\";s:20:\"omega 7.x-5.0-alpha1\";s:7:\"version\";s:14:\"7.x-5.0-alpha1\";s:3:\"tag\";s:14:\"7.x-5.0-alpha1\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-5.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-5.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1414100989\";s:6:\"mdhash\";s:32:\"00a64ddf46cd05543084e6fd2fe1edda\";s:8:\"filesize\";s:6:\"392557\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-4.4\";a:14:{s:4:\"name\";s:13:\"omega 7.x-4.4\";s:7:\"version\";s:7:\"7.x-4.4\";s:3:\"tag\";s:7:\"7.x-4.4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/omega/releases/7.x-4.4\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/omega-7.x-4.4.tar.gz\";s:4:\"date\";s:10:\"1437473039\";s:6:\"mdhash\";s:32:\"27981a8f5d89afd0e43efec70ff534e1\";s:8:\"filesize\";s:6:\"423383\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.3\";a:14:{s:4:\"name\";s:13:\"omega 7.x-4.3\";s:7:\"version\";s:7:\"7.x-4.3\";s:3:\"tag\";s:7:\"7.x-4.3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/omega/releases/7.x-4.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/omega-7.x-4.3.tar.gz\";s:4:\"date\";s:10:\"1413819528\";s:6:\"mdhash\";s:32:\"fee855d44df10315472003602610fd50\";s:8:\"filesize\";s:6:\"410453\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.2\";a:14:{s:4:\"name\";s:13:\"omega 7.x-4.2\";s:7:\"version\";s:7:\"7.x-4.2\";s:3:\"tag\";s:7:\"7.x-4.2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/omega/releases/7.x-4.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/omega-7.x-4.2.tar.gz\";s:4:\"date\";s:10:\"1390302805\";s:6:\"mdhash\";s:32:\"eb5a7555da4567732732fd41b6d6df8a\";s:8:\"filesize\";s:6:\"405160\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.1\";a:14:{s:4:\"name\";s:13:\"omega 7.x-4.1\";s:7:\"version\";s:7:\"7.x-4.1\";s:3:\"tag\";s:7:\"7.x-4.1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/omega/releases/7.x-4.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/omega-7.x-4.1.tar.gz\";s:4:\"date\";s:10:\"1384946904\";s:6:\"mdhash\";s:32:\"1ec91b14cc941a526cbfa7a548cbc992\";s:8:\"filesize\";s:6:\"401471\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.0\";a:14:{s:4:\"name\";s:13:\"omega 7.x-4.0\";s:7:\"version\";s:7:\"7.x-4.0\";s:3:\"tag\";s:7:\"7.x-4.0\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/omega/releases/7.x-4.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/omega-7.x-4.0.tar.gz\";s:4:\"date\";s:10:\"1380016387\";s:6:\"mdhash\";s:32:\"a0f982456bc10984a2c47b9776a626d1\";s:8:\"filesize\";s:6:\"406500\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-4.0-rc1\";a:15:{s:4:\"name\";s:17:\"omega 7.x-4.0-rc1\";s:7:\"version\";s:11:\"7.x-4.0-rc1\";s:3:\"tag\";s:11:\"7.x-4.0-rc1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/omega/releases/7.x-4.0-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/omega-7.x-4.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1378993635\";s:6:\"mdhash\";s:32:\"6c24c4e003c8d5be3c7b0a94e7b381d6\";s:8:\"filesize\";s:6:\"413509\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta7\";a:15:{s:4:\"name\";s:19:\"omega 7.x-4.0-beta7\";s:7:\"version\";s:13:\"7.x-4.0-beta7\";s:3:\"tag\";s:13:\"7.x-4.0-beta7\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-4.0-beta7\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-4.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1376780189\";s:6:\"mdhash\";s:32:\"6dc0d4ac441c722161fc4671fc451d26\";s:8:\"filesize\";s:6:\"253853\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta6\";a:15:{s:4:\"name\";s:19:\"omega 7.x-4.0-beta6\";s:7:\"version\";s:13:\"7.x-4.0-beta6\";s:3:\"tag\";s:13:\"7.x-4.0-beta6\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-4.0-beta6\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-4.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1373658077\";s:6:\"mdhash\";s:32:\"a8113f62115bf0bf640f599b4b744d4d\";s:8:\"filesize\";s:6:\"405902\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta5\";a:15:{s:4:\"name\";s:19:\"omega 7.x-4.0-beta5\";s:7:\"version\";s:13:\"7.x-4.0-beta5\";s:3:\"tag\";s:13:\"7.x-4.0-beta5\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-4.0-beta5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-4.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1373543773\";s:6:\"mdhash\";s:32:\"6804349d1c2d845323defbdaaefe22a5\";s:8:\"filesize\";s:6:\"403954\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta4\";a:15:{s:4:\"name\";s:19:\"omega 7.x-4.0-beta4\";s:7:\"version\";s:13:\"7.x-4.0-beta4\";s:3:\"tag\";s:13:\"7.x-4.0-beta4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-4.0-beta4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-4.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1370780455\";s:6:\"mdhash\";s:32:\"542d6b1a74cff2418bb6865c892ffd51\";s:8:\"filesize\";s:6:\"311067\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta3\";a:15:{s:4:\"name\";s:19:\"omega 7.x-4.0-beta3\";s:7:\"version\";s:13:\"7.x-4.0-beta3\";s:3:\"tag\";s:13:\"7.x-4.0-beta3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-4.0-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-4.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1366199443\";s:6:\"mdhash\";s:32:\"8042c3541e1a3f24f3cc9f3d90fc095b\";s:8:\"filesize\";s:6:\"308939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta2\";a:15:{s:4:\"name\";s:19:\"omega 7.x-4.0-beta2\";s:7:\"version\";s:13:\"7.x-4.0-beta2\";s:3:\"tag\";s:13:\"7.x-4.0-beta2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-4.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-4.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1366032930\";s:6:\"mdhash\";s:32:\"f8d7f2240a1a37423ebdd770a6930d37\";s:8:\"filesize\";s:6:\"321387\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta1\";a:15:{s:4:\"name\";s:19:\"omega 7.x-4.0-beta1\";s:7:\"version\";s:13:\"7.x-4.0-beta1\";s:3:\"tag\";s:13:\"7.x-4.0-beta1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-4.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1363311021\";s:6:\"mdhash\";s:32:\"a945310308844cc3f8b5432d9b02b757\";s:8:\"filesize\";s:6:\"278606\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha7\";a:15:{s:4:\"name\";s:20:\"omega 7.x-4.0-alpha7\";s:7:\"version\";s:14:\"7.x-4.0-alpha7\";s:3:\"tag\";s:14:\"7.x-4.0-alpha7\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-4.0-alpha7\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-4.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1359379108\";s:6:\"mdhash\";s:32:\"c3ad5b160da6d58bc3f4a20b27bec57a\";s:8:\"filesize\";s:6:\"188041\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-4.0-alpha6\";a:15:{s:4:\"name\";s:20:\"omega 7.x-4.0-alpha6\";s:7:\"version\";s:14:\"7.x-4.0-alpha6\";s:3:\"tag\";s:14:\"7.x-4.0-alpha6\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-4.0-alpha6\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-4.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1358349521\";s:6:\"mdhash\";s:32:\"e8c8be4861f6b709e1c572af56ee7a85\";s:8:\"filesize\";s:6:\"171509\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-4.0-alpha5\";a:15:{s:4:\"name\";s:20:\"omega 7.x-4.0-alpha5\";s:7:\"version\";s:14:\"7.x-4.0-alpha5\";s:3:\"tag\";s:14:\"7.x-4.0-alpha5\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-4.0-alpha5\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-4.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1358235773\";s:6:\"mdhash\";s:32:\"0c16d26ef8d06fcb32b2ad32b1227446\";s:8:\"filesize\";s:6:\"171890\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-4.0-alpha4\";a:15:{s:4:\"name\";s:20:\"omega 7.x-4.0-alpha4\";s:7:\"version\";s:14:\"7.x-4.0-alpha4\";s:3:\"tag\";s:14:\"7.x-4.0-alpha4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-4.0-alpha4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-4.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1356975217\";s:6:\"mdhash\";s:32:\"700f91304710c00219b6abdcc00aa796\";s:8:\"filesize\";s:6:\"173617\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha3\";a:15:{s:4:\"name\";s:20:\"omega 7.x-4.0-alpha3\";s:7:\"version\";s:14:\"7.x-4.0-alpha3\";s:3:\"tag\";s:14:\"7.x-4.0-alpha3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-4.0-alpha3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-4.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1356972218\";s:6:\"mdhash\";s:32:\"f76ac1696b313becf466e9e9abb81f2b\";s:8:\"filesize\";s:6:\"173411\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-4.0-alpha2\";a:15:{s:4:\"name\";s:20:\"omega 7.x-4.0-alpha2\";s:7:\"version\";s:14:\"7.x-4.0-alpha2\";s:3:\"tag\";s:14:\"7.x-4.0-alpha2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-4.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-4.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1355231015\";s:6:\"mdhash\";s:32:\"3220efb50719e86213028d5ab5206a4e\";s:8:\"filesize\";s:6:\"173891\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha1\";a:15:{s:4:\"name\";s:20:\"omega 7.x-4.0-alpha1\";s:7:\"version\";s:14:\"7.x-4.0-alpha1\";s:3:\"tag\";s:14:\"7.x-4.0-alpha1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-4.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1345295541\";s:6:\"mdhash\";s:32:\"cc3d26b9acc64ba88cb34cabbb8b55ec\";s:8:\"filesize\";s:6:\"150449\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:13:\"omega 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/omega/releases/7.x-3.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/omega-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1329681647\";s:6:\"mdhash\";s:32:\"f3619ce54d4ea96461994cf4c19f234a\";s:8:\"filesize\";s:6:\"319809\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:13:\"omega 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/omega/releases/7.x-3.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/omega-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1314088930\";s:6:\"mdhash\";s:32:\"e2e6b5367c87553b060bc75d78f2af94\";s:8:\"filesize\";s:6:\"314229\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.0-rc5\";a:15:{s:4:\"name\";s:17:\"omega 7.x-3.0-rc5\";s:7:\"version\";s:11:\"7.x-3.0-rc5\";s:3:\"tag\";s:11:\"7.x-3.0-rc5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/omega/releases/7.x-3.0-rc5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/omega-7.x-3.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1313771820\";s:6:\"mdhash\";s:32:\"7b711dd8d59f84cd26c41e47de8998c7\";s:8:\"filesize\";s:6:\"314645\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc4\";a:15:{s:4:\"name\";s:17:\"omega 7.x-3.0-rc4\";s:7:\"version\";s:11:\"7.x-3.0-rc4\";s:3:\"tag\";s:11:\"7.x-3.0-rc4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/omega/releases/7.x-3.0-rc4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/omega-7.x-3.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1312912319\";s:6:\"mdhash\";s:32:\"45b5262323ef63c9be2d68a938d0c26a\";s:8:\"filesize\";s:6:\"313946\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc3\";a:15:{s:4:\"name\";s:17:\"omega 7.x-3.0-rc3\";s:7:\"version\";s:11:\"7.x-3.0-rc3\";s:3:\"tag\";s:11:\"7.x-3.0-rc3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/omega/releases/7.x-3.0-rc3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/omega-7.x-3.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1312204358\";s:6:\"mdhash\";s:32:\"5487a71d10e255cdd7af550c1739dadc\";s:8:\"filesize\";s:6:\"313281\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc2\";a:15:{s:4:\"name\";s:17:\"omega 7.x-3.0-rc2\";s:7:\"version\";s:11:\"7.x-3.0-rc2\";s:3:\"tag\";s:11:\"7.x-3.0-rc2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/omega/releases/7.x-3.0-rc2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/omega-7.x-3.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1311790320\";s:6:\"mdhash\";s:32:\"35fbab6589bb93bb73be76b232d5d746\";s:8:\"filesize\";s:6:\"292687\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc1\";a:15:{s:4:\"name\";s:17:\"omega 7.x-3.0-rc1\";s:7:\"version\";s:11:\"7.x-3.0-rc1\";s:3:\"tag\";s:11:\"7.x-3.0-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/omega/releases/7.x-3.0-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/omega-7.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1311627419\";s:6:\"mdhash\";s:32:\"bfab6860c87a5bdd37fd921f55eadc99\";s:8:\"filesize\";s:6:\"292528\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta3\";a:15:{s:4:\"name\";s:19:\"omega 7.x-3.0-beta3\";s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:3:\"tag\";s:13:\"7.x-3.0-beta3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-3.0-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1310063220\";s:6:\"mdhash\";s:32:\"dd566cf8d9d8b92a18be326417c5c484\";s:8:\"filesize\";s:6:\"293591\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta2\";a:15:{s:4:\"name\";s:19:\"omega 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-3.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1308761219\";s:6:\"mdhash\";s:32:\"8b08b0430f4d76e2907fd06064922a68\";s:8:\"filesize\";s:6:\"292879\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta1\";a:15:{s:4:\"name\";s:19:\"omega 7.x-3.0-beta1\";s:7:\"version\";s:13:\"7.x-3.0-beta1\";s:3:\"tag\";s:13:\"7.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-3.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1307539318\";s:6:\"mdhash\";s:32:\"9b980b327e25f08bbb6e1cf1550f8c54\";s:8:\"filesize\";s:6:\"283909\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha4\";a:15:{s:4:\"name\";s:20:\"omega 7.x-3.0-alpha4\";s:7:\"version\";s:14:\"7.x-3.0-alpha4\";s:3:\"tag\";s:14:\"7.x-3.0-alpha4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-3.0-alpha4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1306358516\";s:6:\"mdhash\";s:32:\"6408f22bbfb773a9ddbd4a7756d32893\";s:8:\"filesize\";s:6:\"279650\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha3\";a:15:{s:4:\"name\";s:20:\"omega 7.x-3.0-alpha3\";s:7:\"version\";s:14:\"7.x-3.0-alpha3\";s:3:\"tag\";s:14:\"7.x-3.0-alpha3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-3.0-alpha3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1304520417\";s:6:\"mdhash\";s:32:\"2d934542b3e92eb393082562bcf1bdbc\";s:8:\"filesize\";s:6:\"284532\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha2\";a:15:{s:4:\"name\";s:20:\"omega 7.x-3.0-alpha2\";s:7:\"version\";s:14:\"7.x-3.0-alpha2\";s:3:\"tag\";s:14:\"7.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-3.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1304462516\";s:6:\"mdhash\";s:32:\"1a8c6fede56541019914e115a04559a3\";s:8:\"filesize\";s:6:\"284445\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:20:\"omega 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1303611116\";s:6:\"mdhash\";s:32:\"16892dd1c065cfbda31aa3af0e48de02\";s:8:\"filesize\";s:6:\"277988\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:13:\"omega 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/omega/releases/7.x-2.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/omega-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1299009669\";s:6:\"mdhash\";s:32:\"529a01436dd28b75bea7292c365e14a9\";s:8:\"filesize\";s:6:\"280342\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:13:\"omega 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/omega/releases/7.x-2.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/omega-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1298760970\";s:6:\"mdhash\";s:32:\"0c2a4845e3539ec944d15e297ef15e7e\";s:8:\"filesize\";s:6:\"279058\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-2.0-beta3\";a:15:{s:4:\"name\";s:19:\"omega 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-2.0-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1297892231\";s:6:\"mdhash\";s:32:\"c4010181c0facc5fa7af64a85a8dfea5\";s:8:\"filesize\";s:6:\"244472\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:19:\"omega 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1297780926\";s:6:\"mdhash\";s:32:\"197c4c92796a4323d12c62b35b104301\";s:8:\"filesize\";s:6:\"243784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:19:\"omega 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1297625211\";s:6:\"mdhash\";s:32:\"dde6e501100356025e7d2ce80dd0aab4\";s:8:\"filesize\";s:6:\"243723\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:15:\"7.x-2.0-alpha12\";a:15:{s:4:\"name\";s:21:\"omega 7.x-2.0-alpha12\";s:7:\"version\";s:15:\"7.x-2.0-alpha12\";s:3:\"tag\";s:15:\"7.x-2.0-alpha12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/omega/releases/7.x-2.0-alpha12\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/omega-7.x-2.0-alpha12.tar.gz\";s:4:\"date\";s:10:\"1297291359\";s:6:\"mdhash\";s:32:\"80bd7782b0cd65bb665f0f51f54ea1eb\";s:8:\"filesize\";s:6:\"249166\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:15:\"7.x-2.0-alpha11\";a:15:{s:4:\"name\";s:21:\"omega 7.x-2.0-alpha11\";s:7:\"version\";s:15:\"7.x-2.0-alpha11\";s:3:\"tag\";s:15:\"7.x-2.0-alpha11\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/omega/releases/7.x-2.0-alpha11\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/omega-7.x-2.0-alpha11.tar.gz\";s:4:\"date\";s:10:\"1296576745\";s:6:\"mdhash\";s:32:\"b1921de499e2657a6b5b1fd4a04bd20f\";s:8:\"filesize\";s:6:\"249029\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:15:\"7.x-2.0-alpha10\";a:15:{s:4:\"name\";s:21:\"omega 7.x-2.0-alpha10\";s:7:\"version\";s:15:\"7.x-2.0-alpha10\";s:3:\"tag\";s:15:\"7.x-2.0-alpha10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/omega/releases/7.x-2.0-alpha10\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/omega-7.x-2.0-alpha10.tar.gz\";s:4:\"date\";s:10:\"1295238103\";s:6:\"mdhash\";s:32:\"87d142f803a1a1eb0f2bf4ec879a6b1b\";s:8:\"filesize\";s:6:\"248254\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha9\";a:15:{s:4:\"name\";s:20:\"omega 7.x-2.0-alpha9\";s:7:\"version\";s:14:\"7.x-2.0-alpha9\";s:3:\"tag\";s:14:\"7.x-2.0-alpha9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-2.0-alpha9\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-2.0-alpha9.tar.gz\";s:4:\"date\";s:10:\"1295222868\";s:6:\"mdhash\";s:32:\"b9d04484936e96453890e96b71fedea4\";s:8:\"filesize\";s:6:\"248230\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha8\";a:15:{s:4:\"name\";s:20:\"omega 7.x-2.0-alpha8\";s:7:\"version\";s:14:\"7.x-2.0-alpha8\";s:3:\"tag\";s:14:\"7.x-2.0-alpha8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-2.0-alpha8\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-2.0-alpha8.tar.gz\";s:4:\"date\";s:10:\"1295015791\";s:6:\"mdhash\";s:32:\"b1e65754eeac434b4e70528ee5617626\";s:8:\"filesize\";s:6:\"248171\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha7\";a:15:{s:4:\"name\";s:20:\"omega 7.x-2.0-alpha7\";s:7:\"version\";s:14:\"7.x-2.0-alpha7\";s:3:\"tag\";s:14:\"7.x-2.0-alpha7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-2.0-alpha7\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-2.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1294781766\";s:6:\"mdhash\";s:32:\"50cd9a75a2aef89cc36c159be29283fc\";s:8:\"filesize\";s:6:\"247448\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha6\";a:15:{s:4:\"name\";s:20:\"omega 7.x-2.0-alpha6\";s:7:\"version\";s:14:\"7.x-2.0-alpha6\";s:3:\"tag\";s:14:\"7.x-2.0-alpha6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-2.0-alpha6\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-2.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1294275071\";s:6:\"mdhash\";s:32:\"1bd3f6472b31680373ef36a6463ccf8e\";s:8:\"filesize\";s:6:\"245909\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha5\";a:15:{s:4:\"name\";s:20:\"omega 7.x-2.0-alpha5\";s:7:\"version\";s:14:\"7.x-2.0-alpha5\";s:3:\"tag\";s:14:\"7.x-2.0-alpha5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-2.0-alpha5\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-2.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1291691774\";s:6:\"mdhash\";s:32:\"9bbb10ca43477c6f37215e2ee7cbea00\";s:8:\"filesize\";s:6:\"219153\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha4\";a:15:{s:4:\"name\";s:20:\"omega 7.x-2.0-alpha4\";s:7:\"version\";s:14:\"7.x-2.0-alpha4\";s:3:\"tag\";s:14:\"7.x-2.0-alpha4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-2.0-alpha4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1291392670\";s:6:\"mdhash\";s:32:\"60e37828a28dd33c9c71625a19a42bb9\";s:8:\"filesize\";s:6:\"495674\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha3\";a:15:{s:4:\"name\";s:20:\"omega 7.x-2.0-alpha3\";s:7:\"version\";s:14:\"7.x-2.0-alpha3\";s:3:\"tag\";s:14:\"7.x-2.0-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-2.0-alpha3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1291078337\";s:6:\"mdhash\";s:32:\"e798479075dcea18e8b5a538fb0360d5\";s:8:\"filesize\";s:6:\"495704\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:20:\"omega 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1289790145\";s:6:\"mdhash\";s:32:\"4846fbe96a6934f129600c79d6a90fcc\";s:8:\"filesize\";s:6:\"493781\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:20:\"omega 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1289485868\";s:6:\"mdhash\";s:32:\"f60afc45d1b797cdb0955c9bad3679db\";s:8:\"filesize\";s:6:\"489273\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:13:\"omega 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/omega/releases/7.x-1.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/omega-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1294274792\";s:6:\"mdhash\";s:32:\"55dc3a291787a427d9e2b5190d677929\";s:8:\"filesize\";s:6:\"503938\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:13:\"omega 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/omega/releases/7.x-1.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/omega-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1289484946\";s:6:\"mdhash\";s:32:\"4053dece86cb528c1b025a79ec4ea902\";s:8:\"filesize\";s:6:\"503910\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.0-beta8\";a:15:{s:4:\"name\";s:19:\"omega 7.x-1.0-beta8\";s:7:\"version\";s:13:\"7.x-1.0-beta8\";s:3:\"tag\";s:13:\"7.x-1.0-beta8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-1.0-beta8\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-1.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1287373884\";s:6:\"mdhash\";s:32:\"248b90570a4b762ad7643d8b308d8c3f\";s:8:\"filesize\";s:6:\"503891\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta7\";a:15:{s:4:\"name\";s:19:\"omega 7.x-1.0-beta7\";s:7:\"version\";s:13:\"7.x-1.0-beta7\";s:3:\"tag\";s:13:\"7.x-1.0-beta7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-1.0-beta7\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1284599161\";s:6:\"mdhash\";s:32:\"968c1ddbfba89520d1b43b1a094d2db1\";s:8:\"filesize\";s:6:\"503704\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta6\";a:15:{s:4:\"name\";s:19:\"omega 7.x-1.0-beta6\";s:7:\"version\";s:13:\"7.x-1.0-beta6\";s:3:\"tag\";s:13:\"7.x-1.0-beta6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-1.0-beta6\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1282651008\";s:6:\"mdhash\";s:32:\"e374dae95742f5eafede2b6f21a0c558\";s:8:\"filesize\";s:6:\"503262\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta5\";a:15:{s:4:\"name\";s:19:\"omega 7.x-1.0-beta5\";s:7:\"version\";s:13:\"7.x-1.0-beta5\";s:3:\"tag\";s:13:\"7.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-1.0-beta5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1280845877\";s:6:\"mdhash\";s:32:\"962703a47ec4c0b6dbdaf74c56b02bea\";s:8:\"filesize\";s:6:\"221129\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:19:\"omega 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1278783908\";s:6:\"mdhash\";s:32:\"88d2ce1ed9fcfa2e855b0426028520c4\";s:8:\"filesize\";s:6:\"220814\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:19:\"omega 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1276698010\";s:6:\"mdhash\";s:32:\"f28a6a3fb9729fe90f0bbfae7be2f8c6\";s:8:\"filesize\";s:6:\"220494\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:19:\"omega 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1276269307\";s:6:\"mdhash\";s:32:\"834e568f26e9fb28f1ed5e46e2894df1\";s:8:\"filesize\";s:5:\"84224\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:19:\"omega 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1275955224\";s:6:\"mdhash\";s:32:\"79e6e6b6f51d451e29e1dbf442a8452d\";s:8:\"filesize\";s:5:\"84276\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha8\";a:15:{s:4:\"name\";s:20:\"omega 7.x-1.0-alpha8\";s:7:\"version\";s:14:\"7.x-1.0-alpha8\";s:3:\"tag\";s:14:\"7.x-1.0-alpha8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-1.0-alpha8\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-1.0-alpha8.tar.gz\";s:4:\"date\";s:10:\"1275682508\";s:6:\"mdhash\";s:32:\"d2527f69b004b59cf991c6126c998050\";s:8:\"filesize\";s:5:\"80811\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha7\";a:15:{s:4:\"name\";s:20:\"omega 7.x-1.0-alpha7\";s:7:\"version\";s:14:\"7.x-1.0-alpha7\";s:3:\"tag\";s:14:\"7.x-1.0-alpha7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-1.0-alpha7\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-1.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1275671111\";s:6:\"mdhash\";s:32:\"faa78d19a289b4a02db815bc11a1a576\";s:8:\"filesize\";s:5:\"80850\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha6\";a:15:{s:4:\"name\";s:20:\"omega 7.x-1.0-alpha6\";s:7:\"version\";s:14:\"7.x-1.0-alpha6\";s:3:\"tag\";s:14:\"7.x-1.0-alpha6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-1.0-alpha6\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-1.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1275578411\";s:6:\"mdhash\";s:32:\"a57d65788e6cb4fc953249fdbb1fdf62\";s:8:\"filesize\";s:5:\"78816\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha5\";a:15:{s:4:\"name\";s:20:\"omega 7.x-1.0-alpha5\";s:7:\"version\";s:14:\"7.x-1.0-alpha5\";s:3:\"tag\";s:14:\"7.x-1.0-alpha5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-1.0-alpha5\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1275571821\";s:6:\"mdhash\";s:32:\"dd875f2b7c6c1e5b230c5de9e449f01f\";s:8:\"filesize\";s:5:\"78836\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha4\";a:15:{s:4:\"name\";s:20:\"omega 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-1.0-alpha4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1274967610\";s:6:\"mdhash\";s:32:\"867698206646e7b0c166ee93027e268f\";s:8:\"filesize\";s:5:\"78816\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:20:\"omega 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1273847108\";s:6:\"mdhash\";s:32:\"debba3e55492ea0a4cb77aafcf7727d1\";s:8:\"filesize\";s:5:\"74457\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:20:\"omega 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1273514415\";s:6:\"mdhash\";s:32:\"d3011b24954732bea81bc9a511ad002c\";s:8:\"filesize\";s:5:\"74434\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:20:\"omega 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1273453507\";s:6:\"mdhash\";s:32:\"563ccc20fd908f930a46e17bcd2824fb\";s:8:\"filesize\";s:5:\"74096\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-5.x-dev\";a:14:{s:4:\"name\";s:17:\"omega 7.x-5.x-dev\";s:7:\"version\";s:11:\"7.x-5.x-dev\";s:3:\"tag\";s:7:\"7.x-5.x\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/omega/releases/7.x-5.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/omega-7.x-5.x-dev.tar.gz\";s:4:\"date\";s:10:\"1437665639\";s:6:\"mdhash\";s:32:\"90e99f653e3b31f036dd72d6fe871715\";s:8:\"filesize\";s:6:\"396831\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.x-dev\";a:14:{s:4:\"name\";s:17:\"omega 7.x-4.x-dev\";s:7:\"version\";s:11:\"7.x-4.x-dev\";s:3:\"tag\";s:7:\"7.x-4.x\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/omega/releases/7.x-4.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/omega-7.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1437470939\";s:6:\"mdhash\";s:32:\"8230ca5d20b7c2d96dd454db1ac2dd9b\";s:8:\"filesize\";s:6:\"423389\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:17:\"omega 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/omega/releases/7.x-3.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/omega-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380595949\";s:6:\"mdhash\";s:32:\"5d66c6e33e6f9924b63a382380d71d46\";s:8:\"filesize\";s:6:\"319528\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:17:\"omega 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/omega/releases/7.x-2.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/omega-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380595945\";s:6:\"mdhash\";s:32:\"a623efd6469fd903507826eb5ec7a796\";s:8:\"filesize\";s:6:\"277830\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:17:\"omega 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/omega/releases/7.x-1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/omega-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380595935\";s:6:\"mdhash\";s:32:\"fe979e8a766972b83bc7e047645c7fd0\";s:8:\"filesize\";s:6:\"510408\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1614323026,1613718207,1),('available_releases::options_element',_binary 'a:11:{s:5:\"title\";s:15:\"Options Element\";s:10:\"short_name\";s:15:\"options_element\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:46:\"https://www.drupal.org/project/options_element\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:14:{s:8:\"7.x-1.12\";a:14:{s:4:\"name\";s:24:\"options_element 7.x-1.12\";s:7:\"version\";s:8:\"7.x-1.12\";s:3:\"tag\";s:8:\"7.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/options_element/releases/7.x-1.12\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/options_element-7.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1397696055\";s:6:\"mdhash\";s:32:\"b7f58823ecebc2408accd0028b14f935\";s:8:\"filesize\";s:5:\"22027\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:24:\"options_element 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/options_element/releases/7.x-1.11\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/options_element-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1397693054\";s:6:\"mdhash\";s:32:\"24835473d6d33c497958ac45936ac105\";s:8:\"filesize\";s:5:\"20602\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.10\";a:14:{s:4:\"name\";s:24:\"options_element 7.x-1.10\";s:7:\"version\";s:8:\"7.x-1.10\";s:3:\"tag\";s:8:\"7.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/options_element/releases/7.x-1.10\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/options_element-7.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1385446705\";s:6:\"mdhash\";s:32:\"17849c8adc2e7d88d6afc85ce4a3451c\";s:8:\"filesize\";s:5:\"22052\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:23:\"options_element 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/options_element/releases/7.x-1.9\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/options_element-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1367014511\";s:6:\"mdhash\";s:32:\"9c06154d102b125001898d0ffbae8a39\";s:8:\"filesize\";s:5:\"20816\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:23:\"options_element 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/options_element/releases/7.x-1.8\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/options_element-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1347551745\";s:6:\"mdhash\";s:32:\"c90c8771fbc0d76739735d81a1853fdc\";s:8:\"filesize\";s:5:\"20786\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:23:\"options_element 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/options_element/releases/7.x-1.7\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/options_element-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1332018945\";s:6:\"mdhash\";s:32:\"29baf657b7dd174f8f4e1979524ad47d\";s:8:\"filesize\";s:5:\"20682\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:23:\"options_element 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/options_element/releases/7.x-1.6\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/options_element-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1331180153\";s:6:\"mdhash\";s:32:\"edf49e2bd77cd7f9d545696793ccca09\";s:8:\"filesize\";s:5:\"20664\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:23:\"options_element 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/options_element/releases/7.x-1.5\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/options_element-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1326701745\";s:6:\"mdhash\";s:32:\"ba3024165b3aaa05bc1f6288f0b3c0d7\";s:8:\"filesize\";s:5:\"20620\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:23:\"options_element 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/options_element/releases/7.x-1.4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/options_element-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1294818407\";s:6:\"mdhash\";s:32:\"7d728b6044519dc900f89e603e7b2e0e\";s:8:\"filesize\";s:5:\"20685\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:23:\"options_element 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/options_element/releases/7.x-1.3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/options_element-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1283654508\";s:6:\"mdhash\";s:32:\"4f564522681ed78f34806840ef34eeb5\";s:8:\"filesize\";s:5:\"20362\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:23:\"options_element 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/options_element/releases/7.x-1.2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/options_element-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1283649708\";s:6:\"mdhash\";s:32:\"a6a904dfa152c6aae6a5c6eec3bf354d\";s:8:\"filesize\";s:5:\"20318\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:23:\"options_element 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/options_element/releases/7.x-1.1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/options_element-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1269833423\";s:6:\"mdhash\";s:32:\"a701f3f0687296660963e8f4aa79cf73\";s:8:\"filesize\";s:5:\"18531\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:23:\"options_element 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/options_element/releases/7.x-1.0\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/options_element-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1269475226\";s:6:\"mdhash\";s:32:\"787f14d7a5708a10069a8ebd998d66f1\";s:8:\"filesize\";s:5:\"18359\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:27:\"options_element 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/options_element/releases/7.x-1.x-dev\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/options_element-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1397696055\";s:6:\"mdhash\";s:32:\"6891e64d9ee3c7081ce29d790bb43821\";s:8:\"filesize\";s:5:\"22037\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323021,1613718207,1),('available_releases::pathauto',_binary 'a:11:{s:5:\"title\";s:8:\"Pathauto\";s:10:\"short_name\";s:8:\"pathauto\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/pathauto\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:10:{s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:16:\"pathauto 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/7.x-1.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1444232639\";s:6:\"mdhash\";s:32:\"ff984b2837230a221d53fad5462c0b61\";s:8:\"filesize\";s:5:\"42319\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:16:\"pathauto 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/7.x-1.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1344525185\";s:6:\"mdhash\";s:32:\"abdb73c49803aefe3c87774a92c42b87\";s:8:\"filesize\";s:5:\"38900\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:16:\"pathauto 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/7.x-1.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1336950382\";s:6:\"mdhash\";s:32:\"ee42c248db62f384871cb526d72005f2\";s:8:\"filesize\";s:5:\"38652\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:16:\"pathauto 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/7.x-1.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1320072936\";s:6:\"mdhash\";s:32:\"6edd617da0cfa31ddde247933d670ef4\";s:8:\"filesize\";s:5:\"37196\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:20:\"pathauto 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/pathauto/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1308241021\";s:6:\"mdhash\";s:32:\"376c28fa39f3b383ad5134c5a1360be7\";s:8:\"filesize\";s:5:\"35681\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:20:\"pathauto 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/pathauto/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1308121619\";s:6:\"mdhash\";s:32:\"a53a56cffaaa67c8775c085d542f162c\";s:8:\"filesize\";s:5:\"35350\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:22:\"pathauto 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/pathauto/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1294891602\";s:6:\"mdhash\";s:32:\"37c8eaa37d69d60303e702c271f99f9e\";s:8:\"filesize\";s:5:\"56885\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:23:\"pathauto 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/pathauto/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1281556294\";s:6:\"mdhash\";s:32:\"5f4aecc1b5d6a6e4365fafcc7f0efe15\";s:8:\"filesize\";s:6:\"122301\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:23:\"pathauto 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/pathauto/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1267300506\";s:6:\"mdhash\";s:32:\"ec86f7a12f9b4daa02967a3d7ccedef6\";s:8:\"filesize\";s:6:\"121249\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:20:\"pathauto 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/pathauto/releases/7.x-1.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1472576639\";s:6:\"mdhash\";s:32:\"a597c609ed9d356b6ad4faa978b12aa7\";s:8:\"filesize\";s:5:\"42278\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1614323021,1613718207,1),('available_releases::pdftk',_binary 'a:10:{s:5:\"title\";s:5:\"PDFTK\";s:10:\"short_name\";s:5:\"pdftk\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/pdftk\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:2:{s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:13:\"pdftk 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/pdftk/releases/7.x-1.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/pdftk-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1374148870\";s:6:\"mdhash\";s:32:\"1e41f1bde4781dd3dad16f5fb4797d5e\";s:8:\"filesize\";s:5:\"11913\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:17:\"pdftk 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/pdftk/releases/7.x-1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/pdftk-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380622749\";s:6:\"mdhash\";s:32:\"12c521dffb50f3cdbc1521ce0c1e5f15\";s:8:\"filesize\";s:5:\"11922\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323021,1613718207,1),('available_releases::print',_binary 'a:11:{s:5:\"title\";s:31:\"Printer, email and PDF versions\";s:10:\"short_name\";s:5:\"print\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/print\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:15:{s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:13:\"print 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/print/releases/7.x-2.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/print-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1538760180\";s:6:\"mdhash\";s:32:\"07052affba558935caec559d32a723dc\";s:8:\"filesize\";s:5:\"85375\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:13:\"print 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/print/releases/7.x-2.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/print-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1538588880\";s:6:\"mdhash\";s:32:\"1dd98434ccd49814aea0edf0d10fd65b\";s:8:\"filesize\";s:5:\"84484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:13:\"print 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/print/releases/7.x-2.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/print-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1396426745\";s:6:\"mdhash\";s:32:\"5e5cef97acc0135bf0debefa82f3c4f8\";s:8:\"filesize\";s:5:\"96755\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:19:\"print 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/print/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/print-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1346768904\";s:6:\"mdhash\";s:32:\"cef30f08f4f592a227830d1e4cbbe15c\";s:8:\"filesize\";s:5:\"95722\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:19:\"print 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/print/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/print-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1337900192\";s:6:\"mdhash\";s:32:\"6f9f19c3c539a6f1fd79568a99b3ef08\";s:8:\"filesize\";s:5:\"90574\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:13:\"print 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/print/releases/7.x-1.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/print-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1396426745\";s:6:\"mdhash\";s:32:\"d7847f6847aadb09e1ab7c46f06eaffc\";s:8:\"filesize\";s:5:\"81336\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:13:\"print 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/print/releases/7.x-1.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/print-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1346768900\";s:6:\"mdhash\";s:32:\"1fcbbee6ec7ae405f0492f124058648f\";s:8:\"filesize\";s:5:\"80519\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:13:\"print 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/print/releases/7.x-1.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/print-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1337901690\";s:6:\"mdhash\";s:32:\"cb3892edeba89bbdf25a0429b818be8e\";s:8:\"filesize\";s:5:\"79017\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:13:\"print 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/print/releases/7.x-1.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/print-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1333551370\";s:6:\"mdhash\";s:32:\"e708f192abfbc62daae76f90b90b23f9\";s:8:\"filesize\";s:5:\"76324\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:19:\"print 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/print/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/print-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1332520547\";s:6:\"mdhash\";s:32:\"920e59e8d0ff7238cc422a8fecb745dd\";s:8:\"filesize\";s:5:\"76138\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:19:\"print 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/print/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/print-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1318810900\";s:6:\"mdhash\";s:32:\"c503b0115f847279a4184874235e5829\";s:8:\"filesize\";s:5:\"75919\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:20:\"print 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/print/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/print-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1313510220\";s:6:\"mdhash\";s:32:\"01571132afd96ff0793b7c4150132e60\";s:8:\"filesize\";s:5:\"70995\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:20:\"print 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/print/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/print-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1311207167\";s:6:\"mdhash\";s:32:\"a5bfaf952509d0766ad58fb7bcd1a8c4\";s:8:\"filesize\";s:5:\"70406\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:17:\"print 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/print/releases/7.x-2.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/print-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1612397808\";s:6:\"mdhash\";s:32:\"b86f01869d024ccc863327b2e3ecea38\";s:8:\"filesize\";s:5:\"87598\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:17:\"print 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/print/releases/7.x-1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/print-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1537982880\";s:6:\"mdhash\";s:32:\"e568daed82cf51cd484c9b47326f53ef\";s:8:\"filesize\";s:5:\"81252\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1614323022,1613718207,1),('available_releases::profile2',_binary 'a:11:{s:5:\"title\";s:9:\"Profile 2\";s:10:\"short_name\";s:8:\"profile2\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/profile2\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:19:{s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:16:\"profile2 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/profile2/releases/7.x-2.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/profile2-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1609945617\";s:6:\"mdhash\";s:32:\"a259051840218628f59dc50e890bfddf\";s:8:\"filesize\";s:5:\"45495\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:22:\"profile2 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/profile2/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/profile2-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1588861054\";s:6:\"mdhash\";s:32:\"42035a7bdf2c2516523d5947241fd92b\";s:8:\"filesize\";s:5:\"45301\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:22:\"profile2 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/profile2/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/profile2-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1583527590\";s:6:\"mdhash\";s:32:\"ad94d0e2ffa08bfb7e4f0ac0c9885c4c\";s:8:\"filesize\";s:5:\"44955\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:16:\"profile2 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/profile2/releases/7.x-1.7\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/profile2-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1575811985\";s:6:\"mdhash\";s:32:\"54bc26a699c917c2b5d4a1e94dced747\";s:8:\"filesize\";s:5:\"31814\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:16:\"profile2 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/profile2/releases/7.x-1.6\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/profile2-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1546363380\";s:6:\"mdhash\";s:32:\"cb3bd660a8d63124f6b90a75ca9a19b0\";s:8:\"filesize\";s:5:\"30731\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:16:\"profile2 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/profile2/releases/7.x-1.5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/profile2-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1536401584\";s:6:\"mdhash\";s:32:\"7cb1448511bd57cfefcae8ed4e4d2a0f\";s:8:\"filesize\";s:5:\"28866\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:16:\"profile2 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/profile2/releases/7.x-1.4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/profile2-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1521299284\";s:6:\"mdhash\";s:32:\"5fdaea941d9c506a54000b155c96aafc\";s:8:\"filesize\";s:5:\"28361\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:16:\"profile2 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/profile2/releases/7.x-1.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/profile2-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1356482021\";s:6:\"mdhash\";s:32:\"1927a80919e588bc426ef09acce24d49\";s:8:\"filesize\";s:5:\"24531\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:16:\"profile2 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/profile2/releases/7.x-1.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/profile2-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1325610045\";s:6:\"mdhash\";s:32:\"0c6ecaa254e777202bc400790dcb7f30\";s:8:\"filesize\";s:5:\"23255\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:16:\"profile2 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/profile2/releases/7.x-1.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/profile2-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1319559035\";s:6:\"mdhash\";s:32:\"b35307fc4a790163b83de1825f7d1940\";s:8:\"filesize\";s:5:\"22281\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:16:\"profile2 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/profile2/releases/7.x-1.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/profile2-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1313678524\";s:6:\"mdhash\";s:32:\"d773f99d7979dd588d8af1e4883c4cb0\";s:8:\"filesize\";s:5:\"21114\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:22:\"profile2 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/profile2/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/profile2-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1308241318\";s:6:\"mdhash\";s:32:\"98ec471cecb6803760563dd8dcd34dcc\";s:8:\"filesize\";s:5:\"21159\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:22:\"profile2 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/profile2/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/profile2-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1307441819\";s:6:\"mdhash\";s:32:\"4dc447fe8ca94c2bc3f2bbc6f897d28b\";s:8:\"filesize\";s:5:\"21148\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:22:\"profile2 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/profile2/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/profile2-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1300731069\";s:6:\"mdhash\";s:32:\"b92719ee8686232622555ad06b0ac315\";s:8:\"filesize\";s:5:\"19941\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:22:\"profile2 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/profile2/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/profile2-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1294170396\";s:6:\"mdhash\";s:32:\"b2bbd87d71acfe52068c54f451ddb971\";s:8:\"filesize\";s:5:\"19710\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:23:\"profile2 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/profile2/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/profile2-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1290437741\";s:6:\"mdhash\";s:32:\"c79f96d152532e748fd8d85d03803627\";s:8:\"filesize\";s:5:\"18651\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:23:\"profile2 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/profile2/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/profile2-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1286808364\";s:6:\"mdhash\";s:32:\"cb1218bcbb921f2938e279874c6b7f4e\";s:8:\"filesize\";s:5:\"15960\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:20:\"profile2 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/profile2/releases/7.x-2.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/profile2-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1607089833\";s:6:\"mdhash\";s:32:\"98134967d367ba3905f9c0702bd1cda9\";s:8:\"filesize\";s:5:\"45499\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:20:\"profile2 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/profile2/releases/7.x-1.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/profile2-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1575810781\";s:6:\"mdhash\";s:32:\"b2cf86ad849731763b6d06d28f26e602\";s:8:\"filesize\";s:5:\"31825\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323022,1613718207,1),('available_releases::psr0',_binary 'a:11:{s:5:\"title\";s:15:\"psr0 autoloader\";s:10:\"short_name\";s:4:\"psr0\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"https://www.drupal.org/project/psr0\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:12:{s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:12:\"psr0 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/psr0/releases/7.x-1.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/psr0-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1591460080\";s:6:\"mdhash\";s:32:\"ef314a46c663b2ca4dce9ecc1b5c6ef2\";s:8:\"filesize\";s:4:\"8626\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.6-beta1\";a:15:{s:4:\"name\";s:18:\"psr0 7.x-1.6-beta1\";s:7:\"version\";s:13:\"7.x-1.6-beta1\";s:3:\"tag\";s:13:\"7.x-1.6-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/psr0/releases/7.x-1.6-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/psr0-7.x-1.6-beta1.tar.gz\";s:4:\"date\";s:10:\"1590573760\";s:6:\"mdhash\";s:32:\"e5d40836105c76e33a6a15bbfc0a8364\";s:8:\"filesize\";s:4:\"8629\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:12:\"psr0 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/psr0/releases/7.x-1.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/psr0-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1588693277\";s:6:\"mdhash\";s:32:\"29081044d9d38ee8261409b76cd58b9d\";s:8:\"filesize\";s:4:\"8597\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.5-beta1\";a:15:{s:4:\"name\";s:18:\"psr0 7.x-1.5-beta1\";s:7:\"version\";s:13:\"7.x-1.5-beta1\";s:3:\"tag\";s:13:\"7.x-1.5-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/psr0/releases/7.x-1.5-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/psr0-7.x-1.5-beta1.tar.gz\";s:4:\"date\";s:10:\"1588152987\";s:6:\"mdhash\";s:32:\"41e3104e7d79011a087199923a7e8cd4\";s:8:\"filesize\";s:4:\"8599\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:12:\"psr0 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/psr0/releases/7.x-1.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/psr0-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1413911028\";s:6:\"mdhash\";s:32:\"6222b8016df9fbd5e22740321687a390\";s:8:\"filesize\";s:4:\"8607\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:12:\"psr0 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/psr0/releases/7.x-1.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/psr0-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1410975567\";s:6:\"mdhash\";s:32:\"b573d4bea9641ad9713556065107c7fe\";s:8:\"filesize\";s:4:\"8437\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:12:\"psr0 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/psr0/releases/7.x-1.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/psr0-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1409065433\";s:6:\"mdhash\";s:32:\"dca428c648b960b538b381890e180645\";s:8:\"filesize\";s:4:\"8425\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:12:\"psr0 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/psr0/releases/7.x-1.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/psr0-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1397489354\";s:6:\"mdhash\";s:32:\"e973b88acefe8fafdf9046e72c4b0e6d\";s:8:\"filesize\";s:4:\"8435\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:12:\"psr0 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/psr0/releases/7.x-1.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/psr0-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1382775628\";s:6:\"mdhash\";s:32:\"f92c693160f6b0641e334b0f13571c98\";s:8:\"filesize\";s:4:\"7692\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:19:\"psr0 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/psr0/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/psr0-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1379259466\";s:6:\"mdhash\";s:32:\"abec8019ce10cdc75ae10a6769d27efd\";s:8:\"filesize\";s:4:\"7734\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:19:\"psr0 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/psr0/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/psr0-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1378232530\";s:6:\"mdhash\";s:32:\"72c9405c5ca3857fc79348c287ad36f3\";s:8:\"filesize\";s:4:\"7701\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:19:\"psr0 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/psr0/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/psr0-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1378018049\";s:6:\"mdhash\";s:32:\"4f6bd4692dc24fed592a47eddf7cb10c\";s:8:\"filesize\";s:4:\"7696\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}}}',1614323022,1613718207,1),('available_releases::quicktabs',_binary 'a:11:{s:5:\"title\";s:10:\"Quick Tabs\";s:10:\"short_name\";s:9:\"quicktabs\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/quicktabs\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:18:{s:7:\"7.x-3.8\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.8\";s:7:\"version\";s:7:\"7.x-3.8\";s:3:\"tag\";s:7:\"7.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1497619442\";s:6:\"mdhash\";s:32:\"63da431afe05b274f0e8a87a8bb2febf\";s:8:\"filesize\";s:5:\"75912\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.7\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.7\";s:7:\"version\";s:7:\"7.x-3.7\";s:3:\"tag\";s:7:\"7.x-3.7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1497616742\";s:6:\"mdhash\";s:32:\"32aff4d6407e4d0d564211cfdeaee291\";s:8:\"filesize\";s:5:\"75918\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1380731930\";s:6:\"mdhash\";s:32:\"b5303635e54ba0677822bf3cd15169d3\";s:8:\"filesize\";s:5:\"75170\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.5\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.5\";s:7:\"version\";s:7:\"7.x-3.5\";s:3:\"tag\";s:7:\"7.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1379371264\";s:6:\"mdhash\";s:32:\"e858cf2dac05ba4e75be5cb34420eeec\";s:8:\"filesize\";s:5:\"74756\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.4\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.4\";s:7:\"version\";s:7:\"7.x-3.4\";s:3:\"tag\";s:7:\"7.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1332980461\";s:6:\"mdhash\";s:32:\"e83ce594c509577a44305ae2df6aa0f9\";s:8:\"filesize\";s:5:\"74329\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.3\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1326919545\";s:6:\"mdhash\";s:32:\"fbb89f0a5312265335f4e4dcece951fe\";s:8:\"filesize\";s:5:\"74693\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1322002246\";s:6:\"mdhash\";s:32:\"dd699e185849623700473fc0c55251fd\";s:8:\"filesize\";s:5:\"75019\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1321421443\";s:6:\"mdhash\";s:32:\"67e283dd6981dcfa10644d7288636f6c\";s:8:\"filesize\";s:5:\"74986\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1312172228\";s:6:\"mdhash\";s:32:\"4c72ff22d7eaa9b3e5bd22acfe5c286e\";s:8:\"filesize\";s:5:\"71391\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-3.0-beta3\";a:15:{s:4:\"name\";s:23:\"quicktabs 7.x-3.0-beta3\";s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:3:\"tag\";s:13:\"7.x-3.0-beta3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.0-beta3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1311958019\";s:6:\"mdhash\";s:32:\"f25f6d00a21f083db6b73726517282e0\";s:8:\"filesize\";s:5:\"70957\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta2\";a:15:{s:4:\"name\";s:23:\"quicktabs 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.0-beta2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1311491011\";s:6:\"mdhash\";s:32:\"fe549974c22f34eedd34255c7188bf4e\";s:8:\"filesize\";s:5:\"70854\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta1\";a:15:{s:4:\"name\";s:23:\"quicktabs 7.x-3.0-beta1\";s:7:\"version\";s:13:\"7.x-3.0-beta1\";s:3:\"tag\";s:13:\"7.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.0-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1309974420\";s:6:\"mdhash\";s:32:\"b7568736c672a0f58f780543621755ca\";s:8:\"filesize\";s:5:\"70850\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha2\";a:15:{s:4:\"name\";s:24:\"quicktabs 7.x-3.0-alpha2\";s:7:\"version\";s:14:\"7.x-3.0-alpha2\";s:3:\"tag\";s:14:\"7.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.0-alpha2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1308089219\";s:6:\"mdhash\";s:32:\"5b4fa99ea7b0cf1382ac51fdcad1ad4c\";s:8:\"filesize\";s:5:\"69431\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:24:\"quicktabs 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1308027419\";s:6:\"mdhash\";s:32:\"9f86f3615e5a54e038fd9e5a54f98388\";s:8:\"filesize\";s:5:\"69236\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-2.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1312172227\";s:6:\"mdhash\";s:32:\"40ad6420da071e758c04f5df81693ef5\";s:8:\"filesize\";s:5:\"59833\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:23:\"quicktabs 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/quicktabs/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1301378169\";s:6:\"mdhash\";s:32:\"abd93c7fc0a33eeacd769a3d87bf9534\";s:8:\"filesize\";s:5:\"59501\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:21:\"quicktabs 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1597166150\";s:6:\"mdhash\";s:32:\"0c85833aeea6e4b77fd4da5c75309a34\";s:8:\"filesize\";s:5:\"76126\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:21:\"quicktabs 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/quicktabs/releases/7.x-2.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380624610\";s:6:\"mdhash\";s:32:\"38b7a23c5a2201c1e9d4b9eace929654\";s:8:\"filesize\";s:5:\"61020\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323023,1613718207,1),('available_releases::quiz',_binary 'a:11:{s:5:\"title\";s:4:\"Quiz\";s:10:\"short_name\";s:4:\"quiz\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"5\";s:16:\"supported_majors\";s:3:\"4,5\";s:13:\"default_major\";s:1:\"4\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"https://www.drupal.org/project/quiz\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:57:{s:7:\"7.x-5.7\";a:14:{s:4:\"name\";s:12:\"quiz 7.x-5.7\";s:7:\"version\";s:7:\"7.x-5.7\";s:3:\"tag\";s:7:\"7.x-5.7\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/quiz/releases/7.x-5.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.7.tar.gz\";s:4:\"date\";s:10:\"1583861057\";s:6:\"mdhash\";s:32:\"1262ae80bad3f24ffb55f64199d36ec4\";s:8:\"filesize\";s:6:\"374581\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-5.6\";a:14:{s:4:\"name\";s:12:\"quiz 7.x-5.6\";s:7:\"version\";s:7:\"7.x-5.6\";s:3:\"tag\";s:7:\"7.x-5.6\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/quiz/releases/7.x-5.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.6.tar.gz\";s:4:\"date\";s:10:\"1569004385\";s:6:\"mdhash\";s:32:\"827efa0cd241bb5b6a0b67de985447c7\";s:8:\"filesize\";s:6:\"374560\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-5.5\";a:14:{s:4:\"name\";s:12:\"quiz 7.x-5.5\";s:7:\"version\";s:7:\"7.x-5.5\";s:3:\"tag\";s:7:\"7.x-5.5\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/quiz/releases/7.x-5.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.5.tar.gz\";s:4:\"date\";s:10:\"1556201281\";s:6:\"mdhash\";s:32:\"dc0038502cfe144cfa85f1e1b36162e6\";s:8:\"filesize\";s:6:\"374776\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-5.4\";a:14:{s:4:\"name\";s:12:\"quiz 7.x-5.4\";s:7:\"version\";s:7:\"7.x-5.4\";s:3:\"tag\";s:7:\"7.x-5.4\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/quiz/releases/7.x-5.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.4.tar.gz\";s:4:\"date\";s:10:\"1546535280\";s:6:\"mdhash\";s:32:\"cace5cc615b2f0aaf0a27e4cb50ddb85\";s:8:\"filesize\";s:6:\"374635\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-5.3\";a:14:{s:4:\"name\";s:12:\"quiz 7.x-5.3\";s:7:\"version\";s:7:\"7.x-5.3\";s:3:\"tag\";s:7:\"7.x-5.3\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/quiz/releases/7.x-5.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.3.tar.gz\";s:4:\"date\";s:10:\"1535645280\";s:6:\"mdhash\";s:32:\"ce499e0f9d7decb86b14135a72daebb0\";s:8:\"filesize\";s:6:\"375216\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-5.2\";a:14:{s:4:\"name\";s:12:\"quiz 7.x-5.2\";s:7:\"version\";s:7:\"7.x-5.2\";s:3:\"tag\";s:7:\"7.x-5.2\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/quiz/releases/7.x-5.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.2.tar.gz\";s:4:\"date\";s:10:\"1510774085\";s:6:\"mdhash\";s:32:\"69b7b7fa9f9589e3c1487e5f49a24276\";s:8:\"filesize\";s:6:\"373705\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-5.1\";a:14:{s:4:\"name\";s:12:\"quiz 7.x-5.1\";s:7:\"version\";s:7:\"7.x-5.1\";s:3:\"tag\";s:7:\"7.x-5.1\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/quiz/releases/7.x-5.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.1.tar.gz\";s:4:\"date\";s:10:\"1489693082\";s:6:\"mdhash\";s:32:\"781dde56a0b544e11e0a5aaf1f5138c7\";s:8:\"filesize\";s:6:\"373756\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-5.0\";a:14:{s:4:\"name\";s:12:\"quiz 7.x-5.0\";s:7:\"version\";s:7:\"7.x-5.0\";s:3:\"tag\";s:7:\"7.x-5.0\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/quiz/releases/7.x-5.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0.tar.gz\";s:4:\"date\";s:10:\"1476893939\";s:6:\"mdhash\";s:32:\"beff2a921ff636b0e73a45c939d4b939\";s:8:\"filesize\";s:6:\"374068\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-5.0-rc5\";a:15:{s:4:\"name\";s:16:\"quiz 7.x-5.0-rc5\";s:7:\"version\";s:11:\"7.x-5.0-rc5\";s:3:\"tag\";s:11:\"7.x-5.0-rc5\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-rc5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1476824039\";s:6:\"mdhash\";s:32:\"84fbd2b866671c888f48bab697e881a2\";s:8:\"filesize\";s:6:\"374476\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-5.0-rc4\";a:15:{s:4:\"name\";s:16:\"quiz 7.x-5.0-rc4\";s:7:\"version\";s:11:\"7.x-5.0-rc4\";s:3:\"tag\";s:11:\"7.x-5.0-rc4\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-rc4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1474315739\";s:6:\"mdhash\";s:32:\"9b1fa98134edf7c34aa285bbd00f8909\";s:8:\"filesize\";s:6:\"374182\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-5.0-rc3\";a:15:{s:4:\"name\";s:16:\"quiz 7.x-5.0-rc3\";s:7:\"version\";s:11:\"7.x-5.0-rc3\";s:3:\"tag\";s:11:\"7.x-5.0-rc3\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-rc3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1470674339\";s:6:\"mdhash\";s:32:\"5a03a11ef1cc2cbfe45f4332dec5b72b\";s:8:\"filesize\";s:6:\"377506\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-5.0-rc2\";a:15:{s:4:\"name\";s:16:\"quiz 7.x-5.0-rc2\";s:7:\"version\";s:11:\"7.x-5.0-rc2\";s:3:\"tag\";s:11:\"7.x-5.0-rc2\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1468604039\";s:6:\"mdhash\";s:32:\"427399542b877b19f4c089393831a2b7\";s:8:\"filesize\";s:6:\"378651\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-5.0-rc1\";a:15:{s:4:\"name\";s:16:\"quiz 7.x-5.0-rc1\";s:7:\"version\";s:11:\"7.x-5.0-rc1\";s:3:\"tag\";s:11:\"7.x-5.0-rc1\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1464117251\";s:6:\"mdhash\";s:32:\"789cfe30572f11d944caaac91d29ded4\";s:8:\"filesize\";s:6:\"379429\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-5.0-beta4\";a:15:{s:4:\"name\";s:18:\"quiz 7.x-5.0-beta4\";s:7:\"version\";s:13:\"7.x-5.0-beta4\";s:3:\"tag\";s:13:\"7.x-5.0-beta4\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-beta4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1455899339\";s:6:\"mdhash\";s:32:\"1de2c3374b661d24e7ab9c55e815e81e\";s:8:\"filesize\";s:6:\"378703\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-5.0-beta3\";a:15:{s:4:\"name\";s:18:\"quiz 7.x-5.0-beta3\";s:7:\"version\";s:13:\"7.x-5.0-beta3\";s:3:\"tag\";s:13:\"7.x-5.0-beta3\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1447945739\";s:6:\"mdhash\";s:32:\"5e5f18ac4545e255f2a3c4997f46bda9\";s:8:\"filesize\";s:6:\"378901\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-5.0-beta2\";a:15:{s:4:\"name\";s:18:\"quiz 7.x-5.0-beta2\";s:7:\"version\";s:13:\"7.x-5.0-beta2\";s:3:\"tag\";s:13:\"7.x-5.0-beta2\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1446476639\";s:6:\"mdhash\";s:32:\"f7e5a2fe1b7b54118e4b8750c9663e70\";s:8:\"filesize\";s:6:\"381199\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-5.0-beta1\";a:15:{s:4:\"name\";s:18:\"quiz 7.x-5.0-beta1\";s:7:\"version\";s:13:\"7.x-5.0-beta1\";s:3:\"tag\";s:13:\"7.x-5.0-beta1\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1443044039\";s:6:\"mdhash\";s:32:\"4dcbb845e9d4f3bed11907b9105d852e\";s:8:\"filesize\";s:6:\"381079\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:15:\"7.x-5.0-alpha10\";a:15:{s:4:\"name\";s:20:\"quiz 7.x-5.0-alpha10\";s:7:\"version\";s:15:\"7.x-5.0-alpha10\";s:3:\"tag\";s:15:\"7.x-5.0-alpha10\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-alpha10\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-alpha10.tar.gz\";s:4:\"date\";s:10:\"1431097081\";s:6:\"mdhash\";s:32:\"48179f7ddd94ae49519ebdee2fa13ca0\";s:8:\"filesize\";s:6:\"377519\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-5.0-alpha9\";a:15:{s:4:\"name\";s:19:\"quiz 7.x-5.0-alpha9\";s:7:\"version\";s:14:\"7.x-5.0-alpha9\";s:3:\"tag\";s:14:\"7.x-5.0-alpha9\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-alpha9\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-alpha9.tar.gz\";s:4:\"date\";s:10:\"1425654481\";s:6:\"mdhash\";s:32:\"38254ddeb35e6441118b8f4cfdaf8d56\";s:8:\"filesize\";s:6:\"377306\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-5.0-alpha8\";a:15:{s:4:\"name\";s:19:\"quiz 7.x-5.0-alpha8\";s:7:\"version\";s:14:\"7.x-5.0-alpha8\";s:3:\"tag\";s:14:\"7.x-5.0-alpha8\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-alpha8\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-alpha8.tar.gz\";s:4:\"date\";s:10:\"1422401280\";s:6:\"mdhash\";s:32:\"dcd3313a5441317713d9b5ebb4daad3f\";s:8:\"filesize\";s:6:\"376156\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-5.0-alpha7\";a:15:{s:4:\"name\";s:19:\"quiz 7.x-5.0-alpha7\";s:7:\"version\";s:14:\"7.x-5.0-alpha7\";s:3:\"tag\";s:14:\"7.x-5.0-alpha7\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-alpha7\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1417635424\";s:6:\"mdhash\";s:32:\"3389e8541e1e092501b07c285e43fcd8\";s:8:\"filesize\";s:6:\"501520\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-5.0-alpha6\";a:15:{s:4:\"name\";s:19:\"quiz 7.x-5.0-alpha6\";s:7:\"version\";s:14:\"7.x-5.0-alpha6\";s:3:\"tag\";s:14:\"7.x-5.0-alpha6\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-alpha6\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1417578481\";s:6:\"mdhash\";s:32:\"13a047e9310ee3a7838371b9342b8304\";s:8:\"filesize\";s:6:\"500816\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-5.0-alpha5\";a:15:{s:4:\"name\";s:19:\"quiz 7.x-5.0-alpha5\";s:7:\"version\";s:14:\"7.x-5.0-alpha5\";s:3:\"tag\";s:14:\"7.x-5.0-alpha5\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-alpha5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1416683882\";s:6:\"mdhash\";s:32:\"3228a88077381d5707cc1cd44f41b18c\";s:8:\"filesize\";s:6:\"498634\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-5.0-alpha4\";a:15:{s:4:\"name\";s:19:\"quiz 7.x-5.0-alpha4\";s:7:\"version\";s:14:\"7.x-5.0-alpha4\";s:3:\"tag\";s:14:\"7.x-5.0-alpha4\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-alpha4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1411144128\";s:6:\"mdhash\";s:32:\"965f59bbf6c59dbccf4c019ebe77b28a\";s:8:\"filesize\";s:6:\"318304\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-5.0-alpha3\";a:15:{s:4:\"name\";s:19:\"quiz 7.x-5.0-alpha3\";s:7:\"version\";s:14:\"7.x-5.0-alpha3\";s:3:\"tag\";s:14:\"7.x-5.0-alpha3\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-alpha3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1410296628\";s:6:\"mdhash\";s:32:\"81f38710098b2d9794b9992162c28967\";s:8:\"filesize\";s:6:\"318252\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-5.0-alpha2\";a:15:{s:4:\"name\";s:19:\"quiz 7.x-5.0-alpha2\";s:7:\"version\";s:14:\"7.x-5.0-alpha2\";s:3:\"tag\";s:14:\"7.x-5.0-alpha2\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1406927927\";s:6:\"mdhash\";s:32:\"fa6471a9b518b0e0279de6f99031c538\";s:8:\"filesize\";s:6:\"340148\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-5.0-alpha1\";a:15:{s:4:\"name\";s:19:\"quiz 7.x-5.0-alpha1\";s:7:\"version\";s:14:\"7.x-5.0-alpha1\";s:3:\"tag\";s:14:\"7.x-5.0-alpha1\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1401662627\";s:6:\"mdhash\";s:32:\"63e2b7c796391b8463bcd49041a1593d\";s:8:\"filesize\";s:6:\"342089\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:12:\"7.x-4.0-rc11\";a:15:{s:4:\"name\";s:17:\"quiz 7.x-4.0-rc11\";s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:3:\"tag\";s:12:\"7.x-4.0-rc11\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"rc11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-rc11\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-rc11.tar.gz\";s:4:\"date\";s:10:\"1552552385\";s:6:\"mdhash\";s:32:\"bb949f704539a6bd761461526224d50c\";s:8:\"filesize\";s:6:\"384633\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:12:\"7.x-4.0-rc10\";a:15:{s:4:\"name\";s:17:\"quiz 7.x-4.0-rc10\";s:7:\"version\";s:12:\"7.x-4.0-rc10\";s:3:\"tag\";s:12:\"7.x-4.0-rc10\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"rc10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-rc10\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-rc10.tar.gz\";s:4:\"date\";s:10:\"1547716980\";s:6:\"mdhash\";s:32:\"01f1451e97379a9cfafdd567645497e0\";s:8:\"filesize\";s:6:\"384648\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc9\";a:15:{s:4:\"name\";s:16:\"quiz 7.x-4.0-rc9\";s:7:\"version\";s:11:\"7.x-4.0-rc9\";s:3:\"tag\";s:11:\"7.x-4.0-rc9\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-rc9\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-rc9.tar.gz\";s:4:\"date\";s:10:\"1517908080\";s:6:\"mdhash\";s:32:\"c77f6e155542dabaec2fada301a07481\";s:8:\"filesize\";s:6:\"384574\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc8\";a:15:{s:4:\"name\";s:16:\"quiz 7.x-4.0-rc8\";s:7:\"version\";s:11:\"7.x-4.0-rc8\";s:3:\"tag\";s:11:\"7.x-4.0-rc8\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-rc8\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-rc8.tar.gz\";s:4:\"date\";s:10:\"1498728242\";s:6:\"mdhash\";s:32:\"45bf95fdec44bfa7a7875021ceb94361\";s:8:\"filesize\";s:6:\"380050\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-4.0-rc7\";a:15:{s:4:\"name\";s:16:\"quiz 7.x-4.0-rc7\";s:7:\"version\";s:11:\"7.x-4.0-rc7\";s:3:\"tag\";s:11:\"7.x-4.0-rc7\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-rc7\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-rc7.tar.gz\";s:4:\"date\";s:10:\"1485513784\";s:6:\"mdhash\";s:32:\"f5ea3db7fbd2e5594b004f3d510e07d7\";s:8:\"filesize\";s:6:\"375551\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc6\";a:15:{s:4:\"name\";s:16:\"quiz 7.x-4.0-rc6\";s:7:\"version\";s:11:\"7.x-4.0-rc6\";s:3:\"tag\";s:11:\"7.x-4.0-rc6\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-rc6\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1483524242\";s:6:\"mdhash\";s:32:\"ea7f56c96046dfbd850cece8486afd45\";s:8:\"filesize\";s:6:\"374940\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc5\";a:15:{s:4:\"name\";s:16:\"quiz 7.x-4.0-rc5\";s:7:\"version\";s:11:\"7.x-4.0-rc5\";s:3:\"tag\";s:11:\"7.x-4.0-rc5\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-rc5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1480927983\";s:6:\"mdhash\";s:32:\"023933cb8dcea267ee7ca6e98e0ecfde\";s:8:\"filesize\";s:6:\"374913\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc4\";a:15:{s:4:\"name\";s:16:\"quiz 7.x-4.0-rc4\";s:7:\"version\";s:11:\"7.x-4.0-rc4\";s:3:\"tag\";s:11:\"7.x-4.0-rc4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-rc4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1480095480\";s:6:\"mdhash\";s:32:\"a53617ff72f122f760ae6d5d5642d728\";s:8:\"filesize\";s:6:\"373945\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc3\";a:15:{s:4:\"name\";s:16:\"quiz 7.x-4.0-rc3\";s:7:\"version\";s:11:\"7.x-4.0-rc3\";s:3:\"tag\";s:11:\"7.x-4.0-rc3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-rc3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1478267941\";s:6:\"mdhash\";s:32:\"2bcf032512602fac40bc92a6723d4e6c\";s:8:\"filesize\";s:6:\"342864\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc2\";a:15:{s:4:\"name\";s:16:\"quiz 7.x-4.0-rc2\";s:7:\"version\";s:11:\"7.x-4.0-rc2\";s:3:\"tag\";s:11:\"7.x-4.0-rc2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1453399739\";s:6:\"mdhash\";s:32:\"b6dc8c46d12c48c4a59ae704a500142c\";s:8:\"filesize\";s:6:\"342854\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc1\";a:15:{s:4:\"name\";s:16:\"quiz 7.x-4.0-rc1\";s:7:\"version\";s:11:\"7.x-4.0-rc1\";s:3:\"tag\";s:11:\"7.x-4.0-rc1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1435086180\";s:6:\"mdhash\";s:32:\"71e018d9dbbdd8e7de60ba19c0cca7eb\";s:8:\"filesize\";s:6:\"342744\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta4\";a:15:{s:4:\"name\";s:18:\"quiz 7.x-4.0-beta4\";s:7:\"version\";s:13:\"7.x-4.0-beta4\";s:3:\"tag\";s:13:\"7.x-4.0-beta4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-beta4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1425551881\";s:6:\"mdhash\";s:32:\"43e6350076e5106c55250d1d3144a40d\";s:8:\"filesize\";s:6:\"342773\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta3\";a:15:{s:4:\"name\";s:18:\"quiz 7.x-4.0-beta3\";s:7:\"version\";s:13:\"7.x-4.0-beta3\";s:3:\"tag\";s:13:\"7.x-4.0-beta3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1424804281\";s:6:\"mdhash\";s:32:\"1ff5e9a7bc6c8ac9b2ff6cbc351b76bb\";s:8:\"filesize\";s:6:\"342701\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta2\";a:15:{s:4:\"name\";s:18:\"quiz 7.x-4.0-beta2\";s:7:\"version\";s:13:\"7.x-4.0-beta2\";s:3:\"tag\";s:13:\"7.x-4.0-beta2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1383124553\";s:6:\"mdhash\";s:32:\"f9e88fcb096dc84d12c08d1150549954\";s:8:\"filesize\";s:6:\"333050\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta1\";a:15:{s:4:\"name\";s:18:\"quiz 7.x-4.0-beta1\";s:7:\"version\";s:13:\"7.x-4.0-beta1\";s:3:\"tag\";s:13:\"7.x-4.0-beta1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1362397820\";s:6:\"mdhash\";s:32:\"0c459360e6c307606eed4e82b5430088\";s:8:\"filesize\";s:6:\"332891\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:15:\"7.x-4.0-alpha12\";a:15:{s:4:\"name\";s:20:\"quiz 7.x-4.0-alpha12\";s:7:\"version\";s:15:\"7.x-4.0-alpha12\";s:3:\"tag\";s:15:\"7.x-4.0-alpha12\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-alpha12\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-alpha12.tar.gz\";s:4:\"date\";s:10:\"1353933842\";s:6:\"mdhash\";s:32:\"d102c9322d383aa60846732688dd4a48\";s:8:\"filesize\";s:6:\"264594\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:15:\"7.x-4.0-alpha11\";a:15:{s:4:\"name\";s:20:\"quiz 7.x-4.0-alpha11\";s:7:\"version\";s:15:\"7.x-4.0-alpha11\";s:3:\"tag\";s:15:\"7.x-4.0-alpha11\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-alpha11\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-alpha11.tar.gz\";s:4:\"date\";s:10:\"1351676544\";s:6:\"mdhash\";s:32:\"77ca7aa360923aa0ff8bedcf8516c03d\";s:8:\"filesize\";s:6:\"263901\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:15:\"7.x-4.0-alpha10\";a:15:{s:4:\"name\";s:20:\"quiz 7.x-4.0-alpha10\";s:7:\"version\";s:15:\"7.x-4.0-alpha10\";s:3:\"tag\";s:15:\"7.x-4.0-alpha10\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-alpha10\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-alpha10.tar.gz\";s:4:\"date\";s:10:\"1350483727\";s:6:\"mdhash\";s:32:\"adc8ec4b552f3d914ce77cc3da32f7a3\";s:8:\"filesize\";s:6:\"264035\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha9\";a:15:{s:4:\"name\";s:19:\"quiz 7.x-4.0-alpha9\";s:7:\"version\";s:14:\"7.x-4.0-alpha9\";s:3:\"tag\";s:14:\"7.x-4.0-alpha9\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-alpha9\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-alpha9.tar.gz\";s:4:\"date\";s:10:\"1340910439\";s:6:\"mdhash\";s:32:\"a1907d18b91f9bbf3203224679e28032\";s:8:\"filesize\";s:6:\"204245\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha8\";a:15:{s:4:\"name\";s:19:\"quiz 7.x-4.0-alpha8\";s:7:\"version\";s:14:\"7.x-4.0-alpha8\";s:3:\"tag\";s:14:\"7.x-4.0-alpha8\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-alpha8\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-alpha8.tar.gz\";s:4:\"date\";s:10:\"1340908731\";s:6:\"mdhash\";s:32:\"4b74360a7abdf1b58f0da615363ea7d1\";s:8:\"filesize\";s:6:\"204229\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha7\";a:15:{s:4:\"name\";s:19:\"quiz 7.x-4.0-alpha7\";s:7:\"version\";s:14:\"7.x-4.0-alpha7\";s:3:\"tag\";s:14:\"7.x-4.0-alpha7\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-alpha7\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1340231515\";s:6:\"mdhash\";s:32:\"50c6c5d571e8ba073a6d8e7a60c70dbe\";s:8:\"filesize\";s:6:\"204140\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha6\";a:15:{s:4:\"name\";s:19:\"quiz 7.x-4.0-alpha6\";s:7:\"version\";s:14:\"7.x-4.0-alpha6\";s:3:\"tag\";s:14:\"7.x-4.0-alpha6\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-alpha6\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1340149015\";s:6:\"mdhash\";s:32:\"47dad50863fb6266e5590e16def0f202\";s:8:\"filesize\";s:6:\"204164\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha5\";a:15:{s:4:\"name\";s:19:\"quiz 7.x-4.0-alpha5\";s:7:\"version\";s:14:\"7.x-4.0-alpha5\";s:3:\"tag\";s:14:\"7.x-4.0-alpha5\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-alpha5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1339022525\";s:6:\"mdhash\";s:32:\"faebe8f3e558c7e0b508fc0eef39635f\";s:8:\"filesize\";s:6:\"203756\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha4\";a:15:{s:4:\"name\";s:19:\"quiz 7.x-4.0-alpha4\";s:7:\"version\";s:14:\"7.x-4.0-alpha4\";s:3:\"tag\";s:14:\"7.x-4.0-alpha4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-alpha4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1335141715\";s:6:\"mdhash\";s:32:\"b65e48695dc0cb58072fb13d2968a341\";s:8:\"filesize\";s:6:\"345604\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha3\";a:15:{s:4:\"name\";s:19:\"quiz 7.x-4.0-alpha3\";s:7:\"version\";s:14:\"7.x-4.0-alpha3\";s:3:\"tag\";s:14:\"7.x-4.0-alpha3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-alpha3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1335134196\";s:6:\"mdhash\";s:32:\"cb34bacf19201dc75e9b849f140fd5e6\";s:8:\"filesize\";s:6:\"345601\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha2\";a:15:{s:4:\"name\";s:19:\"quiz 7.x-4.0-alpha2\";s:7:\"version\";s:14:\"7.x-4.0-alpha2\";s:3:\"tag\";s:14:\"7.x-4.0-alpha2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1334522508\";s:6:\"mdhash\";s:32:\"b4ff6d96b71c649cb5c0466fc0239c48\";s:8:\"filesize\";s:6:\"345567\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha1\";a:15:{s:4:\"name\";s:19:\"quiz 7.x-4.0-alpha1\";s:7:\"version\";s:14:\"7.x-4.0-alpha1\";s:3:\"tag\";s:14:\"7.x-4.0-alpha1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1333568167\";s:6:\"mdhash\";s:32:\"64de9234f183780746f6ca1b2c3b508a\";s:8:\"filesize\";s:6:\"345616\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-6.x-dev\";a:14:{s:4:\"name\";s:16:\"quiz 7.x-6.x-dev\";s:7:\"version\";s:11:\"7.x-6.x-dev\";s:3:\"tag\";s:7:\"7.x-6.x\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/quiz/releases/7.x-6.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/quiz-7.x-6.x-dev.tar.gz\";s:4:\"date\";s:10:\"1419448380\";s:6:\"mdhash\";s:32:\"a58568bddfe6832f059745bc2199d578\";s:8:\"filesize\";s:6:\"567551\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-5.x-dev\";a:14:{s:4:\"name\";s:16:\"quiz 7.x-5.x-dev\";s:7:\"version\";s:11:\"7.x-5.x-dev\";s:3:\"tag\";s:7:\"7.x-5.x\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/quiz/releases/7.x-5.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.x-dev.tar.gz\";s:4:\"date\";s:10:\"1606772383\";s:6:\"mdhash\";s:32:\"3e62172d7bfb78d32ba99689c92227a7\";s:8:\"filesize\";s:6:\"374600\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.x-dev\";a:14:{s:4:\"name\";s:16:\"quiz 7.x-4.x-dev\";s:7:\"version\";s:11:\"7.x-4.x-dev\";s:3:\"tag\";s:7:\"7.x-4.x\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/quiz/releases/7.x-4.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1551793384\";s:6:\"mdhash\";s:32:\"c93ae5d8ab2b0e93866867832fbab21b\";s:8:\"filesize\";s:6:\"384665\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323021,1613718207,1),('available_releases::recaptcha',_binary 'a:11:{s:5:\"title\";s:9:\"reCAPTCHA\";s:10:\"short_name\";s:9:\"recaptcha\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/recaptcha\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:27:{s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:17:\"recaptcha 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/recaptcha/releases/7.x-2.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1548967980\";s:6:\"mdhash\";s:32:\"9231aac540746f091ee8008fbfcc5e53\";s:8:\"filesize\";s:5:\"34439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:17:\"recaptcha 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/recaptcha/releases/7.x-2.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1469287439\";s:6:\"mdhash\";s:32:\"b3cb4e3ede8ffe679e14479634281bfc\";s:8:\"filesize\";s:5:\"26279\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:17:\"recaptcha 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/recaptcha/releases/7.x-2.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1461441839\";s:6:\"mdhash\";s:32:\"0bccca7c6aa7ec7374d80b01e57e6a39\";s:8:\"filesize\";s:5:\"26214\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:17:\"recaptcha 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/recaptcha/releases/7.x-2.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1432847581\";s:6:\"mdhash\";s:32:\"f83302bea2c8273c0fea3c296dac90b5\";s:8:\"filesize\";s:5:\"24319\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.0-rc3\";a:15:{s:4:\"name\";s:21:\"recaptcha 7.x-2.0-rc3\";s:7:\"version\";s:11:\"7.x-2.0-rc3\";s:3:\"tag\";s:11:\"7.x-2.0-rc3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/recaptcha/releases/7.x-2.0-rc3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1432066981\";s:6:\"mdhash\";s:32:\"9749dca6dc534c2b06700589acd6fb7b\";s:8:\"filesize\";s:5:\"24321\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc2\";a:15:{s:4:\"name\";s:21:\"recaptcha 7.x-2.0-rc2\";s:7:\"version\";s:11:\"7.x-2.0-rc2\";s:3:\"tag\";s:11:\"7.x-2.0-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/recaptcha/releases/7.x-2.0-rc2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1430764081\";s:6:\"mdhash\";s:32:\"1c2b3ed07bd13aa3cebe59ece25c3770\";s:8:\"filesize\";s:5:\"24165\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc1\";a:15:{s:4:\"name\";s:21:\"recaptcha 7.x-2.0-rc1\";s:7:\"version\";s:11:\"7.x-2.0-rc1\";s:3:\"tag\";s:11:\"7.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/recaptcha/releases/7.x-2.0-rc1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1430146381\";s:6:\"mdhash\";s:32:\"a0159b41789cb28e3b6807d22e2f0ea4\";s:8:\"filesize\";s:5:\"22215\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:23:\"recaptcha 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/recaptcha/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1429282681\";s:6:\"mdhash\";s:32:\"cfb28b0558559a3e0f996b7637a5f606\";s:8:\"filesize\";s:5:\"20963\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:24:\"recaptcha 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/recaptcha/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1418654280\";s:6:\"mdhash\";s:32:\"4673b89f1ba1d8781f34d1eb27f6c187\";s:8:\"filesize\";s:5:\"11759\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:8:\"7.x-1.14\";a:14:{s:4:\"name\";s:18:\"recaptcha 7.x-1.14\";s:7:\"version\";s:8:\"7.x-1.14\";s:3:\"tag\";s:8:\"7.x-1.14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/recaptcha/releases/7.x-1.14\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1483730043\";s:6:\"mdhash\";s:32:\"64a4e48cd785f61bcfb7683d13774cd8\";s:8:\"filesize\";s:5:\"18854\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.13\";a:14:{s:4:\"name\";s:18:\"recaptcha 7.x-1.13\";s:7:\"version\";s:8:\"7.x-1.13\";s:3:\"tag\";s:8:\"7.x-1.13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/recaptcha/releases/7.x-1.13\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1455735239\";s:6:\"mdhash\";s:32:\"c61851e432fa4e9af74af39e0144fa3e\";s:8:\"filesize\";s:5:\"18825\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-1.13-rc1\";a:15:{s:4:\"name\";s:22:\"recaptcha 7.x-1.13-rc1\";s:7:\"version\";s:12:\"7.x-1.13-rc1\";s:3:\"tag\";s:12:\"7.x-1.13-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/recaptcha/releases/7.x-1.13-rc1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-1.13-rc1.tar.gz\";s:4:\"date\";s:10:\"1454090039\";s:6:\"mdhash\";s:32:\"9009021470cb2943abc419b34f1a4bd0\";s:8:\"filesize\";s:5:\"18830\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-1.12\";a:14:{s:4:\"name\";s:18:\"recaptcha 7.x-1.12\";s:7:\"version\";s:8:\"7.x-1.12\";s:3:\"tag\";s:8:\"7.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/recaptcha/releases/7.x-1.12\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1428593281\";s:6:\"mdhash\";s:32:\"74042acd1aa3fe4b84ce916a20882ae7\";s:8:\"filesize\";s:5:\"18834\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-1.12-rc1\";a:15:{s:4:\"name\";s:22:\"recaptcha 7.x-1.12-rc1\";s:7:\"version\";s:12:\"7.x-1.12-rc1\";s:3:\"tag\";s:12:\"7.x-1.12-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/recaptcha/releases/7.x-1.12-rc1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-1.12-rc1.tar.gz\";s:4:\"date\";s:10:\"1423257067\";s:6:\"mdhash\";s:32:\"8bc8b935ee92697e1ac9213fe9394a91\";s:8:\"filesize\";s:5:\"18835\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:18:\"recaptcha 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/recaptcha/releases/7.x-1.11\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1391701405\";s:6:\"mdhash\";s:32:\"f8f009da42c51138ed1a9a009e96895b\";s:8:\"filesize\";s:5:\"17238\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-1.11-rc2\";a:15:{s:4:\"name\";s:22:\"recaptcha 7.x-1.11-rc2\";s:7:\"version\";s:12:\"7.x-1.11-rc2\";s:3:\"tag\";s:12:\"7.x-1.11-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/recaptcha/releases/7.x-1.11-rc2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-1.11-rc2.tar.gz\";s:4:\"date\";s:10:\"1390493905\";s:6:\"mdhash\";s:32:\"06d0bd65fe4ffc418b02ebc359478048\";s:8:\"filesize\";s:5:\"17240\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:12:\"7.x-1.11-rc1\";a:15:{s:4:\"name\";s:22:\"recaptcha 7.x-1.11-rc1\";s:7:\"version\";s:12:\"7.x-1.11-rc1\";s:3:\"tag\";s:12:\"7.x-1.11-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/recaptcha/releases/7.x-1.11-rc1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-1.11-rc1.tar.gz\";s:4:\"date\";s:10:\"1385138311\";s:6:\"mdhash\";s:32:\"c502db06f9bf52bb48388bee186a67ed\";s:8:\"filesize\";s:5:\"17228\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-1.10\";a:14:{s:4:\"name\";s:18:\"recaptcha 7.x-1.10\";s:7:\"version\";s:8:\"7.x-1.10\";s:3:\"tag\";s:8:\"7.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/recaptcha/releases/7.x-1.10\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1377803514\";s:6:\"mdhash\";s:32:\"933ae2e7502f1566c0532ae20ed6ff8e\";s:8:\"filesize\";s:5:\"17273\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-1.10-rc1\";a:15:{s:4:\"name\";s:22:\"recaptcha 7.x-1.10-rc1\";s:7:\"version\";s:12:\"7.x-1.10-rc1\";s:3:\"tag\";s:12:\"7.x-1.10-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/recaptcha/releases/7.x-1.10-rc1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-1.10-rc1.tar.gz\";s:4:\"date\";s:10:\"1376332617\";s:6:\"mdhash\";s:32:\"7a12d81e24d0109ee8d36b14d6cbb856\";s:8:\"filesize\";s:5:\"17274\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:17:\"recaptcha 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/recaptcha/releases/7.x-1.9\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1359998293\";s:6:\"mdhash\";s:32:\"f8ee65a0a64060b52c15edb9ae9f8c10\";s:8:\"filesize\";s:5:\"17143\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.9-rc1\";a:15:{s:4:\"name\";s:21:\"recaptcha 7.x-1.9-rc1\";s:7:\"version\";s:11:\"7.x-1.9-rc1\";s:3:\"tag\";s:11:\"7.x-1.9-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/recaptcha/releases/7.x-1.9-rc1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-1.9-rc1.tar.gz\";s:4:\"date\";s:10:\"1358188149\";s:6:\"mdhash\";s:32:\"d2f21bf37b5276ddcb30b8cdefaaaf8a\";s:8:\"filesize\";s:5:\"17146\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:17:\"recaptcha 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/recaptcha/releases/7.x-1.8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1349796716\";s:6:\"mdhash\";s:32:\"68b897e874f0f4fe8b40db9103da82de\";s:8:\"filesize\";s:5:\"16975\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.8-rc1\";a:15:{s:4:\"name\";s:21:\"recaptcha 7.x-1.8-rc1\";s:7:\"version\";s:11:\"7.x-1.8-rc1\";s:3:\"tag\";s:11:\"7.x-1.8-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/recaptcha/releases/7.x-1.8-rc1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-1.8-rc1.tar.gz\";s:4:\"date\";s:10:\"1348500016\";s:6:\"mdhash\";s:32:\"32dea773c7674c2c2fe8d68dfda8cacb\";s:8:\"filesize\";s:5:\"16979\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:17:\"recaptcha 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/recaptcha/releases/7.x-1.7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1304527616\";s:6:\"mdhash\";s:32:\"ad26f0f95fa5f1242c01e460b77de63e\";s:8:\"filesize\";s:5:\"15480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:17:\"recaptcha 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/recaptcha/releases/7.x-1.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1295318017\";s:6:\"mdhash\";s:32:\"fff73b8b5e0c57788bfb4c1a127c17a0\";s:8:\"filesize\";s:5:\"20358\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:21:\"recaptcha 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/recaptcha/releases/7.x-2.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1565286185\";s:6:\"mdhash\";s:32:\"5f709d22a78298d9b74db802188f4d24\";s:8:\"filesize\";s:5:\"34482\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:21:\"recaptcha 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/recaptcha/releases/7.x-1.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1459363739\";s:6:\"mdhash\";s:32:\"313d1ee569129728996497152a84a6ea\";s:8:\"filesize\";s:5:\"18892\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323023,1613718207,1),('available_releases::references',_binary 'a:11:{s:5:\"title\";s:10:\"References\";s:10:\"short_name\";s:10:\"references\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/references\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:7:{s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:18:\"references 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/references/releases/7.x-2.2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/references-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1492534743\";s:6:\"mdhash\";s:32:\"5d0a85ca042f6624087d094b84169f0a\";s:8:\"filesize\";s:5:\"40244\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:18:\"references 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/references/releases/7.x-2.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/references-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1360265821\";s:6:\"mdhash\";s:32:\"43b583931fba0c0c4e44bcea7fc5befd\";s:8:\"filesize\";s:5:\"39893\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:18:\"references 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/references/releases/7.x-2.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/references-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1324596643\";s:6:\"mdhash\";s:32:\"3dbad2c02781005a4c828da37920c6d5\";s:8:\"filesize\";s:5:\"38333\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-2.0-beta3\";a:15:{s:4:\"name\";s:24:\"references 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/references/releases/7.x-2.0-beta3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/references-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1305236816\";s:6:\"mdhash\";s:32:\"8a295ed7763b11a29ca7da28931d59b7\";s:8:\"filesize\";s:5:\"29447\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:24:\"references 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/references/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/references-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1304766117\";s:6:\"mdhash\";s:32:\"b97f4b6d45509c3f3adf3dd82277952c\";s:8:\"filesize\";s:5:\"29338\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:22:\"references 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/references/releases/7.x-2.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/references-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1558458181\";s:6:\"mdhash\";s:32:\"16b823b4a672d89ec32192ecd68311bb\";s:8:\"filesize\";s:5:\"42354\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:22:\"references 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/references/releases/7.x-1.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/references-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1558458181\";s:6:\"mdhash\";s:32:\"d09629181306c2978c4854e9b5b2df2a\";s:8:\"filesize\";s:4:\"7115\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323021,1613718207,1),('available_releases::registration',_binary 'a:11:{s:5:\"title\";s:19:\"Entity Registration\";s:10:\"short_name\";s:12:\"registration\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:43:\"https://www.drupal.org/project/registration\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:21:{s:13:\"7.x-2.0-beta3\";a:15:{s:4:\"name\";s:26:\"registration 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/registration/releases/7.x-2.0-beta3\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/registration-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1550009880\";s:6:\"mdhash\";s:32:\"a0d1ca4a15045b6363bb947d82977926\";s:8:\"filesize\";s:5:\"58759\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:26:\"registration 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/registration/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/registration-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1527975480\";s:6:\"mdhash\";s:32:\"438242027eb58cd651446cba4afed740\";s:8:\"filesize\";s:5:\"57496\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:26:\"registration 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/registration/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/registration-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1452293194\";s:6:\"mdhash\";s:32:\"cafa8ed19365061295f822d5f2724c82\";s:8:\"filesize\";s:5:\"56801\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:20:\"registration 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/registration/releases/7.x-1.7\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/registration-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1550009580\";s:6:\"mdhash\";s:32:\"c48ff953f8a8c33abdec44da3fdad647\";s:8:\"filesize\";s:5:\"52291\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:20:\"registration 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/registration/releases/7.x-1.6\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/registration-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1444240139\";s:6:\"mdhash\";s:32:\"df0bdabf1dbdcf5936d2e1c3195652b8\";s:8:\"filesize\";s:5:\"50651\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:20:\"registration 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/registration/releases/7.x-1.5\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/registration-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1438648139\";s:6:\"mdhash\";s:32:\"8f65a45ea2eaf18dad8ee7a749cd32d6\";s:8:\"filesize\";s:5:\"50558\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:20:\"registration 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/registration/releases/7.x-1.4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/registration-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1428110881\";s:6:\"mdhash\";s:32:\"0e4b1559456089af31ef3455b6581199\";s:8:\"filesize\";s:5:\"48595\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:20:\"registration 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/registration/releases/7.x-1.3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/registration-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1391709505\";s:6:\"mdhash\";s:32:\"d6b93913939509d9648baba36a561555\";s:8:\"filesize\";s:5:\"45495\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:20:\"registration 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/registration/releases/7.x-1.2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/registration-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1376675001\";s:6:\"mdhash\";s:32:\"4e7287f656e1f3b4581ea4948688df2c\";s:8:\"filesize\";s:5:\"44656\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:20:\"registration 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/registration/releases/7.x-1.1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/registration-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1361491739\";s:6:\"mdhash\";s:32:\"82d25f2aae1f82a910cb192b884cff53\";s:8:\"filesize\";s:5:\"43128\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:20:\"registration 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/registration/releases/7.x-1.0\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/registration-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1359153187\";s:6:\"mdhash\";s:32:\"58bb3ddb5d00c09cc07aa8f28652bf9d\";s:8:\"filesize\";s:5:\"42819\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:26:\"registration 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/registration/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/registration-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1340825834\";s:6:\"mdhash\";s:32:\"0ae20f35cdb427f3d217846cdf7a4f31\";s:8:\"filesize\";s:5:\"39002\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:26:\"registration 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/registration/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/registration-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1336025481\";s:6:\"mdhash\";s:32:\"031577fd6c8add9b7365910faf312403\";s:8:\"filesize\";s:5:\"38670\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:26:\"registration 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/registration/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/registration-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1335466587\";s:6:\"mdhash\";s:32:\"8eeda7d2faf4211437b50b4e2282f9a3\";s:8:\"filesize\";s:5:\"37720\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha5\";a:15:{s:4:\"name\";s:27:\"registration 7.x-1.0-alpha5\";s:7:\"version\";s:14:\"7.x-1.0-alpha5\";s:3:\"tag\";s:14:\"7.x-1.0-alpha5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/registration/releases/7.x-1.0-alpha5\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/registration-7.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1333917372\";s:6:\"mdhash\";s:32:\"c17ec2cee35dfd834b17c74be31b215f\";s:8:\"filesize\";s:5:\"27922\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha4\";a:15:{s:4:\"name\";s:27:\"registration 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/registration/releases/7.x-1.0-alpha4\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/registration-7.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1331767544\";s:6:\"mdhash\";s:32:\"94d0222bcb016be6417bb4bb500ac28c\";s:8:\"filesize\";s:5:\"23505\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:27:\"registration 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/registration/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/registration-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1328636147\";s:6:\"mdhash\";s:32:\"cca17e753e6b126f25e04f5d70f7c49b\";s:8:\"filesize\";s:5:\"22017\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:27:\"registration 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/registration/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/registration-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1328547047\";s:6:\"mdhash\";s:32:\"beca9cee4f55eebd6e7e44a7655da558\";s:8:\"filesize\";s:5:\"21956\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:27:\"registration 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/registration/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/registration-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1325911243\";s:6:\"mdhash\";s:32:\"06b30d1d115e0e88379b7aa24496adc1\";s:8:\"filesize\";s:5:\"17064\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:24:\"registration 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/registration/releases/7.x-2.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/registration-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1550008980\";s:6:\"mdhash\";s:32:\"0cb3f00bbd213198ac78410980922069\";s:8:\"filesize\";s:5:\"58778\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:24:\"registration 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/registration/releases/7.x-1.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/registration-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1550102580\";s:6:\"mdhash\";s:32:\"8f4573f3e9fdc40e6a67873c4dd09a05\";s:8:\"filesize\";s:5:\"52320\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1614323023,1613718207,1),('available_releases::rules',_binary 'a:11:{s:5:\"title\";s:5:\"Rules\";s:10:\"short_name\";s:5:\"rules\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/rules\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:26:{s:8:\"7.x-2.12\";a:14:{s:4:\"name\";s:14:\"rules 7.x-2.12\";s:7:\"version\";s:8:\"7.x-2.12\";s:3:\"tag\";s:8:\"7.x-2.12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/rules/releases/7.x-2.12\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/rules-7.x-2.12.tar.gz\";s:4:\"date\";s:10:\"1548305581\";s:6:\"mdhash\";s:32:\"51d0b9dff4b9b14bafc82f28b103c508\";s:8:\"filesize\";s:6:\"191870\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.11\";a:14:{s:4:\"name\";s:14:\"rules 7.x-2.11\";s:7:\"version\";s:8:\"7.x-2.11\";s:3:\"tag\";s:8:\"7.x-2.11\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/rules/releases/7.x-2.11\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/rules-7.x-2.11.tar.gz\";s:4:\"date\";s:10:\"1526653384\";s:6:\"mdhash\";s:32:\"68ea2a0c43464dd93841b89ac34b3d21\";s:8:\"filesize\";s:6:\"187914\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.10\";a:14:{s:4:\"name\";s:14:\"rules 7.x-2.10\";s:7:\"version\";s:8:\"7.x-2.10\";s:3:\"tag\";s:8:\"7.x-2.10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/rules/releases/7.x-2.10\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/rules-7.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1492697942\";s:6:\"mdhash\";s:32:\"b66045ee97acdec07b4808f649e9dcc8\";s:8:\"filesize\";s:6:\"187783\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.9\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.9\";s:7:\"version\";s:7:\"7.x-2.9\";s:3:\"tag\";s:7:\"7.x-2.9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.9\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1426527181\";s:6:\"mdhash\";s:32:\"ce4e3363c37cb00f4caf0abd3f38f38a\";s:8:\"filesize\";s:6:\"188880\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.8\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.8\";s:7:\"version\";s:7:\"7.x-2.8\";s:3:\"tag\";s:7:\"7.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.8\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1420733280\";s:6:\"mdhash\";s:32:\"c84d88caa5ba178efa689a1a71d3a144\";s:8:\"filesize\";s:6:\"187857\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.7\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1399041227\";s:6:\"mdhash\";s:32:\"f28b8811918dd16952acca967d09dcc0\";s:8:\"filesize\";s:6:\"186255\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.6\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1383063053\";s:6:\"mdhash\";s:32:\"152c1f330f91f83d358b478253a8c042\";s:8:\"filesize\";s:6:\"186022\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.5\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1379579047\";s:6:\"mdhash\";s:32:\"5387542c8c5cd2de9682d61fafb57314\";s:8:\"filesize\";s:6:\"185061\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.4\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1379354606\";s:6:\"mdhash\";s:32:\"e19b2c10f96c8a680afe9e4f65db4e5c\";s:8:\"filesize\";s:6:\"184071\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1364401819\";s:6:\"mdhash\";s:32:\"9af9fbdc593158638603832c633432b1\";s:8:\"filesize\";s:6:\"170892\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1343980733\";s:6:\"mdhash\";s:32:\"91799bff2cf6690937e056734265458c\";s:8:\"filesize\";s:6:\"168867\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1331918148\";s:6:\"mdhash\";s:32:\"a7f15c72df435554790d5611a8b1732e\";s:8:\"filesize\";s:6:\"167042\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1318336335\";s:6:\"mdhash\";s:32:\"efe3f31a4d21b9fa8757cd692dc8f641\";s:8:\"filesize\";s:6:\"155077\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.0-rc2\";a:15:{s:4:\"name\";s:17:\"rules 7.x-2.0-rc2\";s:7:\"version\";s:11:\"7.x-2.0-rc2\";s:3:\"tag\";s:11:\"7.x-2.0-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/rules/releases/7.x-2.0-rc2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1316339806\";s:6:\"mdhash\";s:32:\"9a9d7de26f666d5af62fc90612551f64\";s:8:\"filesize\";s:6:\"152243\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc1\";a:15:{s:4:\"name\";s:17:\"rules 7.x-2.0-rc1\";s:7:\"version\";s:11:\"7.x-2.0-rc1\";s:3:\"tag\";s:11:\"7.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/rules/releases/7.x-2.0-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1313600220\";s:6:\"mdhash\";s:32:\"0c01319958aed5439bd7e22d5f060ab0\";s:8:\"filesize\";s:6:\"150814\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta3\";a:15:{s:4:\"name\";s:19:\"rules 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/rules/releases/7.x-2.0-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1312908119\";s:6:\"mdhash\";s:32:\"c0d8f94ec44834355ab2acd02eb01781\";s:8:\"filesize\";s:6:\"146211\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:19:\"rules 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/rules/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1308241620\";s:6:\"mdhash\";s:32:\"fd1bdc36bc612913dfba91e7bdeda00d\";s:8:\"filesize\";s:6:\"139063\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:19:\"rules 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/rules/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1300896369\";s:6:\"mdhash\";s:32:\"7b9718415365872eca4a2f7b9f50787a\";s:8:\"filesize\";s:6:\"134506\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha5\";a:15:{s:4:\"name\";s:20:\"rules 7.x-2.0-alpha5\";s:7:\"version\";s:14:\"7.x-2.0-alpha5\";s:3:\"tag\";s:14:\"7.x-2.0-alpha5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/7.x-2.0-alpha5\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1297877847\";s:6:\"mdhash\";s:32:\"cf14a81dca5d26d4ab392bc14c0c23a6\";s:8:\"filesize\";s:6:\"124733\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha4\";a:15:{s:4:\"name\";s:20:\"rules 7.x-2.0-alpha4\";s:7:\"version\";s:14:\"7.x-2.0-alpha4\";s:3:\"tag\";s:14:\"7.x-2.0-alpha4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/7.x-2.0-alpha4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1294228281\";s:6:\"mdhash\";s:32:\"3e6905f82d9c9e1ab462ab0c90afe3e9\";s:8:\"filesize\";s:6:\"113547\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha3\";a:15:{s:4:\"name\";s:20:\"rules 7.x-2.0-alpha3\";s:7:\"version\";s:14:\"7.x-2.0-alpha3\";s:3:\"tag\";s:14:\"7.x-2.0-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/7.x-2.0-alpha3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1291637070\";s:6:\"mdhash\";s:32:\"92f674a49f40ddd9ffb8de5b0e91425f\";s:8:\"filesize\";s:6:\"108782\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:20:\"rules 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1286798162\";s:6:\"mdhash\";s:32:\"57e3e8298fff1c6f7cf6af8a0a3c3309\";s:8:\"filesize\";s:6:\"106373\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:20:\"rules 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1283932308\";s:6:\"mdhash\";s:32:\"103e926a3b79276e6a7ea62b12a7f2a1\";s:8:\"filesize\";s:6:\"104650\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:20:\"rules 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rules-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1286792763\";s:6:\"mdhash\";s:32:\"c49d85d2bb2fb860580a79e3f930b5c1\";s:8:\"filesize\";s:6:\"106374\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:17:\"rules 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/rules/releases/7.x-2.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/rules-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1584309179\";s:6:\"mdhash\";s:32:\"57cdb11316bb8db04e341bbf2a6eb774\";s:8:\"filesize\";s:6:\"195433\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:17:\"rules 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/rules/releases/7.x-1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/rules-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380626241\";s:6:\"mdhash\";s:32:\"a1a7d855e52429da95024a30a55a635a\";s:8:\"filesize\";s:4:\"7108\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323023,1613718207,1),('available_releases::signup',_binary 'a:11:{s:5:\"title\";s:6:\"Signup\";s:10:\"short_name\";s:6:\"signup\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/signup\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:1:{s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:18:\"signup 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/signup/releases/7.x-1.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/signup-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1390351105\";s:6:\"mdhash\";s:32:\"4d78ec1e9b7ab2dfe9cb08e3b4cd386b\";s:8:\"filesize\";s:5:\"90325\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}}',1614323023,1613718207,1),('available_releases::simplehtmldom',_binary 'a:11:{s:5:\"title\";s:17:\"simplehtmldom API\";s:10:\"short_name\";s:13:\"simplehtmldom\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/simplehtmldom\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:5:{s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:21:\"simplehtmldom 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/simplehtmldom/releases/7.x-2.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/simplehtmldom-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1395160456\";s:6:\"mdhash\";s:32:\"f63c5ed93502f1763957ab1a59c486c1\";s:8:\"filesize\";s:4:\"9125\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:21:\"simplehtmldom 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/simplehtmldom/releases/7.x-2.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/simplehtmldom-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1392580105\";s:6:\"mdhash\";s:32:\"27c4b7cb447545fad88914e97b2e98ba\";s:8:\"filesize\";s:4:\"8559\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:8:\"7.x-1.12\";a:14:{s:4:\"name\";s:22:\"simplehtmldom 7.x-1.12\";s:7:\"version\";s:8:\"7.x-1.12\";s:3:\"tag\";s:8:\"7.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/simplehtmldom/releases/7.x-1.12\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/simplehtmldom-7.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1307968619\";s:6:\"mdhash\";s:32:\"983135568d200dfef7eccf42515b8931\";s:8:\"filesize\";s:5:\"42762\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:22:\"simplehtmldom 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/simplehtmldom/releases/7.x-1.11\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/simplehtmldom-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1251515161\";s:6:\"mdhash\";s:32:\"0ec0acb2cd46435c0325c364d8900706\";s:8:\"filesize\";s:5:\"42860\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:25:\"simplehtmldom 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/simplehtmldom/releases/7.x-2.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/simplehtmldom-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1395159256\";s:6:\"mdhash\";s:32:\"70e6d32b70fa1c896b4681889c8c0d61\";s:8:\"filesize\";s:4:\"9127\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323023,1613718207,1),('available_releases::skin',_binary 'a:11:{s:5:\"title\";s:4:\"Skin\";s:10:\"short_name\";s:4:\"skin\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"https://www.drupal.org/project/skin\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:4:{s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:12:\"skin 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/skin/releases/7.x-1.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/skin-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1307467019\";s:6:\"mdhash\";s:32:\"db9955761d125f8a06a0328b0166ec4e\";s:8:\"filesize\";s:4:\"9919\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:12:\"skin 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/skin/releases/7.x-1.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/skin-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1306343216\";s:6:\"mdhash\";s:32:\"f7630c20dbdb295f2d8b5bf3a05faf41\";s:8:\"filesize\";s:4:\"8211\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:12:\"skin 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/skin/releases/7.x-1.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/skin-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1300135569\";s:6:\"mdhash\";s:32:\"f0a4e9354b8be1b7bbfc28f872c4eb4f\";s:8:\"filesize\";s:4:\"8151\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:12:\"skin 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/skin/releases/7.x-1.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/skin-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1300134669\";s:6:\"mdhash\";s:32:\"8e1918fbbf7a5a0c0fbbb68de546b0e9\";s:8:\"filesize\";s:4:\"8533\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}}}',1614323023,1613718207,1),('available_releases::skinr',_binary 'a:11:{s:5:\"title\";s:5:\"Skinr\";s:10:\"short_name\";s:5:\"skinr\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/skinr\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:5:{s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:13:\"skinr 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/skinr/releases/7.x-2.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/skinr-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1405335527\";s:6:\"mdhash\";s:32:\"5634858586b9aebc05dc389eea016072\";s:8:\"filesize\";s:6:\"130559\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:19:\"skinr 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/skinr/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/skinr-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1334917632\";s:6:\"mdhash\";s:32:\"fdb02f9f8ade32edfcb65a97a51c0de4\";s:8:\"filesize\";s:6:\"105307\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:20:\"skinr 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/skinr/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/skinr-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1327086045\";s:6:\"mdhash\";s:32:\"9d13dc14d05c2b11ec6d5ec235de62d5\";s:8:\"filesize\";s:5:\"91102\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:17:\"skinr 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/skinr/releases/7.x-2.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/skinr-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1405338227\";s:6:\"mdhash\";s:32:\"bef70aab6cf0dc263729231396ddce95\";s:8:\"filesize\";s:6:\"130572\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:17:\"skinr 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/skinr/releases/7.x-1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/skinr-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380628519\";s:6:\"mdhash\";s:32:\"2548ddc9974bdf33dee497f0dd92b6a0\";s:8:\"filesize\";s:4:\"6971\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323025,1613718207,1),('available_releases::smtp',_binary 'a:11:{s:5:\"title\";s:27:\"SMTP Authentication Support\";s:10:\"short_name\";s:4:\"smtp\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"https://www.drupal.org/project/smtp\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:11:{s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:12:\"smtp 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/smtp/releases/7.x-1.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/smtp-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1498593242\";s:6:\"mdhash\";s:32:\"c0184179267654a739306af63fbf267f\";s:8:\"filesize\";s:5:\"44412\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:12:\"smtp 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/smtp/releases/7.x-1.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/smtp-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1482783783\";s:6:\"mdhash\";s:32:\"1bd2ed7e6c526e42f42d4517396b979a\";s:8:\"filesize\";s:5:\"44408\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:12:\"smtp 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/smtp/releases/7.x-1.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/smtp-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1462452558\";s:6:\"mdhash\";s:32:\"e5b20f9256c7a8dff2ca07ca4d93b31f\";s:8:\"filesize\";s:5:\"43649\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:12:\"smtp 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/smtp/releases/7.x-1.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/smtp-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1449607139\";s:6:\"mdhash\";s:32:\"99703853dc82592aa2038e2d291d8a1c\";s:8:\"filesize\";s:5:\"40737\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:12:\"smtp 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/smtp/releases/7.x-1.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/smtp-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1420662780\";s:6:\"mdhash\";s:32:\"9eb1cb918aa036bb81062ac203199a6e\";s:8:\"filesize\";s:5:\"39880\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:12:\"smtp 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/smtp/releases/7.x-1.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/smtp-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1420640880\";s:6:\"mdhash\";s:32:\"846d33203450d75913d50cebe153142a\";s:8:\"filesize\";s:5:\"39846\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:12:\"smtp 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/smtp/releases/7.x-1.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/smtp-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1361062292\";s:6:\"mdhash\";s:32:\"f8ca824015471c6cfdb5ba4ec5ed985f\";s:8:\"filesize\";s:5:\"37666\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:18:\"smtp 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/smtp/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/smtp-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1348254500\";s:6:\"mdhash\";s:32:\"d4ba6aca8bc6597a35f894266d12ed8d\";s:8:\"filesize\";s:5:\"38263\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:18:\"smtp 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/smtp/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/smtp-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1315505820\";s:6:\"mdhash\";s:32:\"93d6353705368207ddab38b31dfb0a6b\";s:8:\"filesize\";s:5:\"37185\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:16:\"smtp 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/smtp/releases/7.x-2.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/smtp-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1570301586\";s:6:\"mdhash\";s:32:\"7980c058dc1331b66ee4fd6d5eb64605\";s:8:\"filesize\";s:5:\"51032\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:16:\"smtp 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/smtp/releases/7.x-1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/smtp-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1598545784\";s:6:\"mdhash\";s:32:\"6f1784198fdb7b4dbfe90810fe3b69a5\";s:8:\"filesize\";s:5:\"46473\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323025,1613718207,1),('available_releases::special_menu_items',_binary 'a:11:{s:5:\"title\";s:18:\"Special menu items\";s:10:\"short_name\";s:18:\"special_menu_items\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:49:\"https://www.drupal.org/project/special_menu_items\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:6:{s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:26:\"special_menu_items 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/special_menu_items/releases/7.x-2.1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/special_menu_items-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1563457686\";s:6:\"mdhash\";s:32:\"d5c945c54deea95eaf09e0f91a583a35\";s:8:\"filesize\";s:5:\"10451\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:26:\"special_menu_items 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/special_menu_items/releases/7.x-2.0\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/special_menu_items-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1346788412\";s:6:\"mdhash\";s:32:\"f6773d8d9df3493eb2aa4c499a6e6229\";s:8:\"filesize\";s:5:\"10186\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.1-rc1\";a:15:{s:4:\"name\";s:30:\"special_menu_items 7.x-1.1-rc1\";s:7:\"version\";s:11:\"7.x-1.1-rc1\";s:3:\"tag\";s:11:\"7.x-1.1-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/special_menu_items/releases/7.x-1.1-rc1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/special_menu_items-7.x-1.1-rc1.tar.gz\";s:4:\"date\";s:10:\"1346316218\";s:6:\"mdhash\";s:32:\"5f594ea5ba0232b83a837064f6c4d113\";s:8:\"filesize\";s:5:\"10394\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:26:\"special_menu_items 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/special_menu_items/releases/7.x-1.0\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/special_menu_items-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1315487824\";s:6:\"mdhash\";s:32:\"8a4127dfac43ce1418cf17655cfa724d\";s:8:\"filesize\";s:4:\"9286\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:30:\"special_menu_items 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/special_menu_items/releases/7.x-2.x-dev\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/special_menu_items-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1563457081\";s:6:\"mdhash\";s:32:\"8d4a5f92829260d2ec33cfa0b7ed2cc6\";s:8:\"filesize\";s:5:\"10454\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:30:\"special_menu_items 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/special_menu_items/releases/7.x-1.x-dev\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/special_menu_items-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380637285\";s:6:\"mdhash\";s:32:\"6c93814bdd35ca858b85f398fe6cc98c\";s:8:\"filesize\";s:5:\"10396\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1614323025,1613718207,1),('available_releases::strongarm',_binary 'a:11:{s:5:\"title\";s:9:\"Strongarm\";s:10:\"short_name\";s:9:\"strongarm\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/strongarm\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:8:{s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:17:\"strongarm 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/strongarm/releases/7.x-2.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/strongarm-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1339604214\";s:6:\"mdhash\";s:32:\"76f0757b173e612937b0e6ce0b9bca70\";s:8:\"filesize\";s:5:\"12284\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.0-rc1\";a:15:{s:4:\"name\";s:21:\"strongarm 7.x-2.0-rc1\";s:7:\"version\";s:11:\"7.x-2.0-rc1\";s:3:\"tag\";s:11:\"7.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/strongarm/releases/7.x-2.0-rc1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/strongarm-7.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1332787846\";s:6:\"mdhash\";s:32:\"1ee67266881e9d2d7617dd48cf4c5e36\";s:8:\"filesize\";s:5:\"12280\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:13:\"7.x-2.0-beta5\";a:15:{s:4:\"name\";s:23:\"strongarm 7.x-2.0-beta5\";s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:3:\"tag\";s:13:\"7.x-2.0-beta5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/strongarm/releases/7.x-2.0-beta5\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/strongarm-7.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1324046743\";s:6:\"mdhash\";s:32:\"b1e005f4ba1a08c8e78c041eabc5dcdf\";s:8:\"filesize\";s:5:\"12278\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta4\";a:15:{s:4:\"name\";s:23:\"strongarm 7.x-2.0-beta4\";s:7:\"version\";s:13:\"7.x-2.0-beta4\";s:3:\"tag\";s:13:\"7.x-2.0-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/strongarm/releases/7.x-2.0-beta4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/strongarm-7.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1319128535\";s:6:\"mdhash\";s:32:\"dd2b5489eff881c8ac5600a985d82dbb\";s:8:\"filesize\";s:5:\"12246\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta3\";a:15:{s:4:\"name\";s:23:\"strongarm 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/strongarm/releases/7.x-2.0-beta3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/strongarm-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1316558107\";s:6:\"mdhash\";s:32:\"1dfe9c89660a9fb31c36949e9d387e36\";s:8:\"filesize\";s:5:\"12249\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:23:\"strongarm 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/strongarm/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/strongarm-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1285599361\";s:6:\"mdhash\";s:32:\"5bb7adb1f90ba6107fd793f0c5f2bfab\";s:8:\"filesize\";s:5:\"12588\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:23:\"strongarm 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/strongarm/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/strongarm-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1284074210\";s:6:\"mdhash\";s:32:\"05634757865f7944d924d4630957cff6\";s:8:\"filesize\";s:5:\"12558\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:21:\"strongarm 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/strongarm/releases/7.x-2.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/strongarm-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380638118\";s:6:\"mdhash\";s:32:\"11b392102dae9e36786f9b96895a9577\";s:8:\"filesize\";s:5:\"12329\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323025,1613718207,1),('available_releases::superfish',_binary 'a:11:{s:5:\"title\";s:9:\"Superfish\";s:10:\"short_name\";s:9:\"superfish\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/superfish\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:13:{s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:17:\"superfish 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/superfish/releases/7.x-2.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/superfish-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1448444941\";s:6:\"mdhash\";s:32:\"bcfbb3277b2c4b15d4adef04f843eb0d\";s:8:\"filesize\";s:5:\"31730\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:17:\"superfish 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/superfish/releases/7.x-1.9\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1367054111\";s:6:\"mdhash\";s:32:\"94db2b82bf5f2dbd9f798afed1aa8e54\";s:8:\"filesize\";s:5:\"29432\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.9-rc1\";a:15:{s:4:\"name\";s:21:\"superfish 7.x-1.9-rc1\";s:7:\"version\";s:11:\"7.x-1.9-rc1\";s:3:\"tag\";s:11:\"7.x-1.9-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/superfish/releases/7.x-1.9-rc1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.9-rc1.tar.gz\";s:4:\"date\";s:10:\"1365576032\";s:6:\"mdhash\";s:32:\"88e031378d00b1d2ae37afaf212faeb1\";s:8:\"filesize\";s:5:\"29338\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.9-beta5\";a:15:{s:4:\"name\";s:23:\"superfish 7.x-1.9-beta5\";s:7:\"version\";s:13:\"7.x-1.9-beta5\";s:3:\"tag\";s:13:\"7.x-1.9-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/superfish/releases/7.x-1.9-beta5\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.9-beta5.tar.gz\";s:4:\"date\";s:10:\"1355076542\";s:6:\"mdhash\";s:32:\"0c64a860667cc1dcfca98316791d27a7\";s:8:\"filesize\";s:5:\"23334\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.9-beta4\";a:15:{s:4:\"name\";s:23:\"superfish 7.x-1.9-beta4\";s:7:\"version\";s:13:\"7.x-1.9-beta4\";s:3:\"tag\";s:13:\"7.x-1.9-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/superfish/releases/7.x-1.9-beta4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.9-beta4.tar.gz\";s:4:\"date\";s:10:\"1322150145\";s:6:\"mdhash\";s:32:\"a7b0cf9559dc9b1c10eb548c3d8d64c8\";s:8:\"filesize\";s:5:\"21378\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.9-beta3\";a:15:{s:4:\"name\";s:23:\"superfish 7.x-1.9-beta3\";s:7:\"version\";s:13:\"7.x-1.9-beta3\";s:3:\"tag\";s:13:\"7.x-1.9-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/superfish/releases/7.x-1.9-beta3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.9-beta3.tar.gz\";s:4:\"date\";s:10:\"1321783244\";s:6:\"mdhash\";s:32:\"a04540f5e161439603ae9dfcf7b18984\";s:8:\"filesize\";s:5:\"20897\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.9-beta2\";a:15:{s:4:\"name\";s:23:\"superfish 7.x-1.9-beta2\";s:7:\"version\";s:13:\"7.x-1.9-beta2\";s:3:\"tag\";s:13:\"7.x-1.9-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/superfish/releases/7.x-1.9-beta2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.9-beta2.tar.gz\";s:4:\"date\";s:10:\"1301053268\";s:6:\"mdhash\";s:32:\"33851d31e5d186ff7bae1b9b95263b4f\";s:8:\"filesize\";s:5:\"17500\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.9-beta1\";a:15:{s:4:\"name\";s:23:\"superfish 7.x-1.9-beta1\";s:7:\"version\";s:13:\"7.x-1.9-beta1\";s:3:\"tag\";s:13:\"7.x-1.9-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/superfish/releases/7.x-1.9-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.9-beta1.tar.gz\";s:4:\"date\";s:10:\"1300977968\";s:6:\"mdhash\";s:32:\"f3b1956b4b47d8b217144e27ace9be08\";s:8:\"filesize\";s:5:\"17502\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:17:\"superfish 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/superfish/releases/7.x-1.8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1301247369\";s:6:\"mdhash\";s:32:\"08612c4b53845e93c441e854a588ecb9\";s:8:\"filesize\";s:5:\"17561\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:14:\"7.x-1.8-alpha5\";a:15:{s:4:\"name\";s:24:\"superfish 7.x-1.8-alpha5\";s:7:\"version\";s:14:\"7.x-1.8-alpha5\";s:3:\"tag\";s:14:\"7.x-1.8-alpha5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/superfish/releases/7.x-1.8-alpha5\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.8-alpha5.tar.gz\";s:4:\"date\";s:10:\"1274714410\";s:6:\"mdhash\";s:32:\"b145551a88dbe691ab5251be62845d7a\";s:8:\"filesize\";s:5:\"23303\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.7-alpha5\";a:15:{s:4:\"name\";s:24:\"superfish 7.x-1.7-alpha5\";s:7:\"version\";s:14:\"7.x-1.7-alpha5\";s:3:\"tag\";s:14:\"7.x-1.7-alpha5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/superfish/releases/7.x-1.7-alpha5\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.7-alpha5.tar.gz\";s:4:\"date\";s:10:\"1274712907\";s:6:\"mdhash\";s:32:\"c1f510bcc68149b6cf908f924a9d01b7\";s:8:\"filesize\";s:5:\"22938\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha5\";a:15:{s:4:\"name\";s:24:\"superfish 7.x-1.0-alpha5\";s:7:\"version\";s:14:\"7.x-1.0-alpha5\";s:3:\"tag\";s:14:\"7.x-1.0-alpha5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/superfish/releases/7.x-1.0-alpha5\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1274713810\";s:6:\"mdhash\";s:32:\"789b1fbb69f5bfff5ee09af91d3ab8bf\";s:8:\"filesize\";s:5:\"23302\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:21:\"superfish 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/superfish/releases/7.x-1.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1545337680\";s:6:\"mdhash\";s:32:\"24bbca638d5eb63517d191c32fffa995\";s:8:\"filesize\";s:5:\"31988\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1614323025,1613718207,1),('available_releases::timeperiod',_binary 'a:10:{s:5:\"title\";s:11:\"Time period\";s:10:\"short_name\";s:10:\"timeperiod\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/timeperiod\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:2:{s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:24:\"timeperiod 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/timeperiod/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/timeperiod-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1328723441\";s:6:\"mdhash\";s:32:\"45770580489bd8927ad8d7983e213e06\";s:8:\"filesize\";s:4:\"9935\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:22:\"timeperiod 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/timeperiod/releases/7.x-1.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/timeperiod-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1382147177\";s:6:\"mdhash\";s:32:\"efc651f33b9ded9ffa2f43554e287952\";s:8:\"filesize\";s:5:\"10006\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}}',1614323025,1613718207,1),('available_releases::token',_binary 'a:11:{s:5:\"title\";s:5:\"Token\";s:10:\"short_name\";s:5:\"token\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/token\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:20:{s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.7\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1485316084\";s:6:\"mdhash\";s:32:\"cf117195d2815e4292e522c04f4055d0\";s:8:\"filesize\";s:5:\"44016\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.6\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1425149059\";s:6:\"mdhash\";s:32:\"9b59f3ce5f25aab883a1ae7631bf5581\";s:8:\"filesize\";s:5:\"44396\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.5\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1361665026\";s:6:\"mdhash\";s:32:\"93e5a19e8b244022cc38e58663db8001\";s:8:\"filesize\";s:5:\"44012\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.4\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1348497279\";s:6:\"mdhash\";s:32:\"e65a894f14518751ca1da445a767965c\";s:8:\"filesize\";s:5:\"43675\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1347466790\";s:6:\"mdhash\";s:32:\"efe130120435cf38d33e6ae005ad0956\";s:8:\"filesize\";s:5:\"43666\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1344634643\";s:6:\"mdhash\";s:32:\"0cb93d8a597acd5f99acdc7cb42b6332\";s:8:\"filesize\";s:5:\"43170\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1337115392\";s:6:\"mdhash\";s:32:\"8d4c96128ab3ef9f4e76fbdb73900e35\";s:8:\"filesize\";s:5:\"42496\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1333672577\";s:6:\"mdhash\";s:32:\"21709598974906287ea5bd68f2b94815\";s:8:\"filesize\";s:5:\"42264\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:17:\"token 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/token/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1328022364\";s:6:\"mdhash\";s:32:\"b63435f4a943cb013aa34339f5ce8bb0\";s:8:\"filesize\";s:5:\"41089\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta7\";a:15:{s:4:\"name\";s:19:\"token 7.x-1.0-beta7\";s:7:\"version\";s:13:\"7.x-1.0-beta7\";s:3:\"tag\";s:13:\"7.x-1.0-beta7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/7.x-1.0-beta7\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1319825735\";s:6:\"mdhash\";s:32:\"9d5644d212720e8c9db7fcbcf4559468\";s:8:\"filesize\";s:5:\"40531\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta6\";a:15:{s:4:\"name\";s:19:\"token 7.x-1.0-beta6\";s:7:\"version\";s:13:\"7.x-1.0-beta6\";s:3:\"tag\";s:13:\"7.x-1.0-beta6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/7.x-1.0-beta6\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1317397307\";s:6:\"mdhash\";s:32:\"797c619140cdcc00004ce5e64b25eb02\";s:8:\"filesize\";s:5:\"40155\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta5\";a:15:{s:4:\"name\";s:19:\"token 7.x-1.0-beta5\";s:7:\"version\";s:13:\"7.x-1.0-beta5\";s:3:\"tag\";s:13:\"7.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/7.x-1.0-beta5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1314804722\";s:6:\"mdhash\";s:32:\"42b75e49ecfe3945cf3971b20d64e21f\";s:8:\"filesize\";s:5:\"38428\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:19:\"token 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1313614619\";s:6:\"mdhash\";s:32:\"00aea5ce506db5a5308e4881cc16a650\";s:8:\"filesize\";s:5:\"36328\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:19:\"token 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1311709319\";s:6:\"mdhash\";s:32:\"236041ef8c6249adae04f0af98e8aa8b\";s:8:\"filesize\";s:5:\"34573\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:19:\"token 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1305833216\";s:6:\"mdhash\";s:32:\"33678788042e89887c17f072f22b360e\";s:8:\"filesize\";s:5:\"32677\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:19:\"token 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1294805791\";s:6:\"mdhash\";s:32:\"0c597a7a17a7a27a725cf076bbae25e4\";s:8:\"filesize\";s:5:\"31159\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:20:\"token 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/token/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1286469965\";s:6:\"mdhash\";s:32:\"16096ce5c4a1f7e0b70c31026d88238a\";s:8:\"filesize\";s:5:\"23473\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:20:\"token 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/token/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1281549992\";s:6:\"mdhash\";s:32:\"788bb2827e595fa41387afbe116f462d\";s:8:\"filesize\";s:5:\"21523\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:20:\"token 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/token/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1271567107\";s:6:\"mdhash\";s:32:\"622a57e2ef607da3010c9e94d76af3fc\";s:8:\"filesize\";s:5:\"17032\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:17:\"token 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/token/releases/7.x-1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/token-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1493330042\";s:6:\"mdhash\";s:32:\"89e063c41031d1001ae19ca34d00ccdb\";s:8:\"filesize\";s:5:\"44024\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323025,1613718207,1),('available_releases::ubercart',_binary 'a:11:{s:5:\"title\";s:8:\"Ubercart\";s:10:\"short_name\";s:8:\"ubercart\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/ubercart\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:26:{s:8:\"7.x-3.13\";a:14:{s:4:\"name\";s:17:\"ubercart 7.x-3.13\";s:7:\"version\";s:8:\"7.x-3.13\";s:3:\"tag\";s:8:\"7.x-3.13\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ubercart/releases/7.x-3.13\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.13.tar.gz\";s:4:\"date\";s:10:\"1569942189\";s:6:\"mdhash\";s:32:\"c0cb2ee62679786db6d35ba784321d89\";s:8:\"filesize\";s:6:\"623043\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.12\";a:14:{s:4:\"name\";s:17:\"ubercart 7.x-3.12\";s:7:\"version\";s:8:\"7.x-3.12\";s:3:\"tag\";s:8:\"7.x-3.12\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ubercart/releases/7.x-3.12\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.12.tar.gz\";s:4:\"date\";s:10:\"1551862385\";s:6:\"mdhash\";s:32:\"e1145c6dc611ba139b3a455242372acb\";s:8:\"filesize\";s:6:\"622670\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.11\";a:14:{s:4:\"name\";s:17:\"ubercart 7.x-3.11\";s:7:\"version\";s:8:\"7.x-3.11\";s:3:\"tag\";s:8:\"7.x-3.11\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ubercart/releases/7.x-3.11\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.11.tar.gz\";s:4:\"date\";s:10:\"1518404583\";s:6:\"mdhash\";s:32:\"f214d520e6b8e190005b857b1c219831\";s:8:\"filesize\";s:6:\"622514\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.10\";a:14:{s:4:\"name\";s:17:\"ubercart 7.x-3.10\";s:7:\"version\";s:8:\"7.x-3.10\";s:3:\"tag\";s:8:\"7.x-3.10\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ubercart/releases/7.x-3.10\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.10.tar.gz\";s:4:\"date\";s:10:\"1468637039\";s:6:\"mdhash\";s:32:\"7fa7e8418518b3bcb7d039d4d1aef4cf\";s:8:\"filesize\";s:6:\"623990\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.9\";a:14:{s:4:\"name\";s:16:\"ubercart 7.x-3.9\";s:7:\"version\";s:7:\"7.x-3.9\";s:3:\"tag\";s:7:\"7.x-3.9\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ubercart/releases/7.x-3.9\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.9.tar.gz\";s:4:\"date\";s:10:\"1449242939\";s:6:\"mdhash\";s:32:\"ebd4debd9ab518b1adcbebc0651b2821\";s:8:\"filesize\";s:6:\"618921\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.8\";a:14:{s:4:\"name\";s:16:\"ubercart 7.x-3.8\";s:7:\"version\";s:7:\"7.x-3.8\";s:3:\"tag\";s:7:\"7.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ubercart/releases/7.x-3.8\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1413965328\";s:6:\"mdhash\";s:32:\"903cc85c46b6a3ac48084a1e8011dfe3\";s:8:\"filesize\";s:6:\"618222\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.7\";a:14:{s:4:\"name\";s:16:\"ubercart 7.x-3.7\";s:7:\"version\";s:7:\"7.x-3.7\";s:3:\"tag\";s:7:\"7.x-3.7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ubercart/releases/7.x-3.7\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1410347328\";s:6:\"mdhash\";s:32:\"8d574d94768d0ce151ef523137b64fe8\";s:8:\"filesize\";s:6:\"618045\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:16:\"ubercart 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ubercart/releases/7.x-3.6\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1387304005\";s:6:\"mdhash\";s:32:\"027f5917a06eecea4d7aa0357682780b\";s:8:\"filesize\";s:6:\"623607\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.5\";a:14:{s:4:\"name\";s:16:\"ubercart 7.x-3.5\";s:7:\"version\";s:7:\"7.x-3.5\";s:3:\"tag\";s:7:\"7.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ubercart/releases/7.x-3.5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1373562072\";s:6:\"mdhash\";s:32:\"30072fddd8dd14b9f8fe5b41b7c959d2\";s:8:\"filesize\";s:6:\"635025\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.4\";a:14:{s:4:\"name\";s:16:\"ubercart 7.x-3.4\";s:7:\"version\";s:7:\"7.x-3.4\";s:3:\"tag\";s:7:\"7.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ubercart/releases/7.x-3.4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1361375074\";s:6:\"mdhash\";s:32:\"41b74941d1cfcbf2a1416612cccd76e6\";s:8:\"filesize\";s:6:\"628712\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.3\";a:14:{s:4:\"name\";s:16:\"ubercart 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ubercart/releases/7.x-3.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1355247565\";s:6:\"mdhash\";s:32:\"3995c2453144623eb88d67e900a2dcec\";s:8:\"filesize\";s:6:\"625756\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:16:\"ubercart 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ubercart/releases/7.x-3.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1347317679\";s:6:\"mdhash\";s:32:\"6236f2d4ff1d21cdd94ca66b04dbf026\";s:8:\"filesize\";s:6:\"613449\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:16:\"ubercart 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ubercart/releases/7.x-3.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1335375089\";s:6:\"mdhash\";s:32:\"cf2cf49f7c8e94c2af6ab7b5fa9916b5\";s:8:\"filesize\";s:6:\"609210\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:16:\"ubercart 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ubercart/releases/7.x-3.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1328128566\";s:6:\"mdhash\";s:32:\"8aed81546a4741c8d74d819622b59f19\";s:8:\"filesize\";s:6:\"603551\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-3.0-rc4\";a:15:{s:4:\"name\";s:20:\"ubercart 7.x-3.0-rc4\";s:7:\"version\";s:11:\"7.x-3.0-rc4\";s:3:\"tag\";s:11:\"7.x-3.0-rc4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/ubercart/releases/7.x-3.0-rc4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1327337150\";s:6:\"mdhash\";s:32:\"7d0c5d938b126043a4a40b9e73febc27\";s:8:\"filesize\";s:6:\"603627\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc3\";a:15:{s:4:\"name\";s:20:\"ubercart 7.x-3.0-rc3\";s:7:\"version\";s:11:\"7.x-3.0-rc3\";s:3:\"tag\";s:11:\"7.x-3.0-rc3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/ubercart/releases/7.x-3.0-rc3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1323195643\";s:6:\"mdhash\";s:32:\"904a0800ca0ffa211040c41072fcad23\";s:8:\"filesize\";s:6:\"591281\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc2\";a:15:{s:4:\"name\";s:20:\"ubercart 7.x-3.0-rc2\";s:7:\"version\";s:11:\"7.x-3.0-rc2\";s:3:\"tag\";s:11:\"7.x-3.0-rc2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/ubercart/releases/7.x-3.0-rc2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1318007808\";s:6:\"mdhash\";s:32:\"6e144580e78d2c975c3221499ee5ec63\";s:8:\"filesize\";s:6:\"582402\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc1\";a:15:{s:4:\"name\";s:20:\"ubercart 7.x-3.0-rc1\";s:7:\"version\";s:11:\"7.x-3.0-rc1\";s:3:\"tag\";s:11:\"7.x-3.0-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/ubercart/releases/7.x-3.0-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1317764207\";s:6:\"mdhash\";s:32:\"083daa2223abbe84d339021682473785\";s:8:\"filesize\";s:6:\"582027\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta4\";a:15:{s:4:\"name\";s:22:\"ubercart 7.x-3.0-beta4\";s:7:\"version\";s:13:\"7.x-3.0-beta4\";s:3:\"tag\";s:13:\"7.x-3.0-beta4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ubercart/releases/7.x-3.0-beta4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1311619619\";s:6:\"mdhash\";s:32:\"cf5f46482af76b38cb0e4792ae50b2b0\";s:8:\"filesize\";s:6:\"578935\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta3\";a:15:{s:4:\"name\";s:22:\"ubercart 7.x-3.0-beta3\";s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:3:\"tag\";s:13:\"7.x-3.0-beta3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ubercart/releases/7.x-3.0-beta3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1306429923\";s:6:\"mdhash\";s:32:\"129f7dfcb517b635a5f7a5c8c0285903\";s:8:\"filesize\";s:6:\"579000\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta2\";a:15:{s:4:\"name\";s:22:\"ubercart 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ubercart/releases/7.x-3.0-beta2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1299861070\";s:6:\"mdhash\";s:32:\"bfcfd455c2450dd0cf87728381254094\";s:8:\"filesize\";s:6:\"566356\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta1\";a:15:{s:4:\"name\";s:22:\"ubercart 7.x-3.0-beta1\";s:7:\"version\";s:13:\"7.x-3.0-beta1\";s:3:\"tag\";s:13:\"7.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ubercart/releases/7.x-3.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1291922445\";s:6:\"mdhash\";s:32:\"86ef09f0c7b5b43c7fad892d7765e258\";s:8:\"filesize\";s:6:\"544732\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha3\";a:15:{s:4:\"name\";s:23:\"ubercart 7.x-3.0-alpha3\";s:7:\"version\";s:14:\"7.x-3.0-alpha3\";s:3:\"tag\";s:14:\"7.x-3.0-alpha3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/ubercart/releases/7.x-3.0-alpha3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1279312213\";s:6:\"mdhash\";s:32:\"784a4bcd9ef2b5dfcf74360072ebb4b6\";s:8:\"filesize\";s:6:\"523429\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha2\";a:15:{s:4:\"name\";s:23:\"ubercart 7.x-3.0-alpha2\";s:7:\"version\";s:14:\"7.x-3.0-alpha2\";s:3:\"tag\";s:14:\"7.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/ubercart/releases/7.x-3.0-alpha2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1276284013\";s:6:\"mdhash\";s:32:\"83e295da058eedcd073a6849f5e0c24c\";s:8:\"filesize\";s:6:\"539631\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:23:\"ubercart 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/ubercart/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1271258109\";s:6:\"mdhash\";s:32:\"595a852868dc64dd448215aaddaa0277\";s:8:\"filesize\";s:6:\"546015\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:20:\"ubercart 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/ubercart/releases/7.x-3.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1581731722\";s:6:\"mdhash\";s:32:\"83e99770b410e56c7391d31d9e651554\";s:8:\"filesize\";s:6:\"623040\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323025,1613718207,1),('available_releases::uc_bank_transfer',_binary 'a:10:{s:5:\"title\";s:32:\"Bank Transfer | Ubercart Payment\";s:10:\"short_name\";s:16:\"uc_bank_transfer\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:47:\"https://www.drupal.org/project/uc_bank_transfer\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:5:{s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:30:\"uc_bank_transfer 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/uc_bank_transfer/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/uc_bank_transfer-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1317896507\";s:6:\"mdhash\";s:32:\"1b72ece3189f1d6321660ff3c0ebfd3c\";s:8:\"filesize\";s:5:\"13899\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:31:\"uc_bank_transfer 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/uc_bank_transfer/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/uc_bank_transfer-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1300096269\";s:6:\"mdhash\";s:32:\"b00904559c4d836226170ef3c3abdbcd\";s:8:\"filesize\";s:5:\"12545\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:31:\"uc_bank_transfer 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/uc_bank_transfer/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/uc_bank_transfer-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1299867670\";s:6:\"mdhash\";s:32:\"c3dd6dd513a97e2ddad6594f74557b20\";s:8:\"filesize\";s:5:\"12352\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:31:\"uc_bank_transfer 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/uc_bank_transfer/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/uc_bank_transfer-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1292569974\";s:6:\"mdhash\";s:32:\"5dcbee0ea6b07509a628767273b5396e\";s:8:\"filesize\";s:5:\"13087\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:28:\"uc_bank_transfer 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/uc_bank_transfer/releases/7.x-1.x-dev\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/uc_bank_transfer-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1382148844\";s:6:\"mdhash\";s:32:\"8a01cb3a1e612a275bfe90c05bcc8ee3\";s:8:\"filesize\";s:5:\"13836\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}}',1614323025,1613718207,1),('available_releases::uc_coupon',_binary 'a:11:{s:5:\"title\";s:25:\"Ubercart Discount Coupons\";s:10:\"short_name\";s:9:\"uc_coupon\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/uc_coupon\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:12:{s:14:\"7.x-3.0-alpha0\";a:15:{s:4:\"name\";s:24:\"uc_coupon 7.x-3.0-alpha0\";s:7:\"version\";s:14:\"7.x-3.0-alpha0\";s:3:\"tag\";s:14:\"7.x-3.0-alpha0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/uc_coupon/releases/7.x-3.0-alpha0\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/uc_coupon-7.x-3.0-alpha0.tar.gz\";s:4:\"date\";s:10:\"1354467877\";s:6:\"mdhash\";s:32:\"2cf38461537f34010b318ea8a2f12d00\";s:8:\"filesize\";s:5:\"68035\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.1-alpha7\";a:15:{s:4:\"name\";s:24:\"uc_coupon 7.x-2.1-alpha7\";s:7:\"version\";s:14:\"7.x-2.1-alpha7\";s:3:\"tag\";s:14:\"7.x-2.1-alpha7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/uc_coupon/releases/7.x-2.1-alpha7\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/uc_coupon-7.x-2.1-alpha7.tar.gz\";s:4:\"date\";s:10:\"1334511105\";s:6:\"mdhash\";s:32:\"622b029be16fe2edb4fecc954bb7bdee\";s:8:\"filesize\";s:5:\"57944\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.1-alpha6\";a:15:{s:4:\"name\";s:24:\"uc_coupon 7.x-2.1-alpha6\";s:7:\"version\";s:14:\"7.x-2.1-alpha6\";s:3:\"tag\";s:14:\"7.x-2.1-alpha6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/uc_coupon/releases/7.x-2.1-alpha6\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/uc_coupon-7.x-2.1-alpha6.tar.gz\";s:4:\"date\";s:10:\"1327686952\";s:6:\"mdhash\";s:32:\"41c2e4e50d39f991cc62fe03ebce86fb\";s:8:\"filesize\";s:5:\"57421\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.1-alpha5\";a:15:{s:4:\"name\";s:24:\"uc_coupon 7.x-2.1-alpha5\";s:7:\"version\";s:14:\"7.x-2.1-alpha5\";s:3:\"tag\";s:14:\"7.x-2.1-alpha5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/uc_coupon/releases/7.x-2.1-alpha5\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/uc_coupon-7.x-2.1-alpha5.tar.gz\";s:4:\"date\";s:10:\"1327261273\";s:6:\"mdhash\";s:32:\"aeb7b078a22374d65274cf6bc18a88c8\";s:8:\"filesize\";s:5:\"57397\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.1-alpha4\";a:15:{s:4:\"name\";s:24:\"uc_coupon 7.x-2.1-alpha4\";s:7:\"version\";s:14:\"7.x-2.1-alpha4\";s:3:\"tag\";s:14:\"7.x-2.1-alpha4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/uc_coupon/releases/7.x-2.1-alpha4\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/uc_coupon-7.x-2.1-alpha4.tar.gz\";s:4:\"date\";s:10:\"1317817032\";s:6:\"mdhash\";s:32:\"129448ddc361637ea67e2e08febc8e5a\";s:8:\"filesize\";s:5:\"55164\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.1-alpha3\";a:15:{s:4:\"name\";s:24:\"uc_coupon 7.x-2.1-alpha3\";s:7:\"version\";s:14:\"7.x-2.1-alpha3\";s:3:\"tag\";s:14:\"7.x-2.1-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/uc_coupon/releases/7.x-2.1-alpha3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/uc_coupon-7.x-2.1-alpha3.tar.gz\";s:4:\"date\";s:10:\"1314897721\";s:6:\"mdhash\";s:32:\"52cf40dae50d9b13efdf044c6b4b23a3\";s:8:\"filesize\";s:5:\"54053\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.1-alpha2\";a:15:{s:4:\"name\";s:24:\"uc_coupon 7.x-2.1-alpha2\";s:7:\"version\";s:14:\"7.x-2.1-alpha2\";s:3:\"tag\";s:14:\"7.x-2.1-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/uc_coupon/releases/7.x-2.1-alpha2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/uc_coupon-7.x-2.1-alpha2.tar.gz\";s:4:\"date\";s:10:\"1311083220\";s:6:\"mdhash\";s:32:\"397d76b40df1118a6007d2f206e7be68\";s:8:\"filesize\";s:5:\"53675\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.1-alpha1\";a:15:{s:4:\"name\";s:24:\"uc_coupon 7.x-2.1-alpha1\";s:7:\"version\";s:14:\"7.x-2.1-alpha1\";s:3:\"tag\";s:14:\"7.x-2.1-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/uc_coupon/releases/7.x-2.1-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/uc_coupon-7.x-2.1-alpha1.tar.gz\";s:4:\"date\";s:10:\"1309537922\";s:6:\"mdhash\";s:32:\"9e91d65655de07293e96d0fbbb3581fb\";s:8:\"filesize\";s:5:\"53565\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:24:\"uc_coupon 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/uc_coupon/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/uc_coupon-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1309537921\";s:6:\"mdhash\";s:32:\"0bd4e300df9d8e2f0d1378ec969e463e\";s:8:\"filesize\";s:5:\"44265\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:24:\"uc_coupon 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/uc_coupon/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/uc_coupon-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1307135521\";s:6:\"mdhash\";s:32:\"86d285424e7cfcb5ac811422d4097ddf\";s:8:\"filesize\";s:5:\"44238\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:21:\"uc_coupon 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/uc_coupon/releases/7.x-3.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/uc_coupon-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1611178891\";s:6:\"mdhash\";s:32:\"a2bd57ab768c27a5f5561264643f0d5d\";s:8:\"filesize\";s:5:\"66970\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:21:\"uc_coupon 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/uc_coupon/releases/7.x-2.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/uc_coupon-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1382148995\";s:6:\"mdhash\";s:32:\"7ee665b9853a78954ab4425b2ad4ee91\";s:8:\"filesize\";s:5:\"57983\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}}',1614323025,1613718207,1),('available_releases::uc_price_per_role',_binary 'a:11:{s:5:\"title\";s:23:\"Ubercart Price Per Role\";s:10:\"short_name\";s:17:\"uc_price_per_role\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:48:\"https://www.drupal.org/project/uc_price_per_role\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:3:{s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:25:\"uc_price_per_role 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/uc_price_per_role/releases/7.x-1.0\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/uc_price_per_role-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1364359818\";s:6:\"mdhash\";s:32:\"f2e4449146a9cf13a1268ba73bdc3b4f\";s:8:\"filesize\";s:5:\"14654\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:29:\"uc_price_per_role 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/uc_price_per_role/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/uc_price_per_role-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1362821477\";s:6:\"mdhash\";s:32:\"fa3caa8dc210dd2c8be9149277d1d7f3\";s:8:\"filesize\";s:5:\"14651\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:29:\"uc_price_per_role 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/uc_price_per_role/releases/7.x-1.x-dev\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/uc_price_per_role-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1382149542\";s:6:\"mdhash\";s:32:\"95df384fa6758e6cc5f1e4042de23e3a\";s:8:\"filesize\";s:5:\"14659\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323026,1613718207,1),('available_releases::users_export',_binary 'a:11:{s:5:\"title\";s:12:\"Users Export\";s:10:\"short_name\";s:12:\"users_export\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:43:\"https://www.drupal.org/project/users_export\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:11:{s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:20:\"users_export 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/users_export/releases/7.x-2.1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/users_export-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1487278082\";s:6:\"mdhash\";s:32:\"43be07d9b22d407f64f69e17604567a6\";s:8:\"filesize\";s:5:\"13634\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:20:\"users_export 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/users_export/releases/7.x-2.0\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/users_export-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1468014539\";s:6:\"mdhash\";s:32:\"645d2c4fc80b701bacba91285bf0ed51\";s:8:\"filesize\";s:5:\"18923\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.0-rc7\";a:15:{s:4:\"name\";s:24:\"users_export 7.x-2.0-rc7\";s:7:\"version\";s:11:\"7.x-2.0-rc7\";s:3:\"tag\";s:11:\"7.x-2.0-rc7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/users_export/releases/7.x-2.0-rc7\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/users_export-7.x-2.0-rc7.tar.gz\";s:4:\"date\";s:10:\"1393546106\";s:6:\"mdhash\";s:32:\"bebe33defcc677ebe7d174c2409f9d71\";s:8:\"filesize\";s:5:\"14497\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc6\";a:15:{s:4:\"name\";s:24:\"users_export 7.x-2.0-rc6\";s:7:\"version\";s:11:\"7.x-2.0-rc6\";s:3:\"tag\";s:11:\"7.x-2.0-rc6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/users_export/releases/7.x-2.0-rc6\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/users_export-7.x-2.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1390087405\";s:6:\"mdhash\";s:32:\"27e75614aff3d4b23fe65c92e77f5091\";s:8:\"filesize\";s:5:\"14628\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc5\";a:15:{s:4:\"name\";s:24:\"users_export 7.x-2.0-rc5\";s:7:\"version\";s:11:\"7.x-2.0-rc5\";s:3:\"tag\";s:11:\"7.x-2.0-rc5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/users_export/releases/7.x-2.0-rc5\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/users_export-7.x-2.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1387216404\";s:6:\"mdhash\";s:32:\"dd1daf4c0b1210b89ab37435b5bfa21f\";s:8:\"filesize\";s:5:\"13956\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc4\";a:15:{s:4:\"name\";s:24:\"users_export 7.x-2.0-rc4\";s:7:\"version\";s:11:\"7.x-2.0-rc4\";s:3:\"tag\";s:11:\"7.x-2.0-rc4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/users_export/releases/7.x-2.0-rc4\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/users_export-7.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1379011966\";s:6:\"mdhash\";s:32:\"481c97e7b81e7644fd4c4d8b5398bc9e\";s:8:\"filesize\";s:5:\"13412\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc3\";a:15:{s:4:\"name\";s:24:\"users_export 7.x-2.0-rc3\";s:7:\"version\";s:11:\"7.x-2.0-rc3\";s:3:\"tag\";s:11:\"7.x-2.0-rc3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/users_export/releases/7.x-2.0-rc3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/users_export-7.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1378943532\";s:6:\"mdhash\";s:32:\"6248f641363c6966b2684f15ddd2c244\";s:8:\"filesize\";s:5:\"12942\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:20:\"users_export 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/users_export/releases/7.x-1.1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/users_export-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1336703195\";s:6:\"mdhash\";s:32:\"a6f9e577a9c8c28026f7bde86550958c\";s:8:\"filesize\";s:5:\"12712\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:20:\"users_export 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/users_export/releases/7.x-1.0\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/users_export-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1336699595\";s:6:\"mdhash\";s:32:\"94d672c00f586767790ef27a7e692afc\";s:8:\"filesize\";s:5:\"12725\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:24:\"users_export 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/users_export/releases/7.x-2.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/users_export-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1523881984\";s:6:\"mdhash\";s:32:\"fd3c140a345075ea7181954897a1dd62\";s:8:\"filesize\";s:5:\"15530\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:24:\"users_export 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/users_export/releases/7.x-1.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/users_export-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1523531886\";s:6:\"mdhash\";s:32:\"e93a0b1fc3ff9c3a2cc4c9154f860d41\";s:8:\"filesize\";s:5:\"12515\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323029,1613718207,1),('available_releases::user_register_notify',_binary 'a:11:{s:5:\"title\";s:30:\"User registration notification\";s:10:\"short_name\";s:20:\"user_register_notify\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:51:\"https://www.drupal.org/project/user_register_notify\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:8:{s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:28:\"user_register_notify 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/user_register_notify/releases/7.x-1.3\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/user_register_notify-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1492637343\";s:6:\"mdhash\";s:32:\"9ba535b73b6d0b2c4dd300de71468147\";s:8:\"filesize\";s:5:\"13923\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:28:\"user_register_notify 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/user_register_notify/releases/7.x-1.2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/user_register_notify-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1469137739\";s:6:\"mdhash\";s:32:\"d6cc90881b74b2e1a63fa3cb38115eb1\";s:8:\"filesize\";s:5:\"14115\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:28:\"user_register_notify 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/user_register_notify/releases/7.x-1.1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/user_register_notify-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1467848713\";s:6:\"mdhash\";s:32:\"76327484a2e120e9b02636666abccc5d\";s:8:\"filesize\";s:5:\"14108\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:28:\"user_register_notify 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/user_register_notify/releases/7.x-1.0\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/user_register_notify-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1466848439\";s:6:\"mdhash\";s:32:\"345efccc691c99482f2d3fe9cf9c74ee\";s:8:\"filesize\";s:5:\"14197\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:32:\"user_register_notify 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/user_register_notify/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/user_register_notify-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1465508039\";s:6:\"mdhash\";s:32:\"e6b8861185ccdd3e2e362a1e8ee38aba\";s:8:\"filesize\";s:5:\"14142\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:35:\"user_register_notify 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:75:\"https://www.drupal.org/project/user_register_notify/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:80:\"https://ftp.drupal.org/files/projects/user_register_notify-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1312314120\";s:6:\"mdhash\";s:32:\"758b7dc698a644905d17566498348b07\";s:8:\"filesize\";s:4:\"9313\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:35:\"user_register_notify 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:75:\"https://www.drupal.org/project/user_register_notify/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:80:\"https://ftp.drupal.org/files/projects/user_register_notify-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1309186021\";s:6:\"mdhash\";s:32:\"0b4f4d1c44c63f96f854cb452a36da29\";s:8:\"filesize\";s:4:\"9312\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:32:\"user_register_notify 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/user_register_notify/releases/7.x-1.x-dev\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/user_register_notify-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1492637043\";s:6:\"mdhash\";s:32:\"4cfb09b30d55683adf1ee06df920ca97\";s:8:\"filesize\";s:5:\"13930\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1614323026,1613718207,1),('available_releases::uuid',_binary 'a:11:{s:5:\"title\";s:29:\"Universally Unique IDentifier\";s:10:\"short_name\";s:4:\"uuid\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"https://www.drupal.org/project/uuid\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:13:{s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:12:\"uuid 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/uuid/releases/7.x-1.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/uuid-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1559150885\";s:6:\"mdhash\";s:32:\"2645ca9ea69e1ac3034f6b9270730279\";s:8:\"filesize\";s:5:\"37704\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:12:\"uuid 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/uuid/releases/7.x-1.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/uuid-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1531990681\";s:6:\"mdhash\";s:32:\"c17ab6dec4b16ea5526f6f3f98d31376\";s:8:\"filesize\";s:5:\"36779\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:12:\"uuid 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/uuid/releases/7.x-1.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/uuid-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1530614920\";s:6:\"mdhash\";s:32:\"48130150c1c7918c0eed588747d88806\";s:8:\"filesize\";s:5:\"36356\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:12:\"uuid 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/uuid/releases/7.x-1.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/uuid-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1493291943\";s:6:\"mdhash\";s:32:\"8b0e255654fe243d05c2d9b40253d37b\";s:8:\"filesize\";s:5:\"35318\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:18:\"uuid 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/uuid/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/uuid-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1470153539\";s:6:\"mdhash\";s:32:\"e8cd70170717c647a6164302ae613796\";s:8:\"filesize\";s:5:\"35760\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:18:\"uuid 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/uuid/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/uuid-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1444230839\";s:6:\"mdhash\";s:32:\"8568d4d4b6738d492e9ac1598a0ebfc9\";s:8:\"filesize\";s:5:\"32766\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha6\";a:15:{s:4:\"name\";s:19:\"uuid 7.x-1.0-alpha6\";s:7:\"version\";s:14:\"7.x-1.0-alpha6\";s:3:\"tag\";s:14:\"7.x-1.0-alpha6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/uuid/releases/7.x-1.0-alpha6\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/uuid-7.x-1.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1411454808\";s:6:\"mdhash\";s:32:\"629083e006338bede48093d2ed38a34f\";s:8:\"filesize\";s:5:\"32543\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha5\";a:15:{s:4:\"name\";s:19:\"uuid 7.x-1.0-alpha5\";s:7:\"version\";s:14:\"7.x-1.0-alpha5\";s:3:\"tag\";s:14:\"7.x-1.0-alpha5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/uuid/releases/7.x-1.0-alpha5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/uuid-7.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1373620283\";s:6:\"mdhash\";s:32:\"91c830af4e0cc9f1af96045d35abe2f8\";s:8:\"filesize\";s:5:\"32971\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha4\";a:15:{s:4:\"name\";s:19:\"uuid 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/uuid/releases/7.x-1.0-alpha4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/uuid-7.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1366984230\";s:6:\"mdhash\";s:32:\"d86b882f9b9a7781b793451ab4312c31\";s:8:\"filesize\";s:5:\"32864\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:19:\"uuid 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/uuid/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/uuid-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1328017553\";s:6:\"mdhash\";s:32:\"98e2129672b862c18b1f7ee7d0d77514\";s:8:\"filesize\";s:5:\"24904\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:19:\"uuid 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/uuid/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/uuid-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1313890923\";s:6:\"mdhash\";s:32:\"2c167186753964124297efd73084a7dc\";s:8:\"filesize\";s:5:\"19618\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:19:\"uuid 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/uuid/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/uuid-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1303997817\";s:6:\"mdhash\";s:32:\"539f913961442ccd6574f2799c65b797\";s:8:\"filesize\";s:5:\"17751\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:16:\"uuid 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/uuid/releases/7.x-1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/uuid-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1559213288\";s:6:\"mdhash\";s:32:\"b959a2441df9fb566833b6324dc90756\";s:8:\"filesize\";s:5:\"37746\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323026,1613718207,1),('available_releases::views',_binary 'a:11:{s:5:\"title\";s:20:\"Views (for Drupal 7)\";s:10:\"short_name\";s:5:\"views\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/views\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:33:{s:8:\"7.x-3.24\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.24\";s:7:\"version\";s:8:\"7.x-3.24\";s:3:\"tag\";s:8:\"7.x-3.24\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.24\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.24.tar.gz\";s:4:\"date\";s:10:\"1583615729\";s:6:\"mdhash\";s:32:\"d6a8f3beacf5b5ef64ef9a48b0a8c30d\";s:8:\"filesize\";s:7:\"1663444\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-3.24-rc1\";a:15:{s:4:\"name\";s:18:\"views 7.x-3.24-rc1\";s:7:\"version\";s:12:\"7.x-3.24-rc1\";s:3:\"tag\";s:12:\"7.x-3.24-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"24\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/views/releases/7.x-3.24-rc1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/views-7.x-3.24-rc1.tar.gz\";s:4:\"date\";s:10:\"1579731781\";s:6:\"mdhash\";s:32:\"0da79085f6c4d3639fa01c3c5161089c\";s:8:\"filesize\";s:7:\"1663386\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-3.23\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.23\";s:7:\"version\";s:8:\"7.x-3.23\";s:3:\"tag\";s:8:\"7.x-3.23\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.23\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.23.tar.gz\";s:4:\"date\";s:10:\"1557505381\";s:6:\"mdhash\";s:32:\"59513db216f4536fe912aaef3a27d089\";s:8:\"filesize\";s:7:\"1660798\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.22\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.22\";s:7:\"version\";s:8:\"7.x-3.22\";s:3:\"tag\";s:8:\"7.x-3.22\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.22\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.22.tar.gz\";s:4:\"date\";s:10:\"1554307087\";s:6:\"mdhash\";s:32:\"cd38e0a32a29f7cea518b6f58185c524\";s:8:\"filesize\";s:7:\"1651875\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.21\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.21\";s:7:\"version\";s:8:\"7.x-3.21\";s:3:\"tag\";s:8:\"7.x-3.21\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.21\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.21.tar.gz\";s:4:\"date\";s:10:\"1552486689\";s:6:\"mdhash\";s:32:\"e4909449a7ea2e0065a22a82a4164d0a\";s:8:\"filesize\";s:7:\"1651896\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.20\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.20\";s:7:\"version\";s:8:\"7.x-3.20\";s:3:\"tag\";s:8:\"7.x-3.20\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.20\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.20.tar.gz\";s:4:\"date\";s:10:\"1523668085\";s:6:\"mdhash\";s:32:\"cb4e9d75973db1c70d602bfa8ac090dd\";s:8:\"filesize\";s:7:\"1649934\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.19\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.19\";s:7:\"version\";s:8:\"7.x-3.19\";s:3:\"tag\";s:8:\"7.x-3.19\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.19\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.19.tar.gz\";s:4:\"date\";s:10:\"1523464380\";s:6:\"mdhash\";s:32:\"78b5b41cd8acf6cddae1148801ae0487\";s:8:\"filesize\";s:7:\"1649779\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.18\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.18\";s:7:\"version\";s:8:\"7.x-3.18\";s:3:\"tag\";s:8:\"7.x-3.18\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.18\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.18.tar.gz\";s:4:\"date\";s:10:\"1503494944\";s:6:\"mdhash\";s:32:\"937ad4ebd559fd3f57896f4702f6f3c4\";s:8:\"filesize\";s:7:\"1646788\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.17\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.17\";s:7:\"version\";s:8:\"7.x-3.17\";s:3:\"tag\";s:8:\"7.x-3.17\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.17\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.17.tar.gz\";s:4:\"date\";s:10:\"1502903343\";s:6:\"mdhash\";s:32:\"ff6d025dedb555672ccf01f5e234df4f\";s:8:\"filesize\";s:7:\"1644296\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.16\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.16\";s:7:\"version\";s:8:\"7.x-3.16\";s:3:\"tag\";s:8:\"7.x-3.16\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.16\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.16.tar.gz\";s:4:\"date\";s:10:\"1491158584\";s:6:\"mdhash\";s:32:\"d840cb148809da844b93d73b16b453f9\";s:8:\"filesize\";s:7:\"1643030\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-3.16-rc1\";a:15:{s:4:\"name\";s:18:\"views 7.x-3.16-rc1\";s:7:\"version\";s:12:\"7.x-3.16-rc1\";s:3:\"tag\";s:12:\"7.x-3.16-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"16\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/views/releases/7.x-3.16-rc1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/views-7.x-3.16-rc1.tar.gz\";s:4:\"date\";s:10:\"1489763584\";s:6:\"mdhash\";s:32:\"cba59381dbf64ac9d9d76fa549b4c7c1\";s:8:\"filesize\";s:7:\"1642814\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-3.15\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.15\";s:7:\"version\";s:8:\"7.x-3.15\";s:3:\"tag\";s:8:\"7.x-3.15\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.15\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.15.tar.gz\";s:4:\"date\";s:10:\"1487784184\";s:6:\"mdhash\";s:32:\"473cb5384456d55af988feabc1af12ed\";s:8:\"filesize\";s:7:\"1642425\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.14\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.14\";s:7:\"version\";s:8:\"7.x-3.14\";s:3:\"tag\";s:8:\"7.x-3.14\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.14\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.14.tar.gz\";s:4:\"date\";s:10:\"1466019539\";s:6:\"mdhash\";s:32:\"168bb684c8f34297be94b03c797841e5\";s:8:\"filesize\";s:7:\"1656594\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.13\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.13\";s:7:\"version\";s:8:\"7.x-3.13\";s:3:\"tag\";s:8:\"7.x-3.13\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.13\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.13.tar.gz\";s:4:\"date\";s:10:\"1446804839\";s:6:\"mdhash\";s:32:\"50d3b231f689f8c4ff15d79ea3c261d9\";s:8:\"filesize\";s:7:\"1650157\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.12\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.12\";s:7:\"version\";s:8:\"7.x-3.12\";s:3:\"tag\";s:8:\"7.x-3.12\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.12\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.12.tar.gz\";s:4:\"date\";s:10:\"1446653339\";s:6:\"mdhash\";s:32:\"a50033bb090730176d9263ddae7f32b2\";s:8:\"filesize\";s:7:\"1650130\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.11\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.11\";s:7:\"version\";s:8:\"7.x-3.11\";s:3:\"tag\";s:8:\"7.x-3.11\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.11\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.11.tar.gz\";s:4:\"date\";s:10:\"1430320981\";s:6:\"mdhash\";s:32:\"00d722e1d8ed57e912c8bd586cf2edbe\";s:8:\"filesize\";s:7:\"1649389\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.10\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.10\";s:7:\"version\";s:8:\"7.x-3.10\";s:3:\"tag\";s:8:\"7.x-3.10\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.10\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.10.tar.gz\";s:4:\"date\";s:10:\"1423648081\";s:6:\"mdhash\";s:32:\"c9806ffd69448bc505a67e790f97da58\";s:8:\"filesize\";s:7:\"1648314\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.8\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.8\";s:7:\"version\";s:7:\"7.x-3.8\";s:3:\"tag\";s:7:\"7.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.8\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1400618927\";s:6:\"mdhash\";s:32:\"0fbe71c455f5d34c7193797563b63b3f\";s:8:\"filesize\";s:7:\"1646817\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.7\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.7\";s:7:\"version\";s:7:\"7.x-3.7\";s:3:\"tag\";s:7:\"7.x-3.7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.7\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1365499237\";s:6:\"mdhash\";s:32:\"3f36f0d13f3b724d719f6729cbc110ba\";s:8:\"filesize\";s:7:\"1639539\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.6\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1363810217\";s:6:\"mdhash\";s:32:\"1531a1ece3970332db1559b854f5dcc9\";s:8:\"filesize\";s:7:\"1639219\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.5\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.5\";s:7:\"version\";s:7:\"7.x-3.5\";s:3:\"tag\";s:7:\"7.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.5\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1345829395\";s:6:\"mdhash\";s:32:\"fba70998d4ebcca5116ef5ee90117738\";s:8:\"filesize\";s:7:\"1632919\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.4\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.4\";s:7:\"version\";s:7:\"7.x-3.4\";s:3:\"tag\";s:7:\"7.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.4\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1345559303\";s:6:\"mdhash\";s:32:\"72bd0f35ac467aed74e533c10a76c93f\";s:8:\"filesize\";s:7:\"1632803\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.3\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1329946249\";s:6:\"mdhash\";s:32:\"70f24086dc7acfa7fc23c6148c7f8e00\";s:8:\"filesize\";s:7:\"1583249\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1329778551\";s:6:\"mdhash\";s:32:\"c350603991445ca69b30eddf3befe887\";s:8:\"filesize\";s:7:\"1582617\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1326750948\";s:6:\"mdhash\";s:32:\"e158435dc66d1d89a0df587c39ef1a23\";s:8:\"filesize\";s:7:\"1575585\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1324170451\";s:6:\"mdhash\";s:32:\"1be8cbd6fd3f37bfd1493693dfa95d8d\";s:8:\"filesize\";s:7:\"1461460\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-3.0-rc3\";a:15:{s:4:\"name\";s:17:\"views 7.x-3.0-rc3\";s:7:\"version\";s:11:\"7.x-3.0-rc3\";s:3:\"tag\";s:11:\"7.x-3.0-rc3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views/releases/7.x-3.0-rc3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views-7.x-3.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1321467945\";s:6:\"mdhash\";s:32:\"b3e58f4195308e37621155d3c843e53f\";s:8:\"filesize\";s:7:\"1456218\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc1\";a:15:{s:4:\"name\";s:17:\"views 7.x-3.0-rc1\";s:7:\"version\";s:11:\"7.x-3.0-rc1\";s:3:\"tag\";s:11:\"7.x-3.0-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views/releases/7.x-3.0-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views-7.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1308341221\";s:6:\"mdhash\";s:32:\"e158db78ae2f8cc615edb910a09384b0\";s:8:\"filesize\";s:7:\"1481151\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta3\";a:15:{s:4:\"name\";s:19:\"views 7.x-3.0-beta3\";s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:3:\"tag\";s:13:\"7.x-3.0-beta3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/views/releases/7.x-3.0-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/views-7.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1301301971\";s:6:\"mdhash\";s:32:\"114c76f201523ef3e50b9a1d431b0364\";s:8:\"filesize\";s:7:\"1469580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta2\";a:15:{s:4:\"name\";s:19:\"views 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/views/releases/7.x-3.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/views-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1301158871\";s:6:\"mdhash\";s:32:\"c39fab1e76e55b15291fecf2c10386c2\";s:8:\"filesize\";s:7:\"1469243\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta1\";a:15:{s:4:\"name\";s:19:\"views 7.x-3.0-beta1\";s:7:\"version\";s:13:\"7.x-3.0-beta1\";s:3:\"tag\";s:13:\"7.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/views/releases/7.x-3.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/views-7.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1301099796\";s:6:\"mdhash\";s:32:\"6ee4495cbdf0a8d19bd214f57bef0bf4\";s:8:\"filesize\";s:7:\"1468892\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:20:\"views 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/views/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/views-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1294276882\";s:6:\"mdhash\";s:32:\"8635e5b0c03fed4516abae25489a5a5c\";s:8:\"filesize\";s:7:\"1561161\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:17:\"views 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views/releases/7.x-3.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1611964705\";s:6:\"mdhash\";s:32:\"a33187b8c20c68aea75fecb7ef0a5692\";s:8:\"filesize\";s:7:\"1663672\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323026,1613718207,1),('available_releases::views_bulk_operations',_binary 'a:11:{s:5:\"title\";s:27:\"Views Bulk Operations (VBO)\";s:10:\"short_name\";s:21:\"views_bulk_operations\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:52:\"https://www.drupal.org/project/views_bulk_operations\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:15:{s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:29:\"views_bulk_operations 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/views_bulk_operations/releases/7.x-3.6\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1591196777\";s:6:\"mdhash\";s:32:\"b6ff09d19230da77d90c2675061ae69d\";s:8:\"filesize\";s:5:\"46237\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.5\";a:14:{s:4:\"name\";s:29:\"views_bulk_operations 7.x-3.5\";s:7:\"version\";s:7:\"7.x-3.5\";s:3:\"tag\";s:7:\"7.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/views_bulk_operations/releases/7.x-3.5\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1525821480\";s:6:\"mdhash\";s:32:\"e411e705507d4cf4cbcece29ecfcbf38\";s:8:\"filesize\";s:5:\"45974\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.4\";a:14:{s:4:\"name\";s:29:\"views_bulk_operations 7.x-3.4\";s:7:\"version\";s:7:\"7.x-3.4\";s:3:\"tag\";s:7:\"7.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/views_bulk_operations/releases/7.x-3.4\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1487698683\";s:6:\"mdhash\";s:32:\"0009517dea9b41bccfdd6ded6881e21a\";s:8:\"filesize\";s:5:\"45529\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.3\";a:14:{s:4:\"name\";s:29:\"views_bulk_operations 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/views_bulk_operations/releases/7.x-3.3\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1435764539\";s:6:\"mdhash\";s:32:\"b9583bb0a2e9b89926adc3ecb2bda93b\";s:8:\"filesize\";s:5:\"44411\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:29:\"views_bulk_operations 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/views_bulk_operations/releases/7.x-3.2\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1387798104\";s:6:\"mdhash\";s:32:\"6e504288c3cde5dc71ef536764c14650\";s:8:\"filesize\";s:5:\"44149\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:29:\"views_bulk_operations 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/views_bulk_operations/releases/7.x-3.1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1354500015\";s:6:\"mdhash\";s:32:\"0650fc653870b5c12b2e7772ceaf6761\";s:8:\"filesize\";s:5:\"41247\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:29:\"views_bulk_operations 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/views_bulk_operations/releases/7.x-3.0\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1347654564\";s:6:\"mdhash\";s:32:\"9c80c378576571607af80f578d0a732d\";s:8:\"filesize\";s:5:\"43783\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-3.0-rc1\";a:15:{s:4:\"name\";s:33:\"views_bulk_operations 7.x-3.0-rc1\";s:7:\"version\";s:11:\"7.x-3.0-rc1\";s:3:\"tag\";s:11:\"7.x-3.0-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/views_bulk_operations/releases/7.x-3.0-rc1\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1328576162\";s:6:\"mdhash\";s:32:\"801679e983d2f7021584b40328e828ee\";s:8:\"filesize\";s:5:\"45073\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta3\";a:15:{s:4:\"name\";s:35:\"views_bulk_operations 7.x-3.0-beta3\";s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:3:\"tag\";s:13:\"7.x-3.0-beta3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:75:\"https://www.drupal.org/project/views_bulk_operations/releases/7.x-3.0-beta3\";s:13:\"download_link\";s:80:\"https://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1318586502\";s:6:\"mdhash\";s:32:\"6533e4877c8fb6cce9b30ef21368155e\";s:8:\"filesize\";s:5:\"37993\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta2\";a:15:{s:4:\"name\";s:35:\"views_bulk_operations 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:75:\"https://www.drupal.org/project/views_bulk_operations/releases/7.x-3.0-beta2\";s:13:\"download_link\";s:80:\"https://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1313422921\";s:6:\"mdhash\";s:32:\"1c66f47594adc4a1e902ce248a0b3e44\";s:8:\"filesize\";s:5:\"34077\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta1\";a:15:{s:4:\"name\";s:35:\"views_bulk_operations 7.x-3.0-beta1\";s:7:\"version\";s:13:\"7.x-3.0-beta1\";s:3:\"tag\";s:13:\"7.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:75:\"https://www.drupal.org/project/views_bulk_operations/releases/7.x-3.0-beta1\";s:13:\"download_link\";s:80:\"https://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1310769122\";s:6:\"mdhash\";s:32:\"69852b6f084949ea312a016c0ede58d0\";s:8:\"filesize\";s:5:\"33185\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha3\";a:15:{s:4:\"name\";s:36:\"views_bulk_operations 7.x-3.0-alpha3\";s:7:\"version\";s:14:\"7.x-3.0-alpha3\";s:3:\"tag\";s:14:\"7.x-3.0-alpha3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/views_bulk_operations/releases/7.x-3.0-alpha3\";s:13:\"download_link\";s:81:\"https://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1308505319\";s:6:\"mdhash\";s:32:\"53ac21f79173a955ea298250ce5e73e6\";s:8:\"filesize\";s:5:\"30612\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha2\";a:15:{s:4:\"name\";s:36:\"views_bulk_operations 7.x-3.0-alpha2\";s:7:\"version\";s:14:\"7.x-3.0-alpha2\";s:3:\"tag\";s:14:\"7.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/views_bulk_operations/releases/7.x-3.0-alpha2\";s:13:\"download_link\";s:81:\"https://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1306677417\";s:6:\"mdhash\";s:32:\"705895d000a7919df2afcf8773017692\";s:8:\"filesize\";s:5:\"31069\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:36:\"views_bulk_operations 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/views_bulk_operations/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:81:\"https://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1306621617\";s:6:\"mdhash\";s:32:\"c0e74e29388a67d12af24d5db4dcdda8\";s:8:\"filesize\";s:5:\"30918\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:33:\"views_bulk_operations 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/views_bulk_operations/releases/7.x-3.x-dev\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1599690374\";s:6:\"mdhash\";s:32:\"2709f955f7554d5a2b22396b2c62e0d2\";s:8:\"filesize\";s:5:\"46334\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323026,1613718207,1),('available_releases::views_data_export',_binary 'a:11:{s:5:\"title\";s:17:\"Views data export\";s:10:\"short_name\";s:17:\"views_data_export\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:3:\"3,4\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:48:\"https://www.drupal.org/project/views_data_export\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:14:{s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:25:\"views_data_export 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/views_data_export/releases/7.x-3.2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/views_data_export-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1491379384\";s:6:\"mdhash\";s:32:\"8125549c44330a15f5817bd8710fe8ed\";s:8:\"filesize\";s:5:\"45008\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:25:\"views_data_export 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/views_data_export/releases/7.x-3.1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/views_data_export-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1474360139\";s:6:\"mdhash\";s:32:\"e7ece08bc28dff3eee69838da49cf229\";s:8:\"filesize\";s:5:\"46755\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:25:\"views_data_export 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/views_data_export/releases/7.x-3.0\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/views_data_export-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1473932339\";s:6:\"mdhash\";s:32:\"ea974c8a5959ab2666102021cfdf9dab\";s:8:\"filesize\";s:5:\"46016\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-3.0-beta9\";a:15:{s:4:\"name\";s:31:\"views_data_export 7.x-3.0-beta9\";s:7:\"version\";s:13:\"7.x-3.0-beta9\";s:3:\"tag\";s:13:\"7.x-3.0-beta9\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/views_data_export/releases/7.x-3.0-beta9\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/views_data_export-7.x-3.0-beta9.tar.gz\";s:4:\"date\";s:10:\"1445842740\";s:6:\"mdhash\";s:32:\"c4f294647dcdae75bcfed27b894c2647\";s:8:\"filesize\";s:5:\"44829\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta8\";a:15:{s:4:\"name\";s:31:\"views_data_export 7.x-3.0-beta8\";s:7:\"version\";s:13:\"7.x-3.0-beta8\";s:3:\"tag\";s:13:\"7.x-3.0-beta8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/views_data_export/releases/7.x-3.0-beta8\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/views_data_export-7.x-3.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1409118829\";s:6:\"mdhash\";s:32:\"a9c0c25c7c20ad39b310f9467eb2ffa2\";s:8:\"filesize\";s:5:\"44369\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta7\";a:15:{s:4:\"name\";s:31:\"views_data_export 7.x-3.0-beta7\";s:7:\"version\";s:13:\"7.x-3.0-beta7\";s:3:\"tag\";s:13:\"7.x-3.0-beta7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/views_data_export/releases/7.x-3.0-beta7\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/views_data_export-7.x-3.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1386882504\";s:6:\"mdhash\";s:32:\"ef2161906615c0be854b51f2e6048a4d\";s:8:\"filesize\";s:5:\"43169\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta6\";a:15:{s:4:\"name\";s:31:\"views_data_export 7.x-3.0-beta6\";s:7:\"version\";s:13:\"7.x-3.0-beta6\";s:3:\"tag\";s:13:\"7.x-3.0-beta6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/views_data_export/releases/7.x-3.0-beta6\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/views_data_export-7.x-3.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1336632688\";s:6:\"mdhash\";s:32:\"2de9b43ab38e0ab79b6731d4669420b1\";s:8:\"filesize\";s:5:\"35527\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta5\";a:15:{s:4:\"name\";s:31:\"views_data_export 7.x-3.0-beta5\";s:7:\"version\";s:13:\"7.x-3.0-beta5\";s:3:\"tag\";s:13:\"7.x-3.0-beta5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/views_data_export/releases/7.x-3.0-beta5\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/views_data_export-7.x-3.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1309549920\";s:6:\"mdhash\";s:32:\"746f20ded1cee71308eb522a210cf2eb\";s:8:\"filesize\";s:5:\"33826\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta4\";a:15:{s:4:\"name\";s:31:\"views_data_export 7.x-3.0-beta4\";s:7:\"version\";s:13:\"7.x-3.0-beta4\";s:3:\"tag\";s:13:\"7.x-3.0-beta4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/views_data_export/releases/7.x-3.0-beta4\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/views_data_export-7.x-3.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1302280017\";s:6:\"mdhash\";s:32:\"e4df8a7f81cd262ae6b6548f5e69c8e8\";s:8:\"filesize\";s:5:\"33268\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta2\";a:15:{s:4:\"name\";s:31:\"views_data_export 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/views_data_export/releases/7.x-3.0-beta2\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/views_data_export-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1291490743\";s:6:\"mdhash\";s:32:\"216add73f29b2116e6afd80b64c0477e\";s:8:\"filesize\";s:5:\"30954\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:32:\"views_data_export 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/views_data_export/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/views_data_export-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1291204558\";s:6:\"mdhash\";s:32:\"b0be3efa13d5516ade9851f21058b0d2\";s:8:\"filesize\";s:5:\"30950\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.x-dev\";a:14:{s:4:\"name\";s:29:\"views_data_export 7.x-4.x-dev\";s:7:\"version\";s:11:\"7.x-4.x-dev\";s:3:\"tag\";s:7:\"7.x-4.x\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/views_data_export/releases/7.x-4.x-dev\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/views_data_export-7.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1410975725\";s:6:\"mdhash\";s:32:\"079f0d737c4f5023077e34ac4ffb3b97\";s:8:\"filesize\";s:5:\"56756\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:29:\"views_data_export 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/views_data_export/releases/7.x-3.x-dev\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/views_data_export-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1476897239\";s:6:\"mdhash\";s:32:\"625ea9730e928a46c8d8604b2205d4c5\";s:8:\"filesize\";s:5:\"45971\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:29:\"views_data_export 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/views_data_export/releases/7.x-1.x-dev\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/views_data_export-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1382164716\";s:6:\"mdhash\";s:32:\"0002e4a344eef3192b6af07686d18cb2\";s:8:\"filesize\";s:5:\"32551\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323026,1613718207,1),('available_releases::views_pdf',_binary 'a:11:{s:5:\"title\";s:9:\"Views PDF\";s:10:\"short_name\";s:9:\"views_pdf\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:3:\"1,3\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/views_pdf\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:15:{s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:17:\"views_pdf 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views_pdf/releases/7.x-3.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views_pdf-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1612014730\";s:6:\"mdhash\";s:32:\"872db28b74c3796534cca6581c49d3a8\";s:8:\"filesize\";s:5:\"40775\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:17:\"views_pdf 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views_pdf/releases/7.x-3.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views_pdf-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1604230936\";s:6:\"mdhash\";s:32:\"ce929174dd92cd2912b82e3f9f3a88eb\";s:8:\"filesize\";s:5:\"39669\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:17:\"views_pdf 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views_pdf/releases/7.x-1.7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views_pdf-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1484920083\";s:6:\"mdhash\";s:32:\"e1709d90a4fec76cf86fb70d3e2caf0c\";s:8:\"filesize\";s:5:\"34137\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:17:\"views_pdf 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views_pdf/releases/7.x-1.6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views_pdf-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1484322185\";s:6:\"mdhash\";s:32:\"581d0c9a6d190a364ca4dafc7dca4ade\";s:8:\"filesize\";s:5:\"33977\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:17:\"views_pdf 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views_pdf/releases/7.x-1.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views_pdf-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1454421839\";s:6:\"mdhash\";s:32:\"21e06fc4f63cd8632658d9d27017194d\";s:8:\"filesize\";s:5:\"34496\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:17:\"views_pdf 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views_pdf/releases/7.x-1.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views_pdf-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1414683528\";s:6:\"mdhash\";s:32:\"38f5acfb2b64637087e9d3215779d905\";s:8:\"filesize\";s:5:\"33888\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:17:\"views_pdf 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views_pdf/releases/7.x-1.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views_pdf-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1384819105\";s:6:\"mdhash\";s:32:\"47628932e40064bfb202efc7b28713c1\";s:8:\"filesize\";s:5:\"34059\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:17:\"views_pdf 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views_pdf/releases/7.x-1.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views_pdf-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1384818504\";s:6:\"mdhash\";s:32:\"d5675b8a65f56431de79e53ccf0ee34b\";s:8:\"filesize\";s:5:\"34063\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:17:\"views_pdf 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views_pdf/releases/7.x-1.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views_pdf-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1375559497\";s:6:\"mdhash\";s:32:\"19c4c219d19866e74eb92d424202d68b\";s:8:\"filesize\";s:5:\"34108\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:17:\"views_pdf 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views_pdf/releases/7.x-1.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views_pdf-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1361294985\";s:6:\"mdhash\";s:32:\"6af245045a673a3b95d483f2dc0a587c\";s:8:\"filesize\";s:5:\"32884\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:21:\"views_pdf 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/views_pdf/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/views_pdf-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1310290321\";s:6:\"mdhash\";s:32:\"b76463635f627bbac3b6f4da6243da75\";s:8:\"filesize\";s:5:\"31517\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:23:\"views_pdf 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_pdf/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_pdf-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1328703350\";s:6:\"mdhash\";s:32:\"30b0e2f1b35ca980757f3f985e127084\";s:8:\"filesize\";s:5:\"32882\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:21:\"views_pdf 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/views_pdf/releases/7.x-3.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/views_pdf-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1608990414\";s:6:\"mdhash\";s:32:\"407b4de235c47a339524f349d046fb27\";s:8:\"filesize\";s:5:\"40781\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:21:\"views_pdf 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/views_pdf/releases/7.x-2.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/views_pdf-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1382164998\";s:6:\"mdhash\";s:32:\"12a6be8fa7e21ba976f1ae946ff2d0ed\";s:8:\"filesize\";s:5:\"33964\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:21:\"views_pdf 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/views_pdf/releases/7.x-1.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/views_pdf-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1594893605\";s:6:\"mdhash\";s:32:\"a5fa01c030cf227c69cf189cd33936db\";s:8:\"filesize\";s:5:\"35448\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323026,1613718207,1),('available_releases::views_slideshow',_binary 'a:11:{s:5:\"title\";s:15:\"Views Slideshow\";s:10:\"short_name\";s:15:\"views_slideshow\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:46:\"https://www.drupal.org/project/views_slideshow\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:13:{s:8:\"7.x-3.10\";a:14:{s:4:\"name\";s:24:\"views_slideshow 7.x-3.10\";s:7:\"version\";s:8:\"7.x-3.10\";s:3:\"tag\";s:8:\"7.x-3.10\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.10\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.10.tar.gz\";s:4:\"date\";s:10:\"1586783965\";s:6:\"mdhash\";s:32:\"016d649e241a1d9515fdc454cd4f2304\";s:8:\"filesize\";s:5:\"42362\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.9\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.9\";s:7:\"version\";s:7:\"7.x-3.9\";s:3:\"tag\";s:7:\"7.x-3.9\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.9\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.9.tar.gz\";s:4:\"date\";s:10:\"1496893142\";s:6:\"mdhash\";s:32:\"fc1edcb8ee04923d93cdaa36ca848563\";s:8:\"filesize\";s:5:\"42352\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.8\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.8\";s:7:\"version\";s:7:\"7.x-3.8\";s:3:\"tag\";s:7:\"7.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.8\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1488825783\";s:6:\"mdhash\";s:32:\"ad0e1665ad39b234df35954f96be4d78\";s:8:\"filesize\";s:5:\"42099\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.7\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.7\";s:7:\"version\";s:7:\"7.x-3.7\";s:3:\"tag\";s:7:\"7.x-3.7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.7\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1488323883\";s:6:\"mdhash\";s:32:\"3c9f89add1c975c6820f155a855d109d\";s:8:\"filesize\";s:5:\"41306\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.6\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1487211484\";s:6:\"mdhash\";s:32:\"cb17433b7585c42c64c4ce4cbaaa186d\";s:8:\"filesize\";s:5:\"40102\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.5\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.5\";s:7:\"version\";s:7:\"7.x-3.5\";s:3:\"tag\";s:7:\"7.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.5\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1484857383\";s:6:\"mdhash\";s:32:\"3123e0b522aadb07b7e791eea34c27de\";s:8:\"filesize\";s:5:\"38808\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.4\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.4\";s:7:\"version\";s:7:\"7.x-3.4\";s:3:\"tag\";s:7:\"7.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1483641842\";s:6:\"mdhash\";s:32:\"c793ed088af5d093df616fee77b86b41\";s:8:\"filesize\";s:5:\"38045\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.3\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1483562342\";s:6:\"mdhash\";s:32:\"8642510e04bb94fa5e61033b6ed6645c\";s:8:\"filesize\";s:5:\"37849\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1482784083\";s:6:\"mdhash\";s:32:\"81adf86198a6a0dc61aa43c961726dbe\";s:8:\"filesize\";s:5:\"37459\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1382584827\";s:6:\"mdhash\";s:32:\"a807ec5d346350d1f21b84be38480faf\";s:8:\"filesize\";s:5:\"35949\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.0\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1319589616\";s:6:\"mdhash\";s:32:\"6bf9363dacee1b55b97c0294b70b5507\";s:8:\"filesize\";s:5:\"33692\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:30:\"views_slideshow 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1299893769\";s:6:\"mdhash\";s:32:\"a6b97871bde1ee41b63b60d0953b2e8b\";s:8:\"filesize\";s:5:\"29502\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:27:\"views_slideshow 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.x-dev\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1510976285\";s:6:\"mdhash\";s:32:\"fd06837eb70fbd98239f19fca30a0ccd\";s:8:\"filesize\";s:5:\"42349\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323026,1613718207,1),('available_releases::webform',_binary 'a:11:{s:5:\"title\";s:7:\"Webform\";s:10:\"short_name\";s:7:\"webform\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"4\";s:16:\"supported_majors\";s:3:\"3,4\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"https://www.drupal.org/project/webform\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:90:{s:8:\"7.x-4.23\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.23\";s:7:\"version\";s:8:\"7.x-4.23\";s:3:\"tag\";s:8:\"7.x-4.23\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.23\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.23.tar.gz\";s:4:\"date\";s:10:\"1591623584\";s:6:\"mdhash\";s:32:\"95f3feb012284a7ec30aeb59ed2f3be8\";s:8:\"filesize\";s:6:\"255490\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-4.23-rc1\";a:15:{s:4:\"name\";s:20:\"webform 7.x-4.23-rc1\";s:7:\"version\";s:12:\"7.x-4.23-rc1\";s:3:\"tag\";s:12:\"7.x-4.23-rc1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"23\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform/releases/7.x-4.23-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform-7.x-4.23-rc1.tar.gz\";s:4:\"date\";s:10:\"1590417675\";s:6:\"mdhash\";s:32:\"2d395b8ca7c7b7f45840a6e18d72bc0c\";s:8:\"filesize\";s:6:\"255494\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-4.22\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.22\";s:7:\"version\";s:8:\"7.x-4.22\";s:3:\"tag\";s:8:\"7.x-4.22\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.22\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.22.tar.gz\";s:4:\"date\";s:10:\"1581709520\";s:6:\"mdhash\";s:32:\"a310129fb2e420c8cc852de174dc1d15\";s:8:\"filesize\";s:6:\"253131\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-4.22-rc1\";a:15:{s:4:\"name\";s:20:\"webform 7.x-4.22-rc1\";s:7:\"version\";s:12:\"7.x-4.22-rc1\";s:3:\"tag\";s:12:\"7.x-4.22-rc1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"22\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform/releases/7.x-4.22-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform-7.x-4.22-rc1.tar.gz\";s:4:\"date\";s:10:\"1580484593\";s:6:\"mdhash\";s:32:\"e9fe8c6ea6818368031270c379aef416\";s:8:\"filesize\";s:6:\"253131\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-4.21\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.21\";s:7:\"version\";s:8:\"7.x-4.21\";s:3:\"tag\";s:8:\"7.x-4.21\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.21\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.21.tar.gz\";s:4:\"date\";s:10:\"1576092784\";s:6:\"mdhash\";s:32:\"c405d4d20c5a4c7f2e7b7efe27715a7e\";s:8:\"filesize\";s:6:\"252120\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-4.20\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.20\";s:7:\"version\";s:8:\"7.x-4.20\";s:3:\"tag\";s:8:\"7.x-4.20\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.20\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.20.tar.gz\";s:4:\"date\";s:10:\"1565386985\";s:6:\"mdhash\";s:32:\"1657c76c0a8a3d01d22dcf7bbd2fdb82\";s:8:\"filesize\";s:6:\"252002\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-4.20-rc1\";a:15:{s:4:\"name\";s:20:\"webform 7.x-4.20-rc1\";s:7:\"version\";s:12:\"7.x-4.20-rc1\";s:3:\"tag\";s:12:\"7.x-4.20-rc1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"20\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform/releases/7.x-4.20-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform-7.x-4.20-rc1.tar.gz\";s:4:\"date\";s:10:\"1564000686\";s:6:\"mdhash\";s:32:\"0d7f7fdf95e328e4c2d8c8887f3110ca\";s:8:\"filesize\";s:6:\"252002\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-4.19\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.19\";s:7:\"version\";s:8:\"7.x-4.19\";s:3:\"tag\";s:8:\"7.x-4.19\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.19\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.19.tar.gz\";s:4:\"date\";s:10:\"1546876980\";s:6:\"mdhash\";s:32:\"63b7df8f1be52e9d0b33a6c2f7b8c278\";s:8:\"filesize\";s:6:\"250218\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-4.19-rc1\";a:15:{s:4:\"name\";s:20:\"webform 7.x-4.19-rc1\";s:7:\"version\";s:12:\"7.x-4.19-rc1\";s:3:\"tag\";s:12:\"7.x-4.19-rc1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"19\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform/releases/7.x-4.19-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform-7.x-4.19-rc1.tar.gz\";s:4:\"date\";s:10:\"1545064680\";s:6:\"mdhash\";s:32:\"7db3564ebc40b5ee178ffa53cd454b48\";s:8:\"filesize\";s:6:\"250218\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-4.18\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.18\";s:7:\"version\";s:8:\"7.x-4.18\";s:3:\"tag\";s:8:\"7.x-4.18\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.18\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.18.tar.gz\";s:4:\"date\";s:10:\"1538403780\";s:6:\"mdhash\";s:32:\"f7e2031e9ae8cd692a9b36734758f4e5\";s:8:\"filesize\";s:6:\"249328\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-4.18-rc1\";a:15:{s:4:\"name\";s:20:\"webform 7.x-4.18-rc1\";s:7:\"version\";s:12:\"7.x-4.18-rc1\";s:3:\"tag\";s:12:\"7.x-4.18-rc1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"18\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform/releases/7.x-4.18-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform-7.x-4.18-rc1.tar.gz\";s:4:\"date\";s:10:\"1536947280\";s:6:\"mdhash\";s:32:\"11af64f12a228d660784f83a7db56916\";s:8:\"filesize\";s:6:\"249333\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-4.17\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.17\";s:7:\"version\";s:8:\"7.x-4.17\";s:3:\"tag\";s:8:\"7.x-4.17\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.17\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.17.tar.gz\";s:4:\"date\";s:10:\"1524581885\";s:6:\"mdhash\";s:32:\"1181d7165909930f5483ef4d49746dda\";s:8:\"filesize\";s:6:\"247520\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-4.17-rc1\";a:15:{s:4:\"name\";s:20:\"webform 7.x-4.17-rc1\";s:7:\"version\";s:12:\"7.x-4.17-rc1\";s:3:\"tag\";s:12:\"7.x-4.17-rc1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"17\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform/releases/7.x-4.17-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform-7.x-4.17-rc1.tar.gz\";s:4:\"date\";s:10:\"1523368685\";s:6:\"mdhash\";s:32:\"4e3a918f7dfc9b0e9ae2f441338767d6\";s:8:\"filesize\";s:6:\"247524\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-4.16\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.16\";s:7:\"version\";s:8:\"7.x-4.16\";s:3:\"tag\";s:8:\"7.x-4.16\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.16\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.16.tar.gz\";s:4:\"date\";s:10:\"1507320544\";s:6:\"mdhash\";s:32:\"d4d168b87b1ca12fb0d56126ac6aeb66\";s:8:\"filesize\";s:6:\"247838\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-4.16-rc1\";a:15:{s:4:\"name\";s:20:\"webform 7.x-4.16-rc1\";s:7:\"version\";s:12:\"7.x-4.16-rc1\";s:3:\"tag\";s:12:\"7.x-4.16-rc1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"16\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform/releases/7.x-4.16-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform-7.x-4.16-rc1.tar.gz\";s:4:\"date\";s:10:\"1505495644\";s:6:\"mdhash\";s:32:\"0c45832337e5240efac9eac1ef56e3a4\";s:8:\"filesize\";s:6:\"247808\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-4.15\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.15\";s:7:\"version\";s:8:\"7.x-4.15\";s:3:\"tag\";s:8:\"7.x-4.15\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.15\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.15.tar.gz\";s:4:\"date\";s:10:\"1492107243\";s:6:\"mdhash\";s:32:\"12556ecbae9cb7bf39d768d2bbd29694\";s:8:\"filesize\";s:6:\"247725\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-4.15-rc1\";a:15:{s:4:\"name\";s:20:\"webform 7.x-4.15-rc1\";s:7:\"version\";s:12:\"7.x-4.15-rc1\";s:3:\"tag\";s:12:\"7.x-4.15-rc1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"15\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform/releases/7.x-4.15-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform-7.x-4.15-rc1.tar.gz\";s:4:\"date\";s:10:\"1490884682\";s:6:\"mdhash\";s:32:\"4a0871210035b354cdaf24a7af9a072c\";s:8:\"filesize\";s:6:\"247731\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-4.14\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.14\";s:7:\"version\";s:8:\"7.x-4.14\";s:3:\"tag\";s:8:\"7.x-4.14\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.14\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.14.tar.gz\";s:4:\"date\";s:10:\"1472386739\";s:6:\"mdhash\";s:32:\"9d28b1cbc3d380074b6926181543e445\";s:8:\"filesize\";s:6:\"244516\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-4.13\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.13\";s:7:\"version\";s:8:\"7.x-4.13\";s:3:\"tag\";s:8:\"7.x-4.13\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.13\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.13.tar.gz\";s:4:\"date\";s:10:\"1469140439\";s:6:\"mdhash\";s:32:\"dae91401fb44079b6370451bb72652eb\";s:8:\"filesize\";s:6:\"243560\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-4.12\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.12\";s:7:\"version\";s:8:\"7.x-4.12\";s:3:\"tag\";s:8:\"7.x-4.12\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.12\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.12.tar.gz\";s:4:\"date\";s:10:\"1445622240\";s:6:\"mdhash\";s:32:\"5eed02c0782f36b042c205f4229a076c\";s:8:\"filesize\";s:6:\"240545\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-4.11\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.11\";s:7:\"version\";s:8:\"7.x-4.11\";s:3:\"tag\";s:8:\"7.x-4.11\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.11\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.11.tar.gz\";s:4:\"date\";s:10:\"1442953139\";s:6:\"mdhash\";s:32:\"319613b667722186ff0b22f0f0cf2f95\";s:8:\"filesize\";s:6:\"235259\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-4.10\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.10\";s:7:\"version\";s:8:\"7.x-4.10\";s:3:\"tag\";s:8:\"7.x-4.10\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.10\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.10.tar.gz\";s:4:\"date\";s:10:\"1437076439\";s:6:\"mdhash\";s:32:\"a8947025d47f177154511c7406a8534e\";s:8:\"filesize\";s:6:\"234255\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.9\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.9\";s:7:\"version\";s:7:\"7.x-4.9\";s:3:\"tag\";s:7:\"7.x-4.9\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.9\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.9.tar.gz\";s:4:\"date\";s:10:\"1432669981\";s:6:\"mdhash\";s:32:\"7a4771c9fb06bad7d0e7b51048d36e57\";s:8:\"filesize\";s:6:\"231377\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.8\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.8\";s:7:\"version\";s:7:\"7.x-4.8\";s:3:\"tag\";s:7:\"7.x-4.8\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.8\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.8.tar.gz\";s:4:\"date\";s:10:\"1430334481\";s:6:\"mdhash\";s:32:\"dbd68b085357a4802c55edb03188e22c\";s:8:\"filesize\";s:6:\"230957\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.7\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.7\";s:7:\"version\";s:7:\"7.x-4.7\";s:3:\"tag\";s:7:\"7.x-4.7\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.7\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.7.tar.gz\";s:4:\"date\";s:10:\"1427387581\";s:6:\"mdhash\";s:32:\"708325315325143ecf872803bb8fc97e\";s:8:\"filesize\";s:6:\"212482\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.6\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.6\";s:7:\"version\";s:7:\"7.x-4.6\";s:3:\"tag\";s:7:\"7.x-4.6\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.6\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.6.tar.gz\";s:4:\"date\";s:10:\"1427029681\";s:6:\"mdhash\";s:32:\"4c434af84de80e9886d9a0014bbde4dc\";s:8:\"filesize\";s:6:\"212172\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.5\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.5\";s:7:\"version\";s:7:\"7.x-4.5\";s:3:\"tag\";s:7:\"7.x-4.5\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.5\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.5.tar.gz\";s:4:\"date\";s:10:\"1426611015\";s:6:\"mdhash\";s:32:\"8b864d7fd7de0abcc11f213bc28dcc6b\";s:8:\"filesize\";s:6:\"208218\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.4\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.4\";s:7:\"version\";s:7:\"7.x-4.4\";s:3:\"tag\";s:7:\"7.x-4.4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.4\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.4.tar.gz\";s:4:\"date\";s:10:\"1425406981\";s:6:\"mdhash\";s:32:\"7933b2eaa6bfd7648b490c6c1e34f56c\";s:8:\"filesize\";s:6:\"207645\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.3\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.3\";s:7:\"version\";s:7:\"7.x-4.3\";s:3:\"tag\";s:7:\"7.x-4.3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.3\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.3.tar.gz\";s:4:\"date\";s:10:\"1424096281\";s:6:\"mdhash\";s:32:\"5ed6d060b3cd57ba6a0dc6aac19d31be\";s:8:\"filesize\";s:6:\"204589\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.2\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.2\";s:7:\"version\";s:7:\"7.x-4.2\";s:3:\"tag\";s:7:\"7.x-4.2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.2\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.2.tar.gz\";s:4:\"date\";s:10:\"1416925848\";s:6:\"mdhash\";s:32:\"a48a33c79d3831b748342b1836617a74\";s:8:\"filesize\";s:6:\"202048\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.1\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.1\";s:7:\"version\";s:7:\"7.x-4.1\";s:3:\"tag\";s:7:\"7.x-4.1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.1\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.1.tar.gz\";s:4:\"date\";s:10:\"1412681928\";s:6:\"mdhash\";s:32:\"e33d9a244c41c7b1bc6df8af00e08b7a\";s:8:\"filesize\";s:6:\"193676\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.0\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.0\";s:7:\"version\";s:7:\"7.x-4.0\";s:3:\"tag\";s:7:\"7.x-4.0\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.0\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0.tar.gz\";s:4:\"date\";s:10:\"1409365728\";s:6:\"mdhash\";s:32:\"20c266a95b99abd24bd5dd3facba61a8\";s:8:\"filesize\";s:6:\"193699\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-4.0-rc6\";a:15:{s:4:\"name\";s:19:\"webform 7.x-4.0-rc6\";s:7:\"version\";s:11:\"7.x-4.0-rc6\";s:3:\"tag\";s:11:\"7.x-4.0-rc6\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/webform/releases/7.x-4.0-rc6\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1408408128\";s:6:\"mdhash\";s:32:\"d6c9af053bb448d13db9ed4bda7373bf\";s:8:\"filesize\";s:6:\"192838\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc5\";a:15:{s:4:\"name\";s:19:\"webform 7.x-4.0-rc5\";s:7:\"version\";s:11:\"7.x-4.0-rc5\";s:3:\"tag\";s:11:\"7.x-4.0-rc5\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/webform/releases/7.x-4.0-rc5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1406922827\";s:6:\"mdhash\";s:32:\"376fdf4bac5d797aba46ef7c6e984dad\";s:8:\"filesize\";s:6:\"192690\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc4\";a:15:{s:4:\"name\";s:19:\"webform 7.x-4.0-rc4\";s:7:\"version\";s:11:\"7.x-4.0-rc4\";s:3:\"tag\";s:11:\"7.x-4.0-rc4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/webform/releases/7.x-4.0-rc4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1403835228\";s:6:\"mdhash\";s:32:\"a7433fae49177e403a2f9ea391dbff40\";s:8:\"filesize\";s:6:\"190874\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc3\";a:15:{s:4:\"name\";s:19:\"webform 7.x-4.0-rc3\";s:7:\"version\";s:11:\"7.x-4.0-rc3\";s:3:\"tag\";s:11:\"7.x-4.0-rc3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/webform/releases/7.x-4.0-rc3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1398161327\";s:6:\"mdhash\";s:32:\"dc88f99bb75f0ccb278c43ff288ee20d\";s:8:\"filesize\";s:6:\"189321\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc2\";a:15:{s:4:\"name\";s:19:\"webform 7.x-4.0-rc2\";s:7:\"version\";s:11:\"7.x-4.0-rc2\";s:3:\"tag\";s:11:\"7.x-4.0-rc2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/webform/releases/7.x-4.0-rc2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1398128627\";s:6:\"mdhash\";s:32:\"83463fc7c1c09db64491821d6ec70245\";s:8:\"filesize\";s:6:\"189359\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc1\";a:15:{s:4:\"name\";s:19:\"webform 7.x-4.0-rc1\";s:7:\"version\";s:11:\"7.x-4.0-rc1\";s:3:\"tag\";s:11:\"7.x-4.0-rc1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/webform/releases/7.x-4.0-rc1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1397285353\";s:6:\"mdhash\";s:32:\"f531bd82a3e8a218e8ba6b9418a272fe\";s:8:\"filesize\";s:6:\"188567\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta3\";a:15:{s:4:\"name\";s:21:\"webform 7.x-4.0-beta3\";s:7:\"version\";s:13:\"7.x-4.0-beta3\";s:3:\"tag\";s:13:\"7.x-4.0-beta3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-4.0-beta3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1392366205\";s:6:\"mdhash\";s:32:\"ed5a9f251b148852a8604d3a27d312d0\";s:8:\"filesize\";s:6:\"183926\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta2\";a:15:{s:4:\"name\";s:21:\"webform 7.x-4.0-beta2\";s:7:\"version\";s:13:\"7.x-4.0-beta2\";s:3:\"tag\";s:13:\"7.x-4.0-beta2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-4.0-beta2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1392182008\";s:6:\"mdhash\";s:32:\"8aed2f45bc2c66d21b197fe0e25ee268\";s:8:\"filesize\";s:6:\"182803\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta1\";a:15:{s:4:\"name\";s:21:\"webform 7.x-4.0-beta1\";s:7:\"version\";s:13:\"7.x-4.0-beta1\";s:3:\"tag\";s:13:\"7.x-4.0-beta1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-4.0-beta1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1379945522\";s:6:\"mdhash\";s:32:\"ad8186178f170001d34c20afa0cc794c\";s:8:\"filesize\";s:6:\"178805\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:15:\"7.x-4.0-alpha10\";a:15:{s:4:\"name\";s:23:\"webform 7.x-4.0-alpha10\";s:7:\"version\";s:15:\"7.x-4.0-alpha10\";s:3:\"tag\";s:15:\"7.x-4.0-alpha10\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha10\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha10.tar.gz\";s:4:\"date\";s:10:\"1376030931\";s:6:\"mdhash\";s:32:\"0dbf55ba01a9fa44eca22a25da43cf88\";s:8:\"filesize\";s:6:\"175015\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha9\";a:15:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha9\";s:7:\"version\";s:14:\"7.x-4.0-alpha9\";s:3:\"tag\";s:14:\"7.x-4.0-alpha9\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha9\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha9.tar.gz\";s:4:\"date\";s:10:\"1373869569\";s:6:\"mdhash\";s:32:\"2119eb8d79bb27e70f34bb5ed8d28d5f\";s:8:\"filesize\";s:6:\"165143\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha8\";a:15:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha8\";s:7:\"version\";s:14:\"7.x-4.0-alpha8\";s:3:\"tag\";s:14:\"7.x-4.0-alpha8\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha8\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha8.tar.gz\";s:4:\"date\";s:10:\"1371660352\";s:6:\"mdhash\";s:32:\"f137cf2c0835affeb5c9da810507a67c\";s:8:\"filesize\";s:6:\"160206\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha7\";a:15:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha7\";s:7:\"version\";s:14:\"7.x-4.0-alpha7\";s:3:\"tag\";s:14:\"7.x-4.0-alpha7\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha7\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1371629090\";s:6:\"mdhash\";s:32:\"1639e10d3bcdccddbeed2947a93fa127\";s:8:\"filesize\";s:6:\"160211\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha6\";a:15:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha6\";s:7:\"version\";s:14:\"7.x-4.0-alpha6\";s:3:\"tag\";s:14:\"7.x-4.0-alpha6\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha6\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1347692127\";s:6:\"mdhash\";s:32:\"75227a94b7db0ef7a500af2c2ebb7ab9\";s:8:\"filesize\";s:6:\"155734\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha5\";a:15:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha5\";s:7:\"version\";s:14:\"7.x-4.0-alpha5\";s:3:\"tag\";s:14:\"7.x-4.0-alpha5\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha5\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1347551761\";s:6:\"mdhash\";s:32:\"5d02f0e052f7c49ffba4539b8bb4aef9\";s:8:\"filesize\";s:6:\"152419\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha4\";a:15:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha4\";s:7:\"version\";s:14:\"7.x-4.0-alpha4\";s:3:\"tag\";s:14:\"7.x-4.0-alpha4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1343527082\";s:6:\"mdhash\";s:32:\"e33d957ef4bc8f00f00d3a60aa21ac6c\";s:8:\"filesize\";s:6:\"152205\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha3\";a:15:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha3\";s:7:\"version\";s:14:\"7.x-4.0-alpha3\";s:3:\"tag\";s:14:\"7.x-4.0-alpha3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1339117034\";s:6:\"mdhash\";s:32:\"39f02ba0cee0a419a38254075f966c6a\";s:8:\"filesize\";s:6:\"151352\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha2\";a:15:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha2\";s:7:\"version\";s:14:\"7.x-4.0-alpha2\";s:3:\"tag\";s:14:\"7.x-4.0-alpha2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1338609133\";s:6:\"mdhash\";s:32:\"7fb52e64f354fb6875da48469a0d55af\";s:8:\"filesize\";s:6:\"150956\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha1\";a:15:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha1\";s:7:\"version\";s:14:\"7.x-4.0-alpha1\";s:3:\"tag\";s:14:\"7.x-4.0-alpha1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1337451095\";s:6:\"mdhash\";s:32:\"512260ef02e1ce57ef43ec90683c1e78\";s:8:\"filesize\";s:6:\"135199\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:8:\"7.x-3.30\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.30\";s:7:\"version\";s:8:\"7.x-3.30\";s:3:\"tag\";s:8:\"7.x-3.30\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"30\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.30\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.30.tar.gz\";s:4:\"date\";s:10:\"1580485833\";s:6:\"mdhash\";s:32:\"01ae6bf49db60a96eccce1fef3fcdf49\";s:8:\"filesize\";s:6:\"140197\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-3.30-rc1\";a:15:{s:4:\"name\";s:20:\"webform 7.x-3.30-rc1\";s:7:\"version\";s:12:\"7.x-3.30-rc1\";s:3:\"tag\";s:12:\"7.x-3.30-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"30\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform/releases/7.x-3.30-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform-7.x-3.30-rc1.tar.gz\";s:4:\"date\";s:10:\"1579277888\";s:6:\"mdhash\";s:32:\"3407f93119339c932d5545a3889b331b\";s:8:\"filesize\";s:6:\"140205\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-3.29\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.29\";s:7:\"version\";s:8:\"7.x-3.29\";s:3:\"tag\";s:8:\"7.x-3.29\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"29\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.29\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.29.tar.gz\";s:4:\"date\";s:10:\"1576092784\";s:6:\"mdhash\";s:32:\"70c27c2497f27d2dce90090f9b4a602a\";s:8:\"filesize\";s:6:\"139999\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.28\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.28\";s:7:\"version\";s:8:\"7.x-3.28\";s:3:\"tag\";s:8:\"7.x-3.28\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"28\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.28\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.28.tar.gz\";s:4:\"date\";s:10:\"1575911280\";s:6:\"mdhash\";s:32:\"228da29406ca0e54bf817ce22ffc65fe\";s:8:\"filesize\";s:6:\"139943\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-3.28-rc1\";a:15:{s:4:\"name\";s:20:\"webform 7.x-3.28-rc1\";s:7:\"version\";s:12:\"7.x-3.28-rc1\";s:3:\"tag\";s:12:\"7.x-3.28-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"28\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform/releases/7.x-3.28-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform-7.x-3.28-rc1.tar.gz\";s:4:\"date\";s:10:\"1574701085\";s:6:\"mdhash\";s:32:\"b8d433e538d91709f1bede0e36e8b0fe\";s:8:\"filesize\";s:6:\"139945\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-3.27\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.27\";s:7:\"version\";s:8:\"7.x-3.27\";s:3:\"tag\";s:8:\"7.x-3.27\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"27\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.27\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.27.tar.gz\";s:4:\"date\";s:10:\"1486665483\";s:6:\"mdhash\";s:32:\"17c1e11d7826c9a3554d4b6a93594c9f\";s:8:\"filesize\";s:6:\"139957\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-3.27-rc1\";a:15:{s:4:\"name\";s:20:\"webform 7.x-3.27-rc1\";s:7:\"version\";s:12:\"7.x-3.27-rc1\";s:3:\"tag\";s:12:\"7.x-3.27-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"27\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform/releases/7.x-3.27-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform-7.x-3.27-rc1.tar.gz\";s:4:\"date\";s:10:\"1485444182\";s:6:\"mdhash\";s:32:\"786145dda5a2e5f4520c2197c3ea69b1\";s:8:\"filesize\";s:6:\"139957\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-3.26\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.26\";s:7:\"version\";s:8:\"7.x-3.26\";s:3:\"tag\";s:8:\"7.x-3.26\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.26\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.26.tar.gz\";s:4:\"date\";s:10:\"1480529583\";s:6:\"mdhash\";s:32:\"065cedb9c220daccccb22f907bb3d744\";s:8:\"filesize\";s:6:\"139944\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-3.26-rc1\";a:15:{s:4:\"name\";s:20:\"webform 7.x-3.26-rc1\";s:7:\"version\";s:12:\"7.x-3.26-rc1\";s:3:\"tag\";s:12:\"7.x-3.26-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"26\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform/releases/7.x-3.26-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform-7.x-3.26-rc1.tar.gz\";s:4:\"date\";s:10:\"1479312239\";s:6:\"mdhash\";s:32:\"8de44a808ec179c299df85736196b446\";s:8:\"filesize\";s:6:\"137812\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-3.25\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.25\";s:7:\"version\";s:8:\"7.x-3.25\";s:3:\"tag\";s:8:\"7.x-3.25\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"25\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.25\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.25.tar.gz\";s:4:\"date\";s:10:\"1476870839\";s:6:\"mdhash\";s:32:\"8b039236e6e7d71ec72e0894205dae5e\";s:8:\"filesize\";s:6:\"137744\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.24\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.24\";s:7:\"version\";s:8:\"7.x-3.24\";s:3:\"tag\";s:8:\"7.x-3.24\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.24\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.24.tar.gz\";s:4:\"date\";s:10:\"1427956545\";s:6:\"mdhash\";s:32:\"4cc3efd543655c6af4356ff2f88d7ac3\";s:8:\"filesize\";s:6:\"137672\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.23\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.23\";s:7:\"version\";s:8:\"7.x-3.23\";s:3:\"tag\";s:8:\"7.x-3.23\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.23\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.23.tar.gz\";s:4:\"date\";s:10:\"1426611015\";s:6:\"mdhash\";s:32:\"6a507412ba68d7b371fb13f18c739149\";s:8:\"filesize\";s:6:\"137624\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.22\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.22\";s:7:\"version\";s:8:\"7.x-3.22\";s:3:\"tag\";s:8:\"7.x-3.22\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.22\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.22.tar.gz\";s:4:\"date\";s:10:\"1425406681\";s:6:\"mdhash\";s:32:\"af8e64222a07a850b5d9d1798a1d1bb2\";s:8:\"filesize\";s:6:\"136634\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.21\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.21\";s:7:\"version\";s:8:\"7.x-3.21\";s:3:\"tag\";s:8:\"7.x-3.21\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.21\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.21.tar.gz\";s:4:\"date\";s:10:\"1412681928\";s:6:\"mdhash\";s:32:\"0a5579986a6d8698eca05ef4cd4f0ee3\";s:8:\"filesize\";s:6:\"136660\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.20\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.20\";s:7:\"version\";s:8:\"7.x-3.20\";s:3:\"tag\";s:8:\"7.x-3.20\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.20\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.20.tar.gz\";s:4:\"date\";s:10:\"1392182304\";s:6:\"mdhash\";s:32:\"5011725f4998fbdff66ad31bc539c473\";s:8:\"filesize\";s:6:\"136668\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.19\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.19\";s:7:\"version\";s:8:\"7.x-3.19\";s:3:\"tag\";s:8:\"7.x-3.19\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.19\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.19.tar.gz\";s:4:\"date\";s:10:\"1369860079\";s:6:\"mdhash\";s:32:\"75a7796e7571b8eb8107f4a0171f2a64\";s:8:\"filesize\";s:6:\"135557\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.18\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.18\";s:7:\"version\";s:8:\"7.x-3.18\";s:3:\"tag\";s:8:\"7.x-3.18\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.18\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.18.tar.gz\";s:4:\"date\";s:10:\"1336890411\";s:6:\"mdhash\";s:32:\"0c831e201bfc065207e0ddfeb8169e68\";s:8:\"filesize\";s:6:\"134663\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.17\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.17\";s:7:\"version\";s:8:\"7.x-3.17\";s:3:\"tag\";s:8:\"7.x-3.17\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.17\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.17.tar.gz\";s:4:\"date\";s:10:\"1331149848\";s:6:\"mdhash\";s:32:\"99164a28431b75a3ee58727698c159ba\";s:8:\"filesize\";s:6:\"132843\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.16\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.16\";s:7:\"version\";s:8:\"7.x-3.16\";s:3:\"tag\";s:8:\"7.x-3.16\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.16\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.16.tar.gz\";s:4:\"date\";s:10:\"1330334150\";s:6:\"mdhash\";s:32:\"c0b428e7931efb4416e7b1057f37e02f\";s:8:\"filesize\";s:6:\"131554\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.15\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.15\";s:7:\"version\";s:8:\"7.x-3.15\";s:3:\"tag\";s:8:\"7.x-3.15\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.15\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.15.tar.gz\";s:4:\"date\";s:10:\"1323326755\";s:6:\"mdhash\";s:32:\"6631cf2e3cfbab71e8e48dc31c0b5f04\";s:8:\"filesize\";s:6:\"123969\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.13\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.13\";s:7:\"version\";s:8:\"7.x-3.13\";s:3:\"tag\";s:8:\"7.x-3.13\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.13\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.13.tar.gz\";s:4:\"date\";s:10:\"1314806221\";s:6:\"mdhash\";s:32:\"3608e957d4685680c755870b2264d444\";s:8:\"filesize\";s:6:\"121276\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.12\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.12\";s:7:\"version\";s:8:\"7.x-3.12\";s:3:\"tag\";s:8:\"7.x-3.12\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.12\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.12.tar.gz\";s:4:\"date\";s:10:\"1313561826\";s:6:\"mdhash\";s:32:\"9094d0cc5d3d1e746767cd6b03474be8\";s:8:\"filesize\";s:6:\"119057\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.11\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.11\";s:7:\"version\";s:8:\"7.x-3.11\";s:3:\"tag\";s:8:\"7.x-3.11\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.11\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.11.tar.gz\";s:4:\"date\";s:10:\"1305758218\";s:6:\"mdhash\";s:32:\"ab63b21e78594d9012c688d6f9242c1a\";s:8:\"filesize\";s:6:\"117272\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.10\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.10\";s:7:\"version\";s:8:\"7.x-3.10\";s:3:\"tag\";s:8:\"7.x-3.10\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.10\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.10.tar.gz\";s:4:\"date\";s:10:\"1305756717\";s:6:\"mdhash\";s:32:\"a463377335ec4ea95512dabd400ac6c6\";s:8:\"filesize\";s:6:\"115439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.9\";a:14:{s:4:\"name\";s:15:\"webform 7.x-3.9\";s:7:\"version\";s:7:\"7.x-3.9\";s:3:\"tag\";s:7:\"7.x-3.9\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-3.9\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-3.9.tar.gz\";s:4:\"date\";s:10:\"1299399369\";s:6:\"mdhash\";s:32:\"4622ef7902efbbdf2c76ea1a70095350\";s:8:\"filesize\";s:6:\"115250\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.8\";a:14:{s:4:\"name\";s:15:\"webform 7.x-3.8\";s:7:\"version\";s:7:\"7.x-3.8\";s:3:\"tag\";s:7:\"7.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-3.8\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1298677273\";s:6:\"mdhash\";s:32:\"a55a253b21abae132f519943a6dfb1e2\";s:8:\"filesize\";s:6:\"115237\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.7\";a:14:{s:4:\"name\";s:15:\"webform 7.x-3.7\";s:7:\"version\";s:7:\"7.x-3.7\";s:3:\"tag\";s:7:\"7.x-3.7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-3.7\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1298534230\";s:6:\"mdhash\";s:32:\"0531afc17545bf2df8ff36fd770c9522\";s:8:\"filesize\";s:6:\"332813\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:15:\"webform 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-3.6\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1294819898\";s:6:\"mdhash\";s:32:\"5b5d011f368ccc3458acb816bd322368\";s:8:\"filesize\";s:6:\"342890\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-3.4-beta1\";a:15:{s:4:\"name\";s:21:\"webform 7.x-3.4-beta1\";s:7:\"version\";s:13:\"7.x-3.4-beta1\";s:3:\"tag\";s:13:\"7.x-3.4-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-3.4-beta1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-3.4-beta1.tar.gz\";s:4:\"date\";s:10:\"1287598575\";s:6:\"mdhash\";s:32:\"2a39a8641a3da45835309830600c78dd\";s:8:\"filesize\";s:6:\"342322\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.3-beta1\";a:15:{s:4:\"name\";s:21:\"webform 7.x-3.3-beta1\";s:7:\"version\";s:13:\"7.x-3.3-beta1\";s:3:\"tag\";s:13:\"7.x-3.3-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-3.3-beta1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-3.3-beta1.tar.gz\";s:4:\"date\";s:10:\"1287390088\";s:6:\"mdhash\";s:32:\"05abb33a143713e3dec72dc9b832b488\";s:8:\"filesize\";s:6:\"342034\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta8\";a:15:{s:4:\"name\";s:21:\"webform 7.x-3.0-beta8\";s:7:\"version\";s:13:\"7.x-3.0-beta8\";s:3:\"tag\";s:13:\"7.x-3.0-beta8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-3.0-beta8\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-3.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1282828912\";s:6:\"mdhash\";s:32:\"da4804382f6f3ba985982bb4ef0f1821\";s:8:\"filesize\";s:6:\"336720\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta7\";a:15:{s:4:\"name\";s:21:\"webform 7.x-3.0-beta7\";s:7:\"version\";s:13:\"7.x-3.0-beta7\";s:3:\"tag\";s:13:\"7.x-3.0-beta7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-3.0-beta7\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-3.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1281825694\";s:6:\"mdhash\";s:32:\"e6daf245f2f70b7e101864f3c086235c\";s:8:\"filesize\";s:6:\"336332\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta6\";a:15:{s:4:\"name\";s:21:\"webform 7.x-3.0-beta6\";s:7:\"version\";s:13:\"7.x-3.0-beta6\";s:3:\"tag\";s:13:\"7.x-3.0-beta6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-3.0-beta6\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-3.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1277097010\";s:6:\"mdhash\";s:32:\"b2e32326c4d009b9af6efb190f3623cd\";s:8:\"filesize\";s:6:\"336300\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta5\";a:15:{s:4:\"name\";s:21:\"webform 7.x-3.0-beta5\";s:7:\"version\";s:13:\"7.x-3.0-beta5\";s:3:\"tag\";s:13:\"7.x-3.0-beta5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-3.0-beta5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-3.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1271177414\";s:6:\"mdhash\";s:32:\"8e2e4e4b5c3e7f3b05f5af0454417f8a\";s:8:\"filesize\";s:6:\"334969\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta4\";a:15:{s:4:\"name\";s:21:\"webform 7.x-3.0-beta4\";s:7:\"version\";s:13:\"7.x-3.0-beta4\";s:3:\"tag\";s:13:\"7.x-3.0-beta4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-3.0-beta4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-3.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1270268112\";s:6:\"mdhash\";s:32:\"58886079d44ff03a11e8fc7c79e457e1\";s:8:\"filesize\";s:6:\"333147\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta3\";a:15:{s:4:\"name\";s:21:\"webform 7.x-3.0-beta3\";s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:3:\"tag\";s:13:\"7.x-3.0-beta3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-3.0-beta3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1270265414\";s:6:\"mdhash\";s:32:\"285cce90e04b2bce7fe62f7e08ec152b\";s:8:\"filesize\";s:6:\"333092\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta2\";a:15:{s:4:\"name\";s:21:\"webform 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-3.0-beta2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1268446210\";s:6:\"mdhash\";s:32:\"6152ba9b80f69e4098c5fc14457e1a2e\";s:8:\"filesize\";s:6:\"327887\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.x-dev\";a:14:{s:4:\"name\";s:19:\"webform 7.x-4.x-dev\";s:7:\"version\";s:11:\"7.x-4.x-dev\";s:3:\"tag\";s:7:\"7.x-4.x\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/webform/releases/7.x-4.x-dev\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/webform-7.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1592591237\";s:6:\"mdhash\";s:32:\"fa386be99a698d993f4d169af92b7853\";s:8:\"filesize\";s:6:\"255642\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:19:\"webform 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/webform/releases/7.x-3.x-dev\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/webform-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1578066487\";s:6:\"mdhash\";s:32:\"0f26e90eaa2044a6d282107c86402c13\";s:8:\"filesize\";s:6:\"140199\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323026,1613718207,1),('available_releases::webform_ajax',_binary 'a:11:{s:5:\"title\";s:12:\"Webform Ajax\";s:10:\"short_name\";s:12:\"webform_ajax\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:43:\"https://www.drupal.org/project/webform_ajax\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:6:{s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:20:\"webform_ajax 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform_ajax/releases/7.x-2.0\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform_ajax-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1582131592\";s:6:\"mdhash\";s:32:\"56e0e04669d9ddcc982f94faa9283ca4\";s:8:\"filesize\";s:5:\"11529\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.0-rc1\";a:15:{s:4:\"name\";s:24:\"webform_ajax 7.x-2.0-rc1\";s:7:\"version\";s:11:\"7.x-2.0-rc1\";s:3:\"tag\";s:11:\"7.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/webform_ajax/releases/7.x-2.0-rc1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/webform_ajax-7.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1553674686\";s:6:\"mdhash\";s:32:\"be7e3637dec32d8c993e82b32839fc59\";s:8:\"filesize\";s:5:\"11713\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:20:\"webform_ajax 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform_ajax/releases/7.x-1.1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform_ajax-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1361543750\";s:6:\"mdhash\";s:32:\"5856a4cb98d088c6f79013ccc62a03a3\";s:8:\"filesize\";s:5:\"11721\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:20:\"webform_ajax 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform_ajax/releases/7.x-1.0\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform_ajax-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1335521786\";s:6:\"mdhash\";s:32:\"56932f8e60628d54bc70bf9553ad7ed0\";s:8:\"filesize\";s:5:\"11697\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:24:\"webform_ajax 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/webform_ajax/releases/7.x-2.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/webform_ajax-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1582131169\";s:6:\"mdhash\";s:32:\"19bafa7ba7cf29e5093c6a9cce9a54c1\";s:8:\"filesize\";s:5:\"11534\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:24:\"webform_ajax 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/webform_ajax/releases/7.x-1.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/webform_ajax-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1469722139\";s:6:\"mdhash\";s:32:\"bb11ca6464bea941331b4d93b9c811e2\";s:8:\"filesize\";s:5:\"11964\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323030,1613718207,1),('available_releases::webform_rules',_binary 'a:11:{s:5:\"title\";s:13:\"Webform Rules\";s:10:\"short_name\";s:13:\"webform_rules\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/webform_rules\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:8:{s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:21:\"webform_rules 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform_rules/releases/7.x-1.6\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform_rules-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1363428917\";s:6:\"mdhash\";s:32:\"7827159107dff0b2048c5a99374826d3\";s:8:\"filesize\";s:5:\"13326\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:21:\"webform_rules 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform_rules/releases/7.x-1.5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform_rules-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1354895095\";s:6:\"mdhash\";s:32:\"49e10b95d65bf3151a27ec870acac4e4\";s:8:\"filesize\";s:5:\"12087\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:21:\"webform_rules 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform_rules/releases/7.x-1.4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform_rules-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1343287143\";s:6:\"mdhash\";s:32:\"99d1435e1b3daeb244da53b2aac64283\";s:8:\"filesize\";s:5:\"11943\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:21:\"webform_rules 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform_rules/releases/7.x-1.3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform_rules-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1329118841\";s:6:\"mdhash\";s:32:\"02b50dc19f0b23688c6ee8137f966bb2\";s:8:\"filesize\";s:5:\"11924\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:21:\"webform_rules 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform_rules/releases/7.x-1.2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform_rules-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1324223445\";s:6:\"mdhash\";s:32:\"af3ec54ef8a20fb232114a9756a4f346\";s:8:\"filesize\";s:5:\"11782\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:21:\"webform_rules 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform_rules/releases/7.x-1.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform_rules-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1321715757\";s:6:\"mdhash\";s:32:\"6c95400c5bdbaad083de16be1190318a\";s:8:\"filesize\";s:5:\"11776\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:21:\"webform_rules 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform_rules/releases/7.x-1.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform_rules-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1290812613\";s:6:\"mdhash\";s:32:\"87500d0ab00b06e4536d9e5d813ce337\";s:8:\"filesize\";s:4:\"7357\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:25:\"webform_rules 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/webform_rules/releases/7.x-1.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/webform_rules-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1424352781\";s:6:\"mdhash\";s:32:\"1a9bfb1ada0a18217e32585764d017d1\";s:8:\"filesize\";s:5:\"15236\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323030,1613718207,1),('available_releases::wysiwyg',_binary 'a:11:{s:5:\"title\";s:7:\"Wysiwyg\";s:10:\"short_name\";s:7:\"wysiwyg\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"https://www.drupal.org/project/wysiwyg\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:8:{s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:15:\"wysiwyg 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/wysiwyg/releases/7.x-2.6\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/wysiwyg-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1563309486\";s:6:\"mdhash\";s:32:\"c453d44ca939f1e3bce6bbe8c112d913\";s:8:\"filesize\";s:6:\"114153\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:15:\"wysiwyg 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/wysiwyg/releases/7.x-2.5\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/wysiwyg-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1524085380\";s:6:\"mdhash\";s:32:\"6d5f09e8bfd8c0c03f50f60c6e4498df\";s:8:\"filesize\";s:6:\"110066\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:15:\"wysiwyg 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/wysiwyg/releases/7.x-2.4\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/wysiwyg-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1493674442\";s:6:\"mdhash\";s:32:\"41ea07530cacae118844d059221aa0b7\";s:8:\"filesize\";s:6:\"110057\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:15:\"wysiwyg 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/wysiwyg/releases/7.x-2.3\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/wysiwyg-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1483223284\";s:6:\"mdhash\";s:32:\"a21b4ca9976ddf225974b5a50366fdac\";s:8:\"filesize\";s:6:\"108680\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:15:\"wysiwyg 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/wysiwyg/releases/7.x-2.2\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/wysiwyg-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1349213776\";s:6:\"mdhash\";s:32:\"69e3f49cda05af96a2ce1c48dd08c585\";s:8:\"filesize\";s:5:\"78233\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:15:\"wysiwyg 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/wysiwyg/releases/7.x-2.1\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/wysiwyg-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1308450722\";s:6:\"mdhash\";s:32:\"9428d3b9595de1be8cdc0bea2748d59c\";s:8:\"filesize\";s:5:\"68074\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:15:\"wysiwyg 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/wysiwyg/releases/7.x-2.0\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/wysiwyg-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1294281173\";s:6:\"mdhash\";s:32:\"8d79891110883636254ce81063d3e731\";s:8:\"filesize\";s:6:\"108538\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:19:\"wysiwyg 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/wysiwyg/releases/7.x-2.x-dev\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/wysiwyg-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1584562764\";s:6:\"mdhash\";s:32:\"1298a08031b35a041805b80994b1f1c6\";s:8:\"filesize\";s:6:\"114149\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323026,1613718207,1),('available_releases::xmlsitemap',_binary 'a:11:{s:5:\"title\";s:11:\"XML sitemap\";s:10:\"short_name\";s:10:\"xmlsitemap\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/xmlsitemap\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:16:{s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:18:\"xmlsitemap 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/xmlsitemap/releases/7.x-2.6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/xmlsitemap-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1539120480\";s:6:\"mdhash\";s:32:\"f732bc62202b7f575ad53625fbcb9841\";s:8:\"filesize\";s:5:\"84718\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:18:\"xmlsitemap 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/xmlsitemap/releases/7.x-2.5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/xmlsitemap-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1535559180\";s:6:\"mdhash\";s:32:\"ac906073cd8bcb6213dd1288a40058c6\";s:8:\"filesize\";s:5:\"85200\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:18:\"xmlsitemap 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/xmlsitemap/releases/7.x-2.4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/xmlsitemap-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1531917521\";s:6:\"mdhash\";s:32:\"58bc004b6407a9afb8819239f82773fc\";s:8:\"filesize\";s:5:\"79531\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:18:\"xmlsitemap 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/xmlsitemap/releases/7.x-2.3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/xmlsitemap-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1464191051\";s:6:\"mdhash\";s:32:\"6f82bc6fd7c94dcc7b5b3bbded42b7f5\";s:8:\"filesize\";s:5:\"83719\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:18:\"xmlsitemap 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/xmlsitemap/releases/7.x-2.2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/xmlsitemap-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1422607981\";s:6:\"mdhash\";s:32:\"04c086515d9aab9676f8e73ecbef9685\";s:8:\"filesize\";s:5:\"83102\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:18:\"xmlsitemap 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/xmlsitemap/releases/7.x-2.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/xmlsitemap-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1417746180\";s:6:\"mdhash\";s:32:\"80f21ccd8ca40488bbeba999b21d6ba2\";s:8:\"filesize\";s:5:\"81723\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:18:\"xmlsitemap 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/xmlsitemap/releases/7.x-2.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/xmlsitemap-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1395016730\";s:6:\"mdhash\";s:32:\"bd45a8817edf3df9510f05a1b2bc831b\";s:8:\"filesize\";s:5:\"79427\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.0-rc2\";a:15:{s:4:\"name\";s:22:\"xmlsitemap 7.x-2.0-rc2\";s:7:\"version\";s:11:\"7.x-2.0-rc2\";s:3:\"tag\";s:11:\"7.x-2.0-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/xmlsitemap/releases/7.x-2.0-rc2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/xmlsitemap-7.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1354926579\";s:6:\"mdhash\";s:32:\"c34a5dba3e3c20903c3afaaa4c564e80\";s:8:\"filesize\";s:5:\"79451\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc1\";a:15:{s:4:\"name\";s:22:\"xmlsitemap 7.x-2.0-rc1\";s:7:\"version\";s:11:\"7.x-2.0-rc1\";s:3:\"tag\";s:11:\"7.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/xmlsitemap/releases/7.x-2.0-rc1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/xmlsitemap-7.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1324004143\";s:6:\"mdhash\";s:32:\"6dceb67e0ca23cc26186e1021599b965\";s:8:\"filesize\";s:5:\"79436\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta3\";a:15:{s:4:\"name\";s:24:\"xmlsitemap 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/xmlsitemap/releases/7.x-2.0-beta3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/xmlsitemap-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1308530557\";s:6:\"mdhash\";s:32:\"9b7073beae3ce7d5cdc158cc38d17121\";s:8:\"filesize\";s:5:\"78225\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:24:\"xmlsitemap 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/xmlsitemap/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/xmlsitemap-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1297291362\";s:6:\"mdhash\";s:32:\"f79c6dd52485da77d273dee951996733\";s:8:\"filesize\";s:5:\"76417\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:24:\"xmlsitemap 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/xmlsitemap/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/xmlsitemap-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1272601509\";s:6:\"mdhash\";s:32:\"bcb099fc6bc04b506a286f5e6eeca035\";s:8:\"filesize\";s:5:\"70773\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:25:\"xmlsitemap 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/xmlsitemap/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/xmlsitemap-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1266546309\";s:6:\"mdhash\";s:32:\"fb0298c0a26c6ead36f126160033214f\";s:8:\"filesize\";s:5:\"65933\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:25:\"xmlsitemap 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/xmlsitemap/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/xmlsitemap-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1265262013\";s:6:\"mdhash\";s:32:\"74b7854e879ca1cd0d83e14d5600babd\";s:8:\"filesize\";s:5:\"62672\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:17:\"7.x-2.0-unstable1\";a:15:{s:4:\"name\";s:28:\"xmlsitemap 7.x-2.0-unstable1\";s:7:\"version\";s:17:\"7.x-2.0-unstable1\";s:3:\"tag\";s:17:\"7.x-2.0-unstable1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/xmlsitemap/releases/7.x-2.0-unstable1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/xmlsitemap-7.x-2.0-unstable1.tar.gz\";s:4:\"date\";s:10:\"1265069718\";s:6:\"mdhash\";s:32:\"c51f68b46076fcbf5b4d1c6b40f13aff\";s:8:\"filesize\";s:5:\"62289\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:64:\"Unstable releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:22:\"xmlsitemap 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/xmlsitemap/releases/7.x-2.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/xmlsitemap-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1575231784\";s:6:\"mdhash\";s:32:\"33e1846ea418da09f9f81309f3e347e6\";s:8:\"filesize\";s:5:\"90595\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1614323026,1613718207,1),('fetch_failures',_binary 'a:0:{}',1613718530,1613718207,1),('update_project_data',_binary 'a:111:{s:10:\"admin_menu\";a:18:{s:4:\"name\";s:10:\"admin_menu\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Administration menu\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:11:\"7.x-3.0-rc6\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1543859284\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1543859284\";s:8:\"includes\";a:2:{s:10:\"admin_menu\";s:19:\"Administration menu\";s:18:\"admin_menu_toolbar\";s:33:\"Administration menu Toolbar style\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:11:\"admin_devel\";s:32:\"Administration Development tools\";}s:16:\"existing_version\";s:11:\"7.x-3.0-rc6\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:19:\"Administration menu\";s:4:\"link\";s:41:\"https://www.drupal.org/project/admin_menu\";s:14:\"latest_version\";s:11:\"7.x-3.0-rc6\";s:8:\"releases\";a:1:{s:11:\"7.x-3.0-rc6\";a:15:{s:4:\"name\";s:22:\"admin_menu 7.x-3.0-rc6\";s:7:\"version\";s:11:\"7.x-3.0-rc6\";s:3:\"tag\";s:11:\"7.x-3.0-rc6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_menu/releases/7.x-3.0-rc6\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_menu-7.x-3.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1543859280\";s:6:\"mdhash\";s:32:\"91f08440f64fc2ddee565aab3198cb70\";s:8:\"filesize\";s:5:\"53905\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}}s:11:\"recommended\";s:11:\"7.x-3.0-rc6\";s:6:\"status\";i:5;}s:13:\"advanced_help\";a:18:{s:4:\"name\";s:13:\"advanced_help\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Advanced Help\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:13:\"advanced_help\";s:9:\"datestamp\";s:10:\"1588145925\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1588145925\";s:8:\"includes\";a:1:{s:13:\"advanced_help\";s:13:\"Advanced Help\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:12:\"help_example\";s:21:\"Advanced Help Example\";}s:16:\"existing_version\";s:7:\"7.x-1.6\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Advanced Help\";s:4:\"link\";s:44:\"https://www.drupal.org/project/advanced_help\";s:14:\"latest_version\";s:7:\"7.x-1.6\";s:8:\"releases\";a:1:{s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:21:\"advanced_help 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/advanced_help/releases/7.x-1.6\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/advanced_help-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1588145923\";s:6:\"mdhash\";s:32:\"8c94f6548ec797247d20a36adcb9de8c\";s:8:\"filesize\";s:6:\"144302\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.6\";s:6:\"status\";i:5;}s:14:\"apply_for_role\";a:17:{s:4:\"name\";s:14:\"apply_for_role\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Apply for role\";s:7:\"package\";s:15:\"User management\";s:7:\"version\";s:14:\"7.x-2.0-alpha4\";s:7:\"project\";s:14:\"apply_for_role\";s:9:\"datestamp\";s:10:\"1415224258\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1415224258\";s:8:\"includes\";a:1:{s:14:\"apply_for_role\";s:14:\"Apply for role\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:14:\"7.x-2.0-alpha4\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:14:\"Apply for role\";s:4:\"link\";s:45:\"https://www.drupal.org/project/apply_for_role\";s:14:\"latest_version\";s:14:\"7.x-2.0-alpha4\";s:8:\"releases\";a:1:{s:14:\"7.x-2.0-alpha4\";a:15:{s:4:\"name\";s:29:\"apply_for_role 7.x-2.0-alpha4\";s:7:\"version\";s:14:\"7.x-2.0-alpha4\";s:3:\"tag\";s:14:\"7.x-2.0-alpha4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/apply_for_role/releases/7.x-2.0-alpha4\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/apply_for_role-7.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1415223780\";s:6:\"mdhash\";s:32:\"693dcc82bd85cdbcf4c7f6085985abee\";s:8:\"filesize\";s:5:\"23323\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}s:11:\"recommended\";s:14:\"7.x-2.0-alpha4\";s:6:\"status\";i:5;}s:14:\"auto_nodetitle\";a:18:{s:4:\"name\";s:14:\"auto_nodetitle\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Automatic Nodetitles\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:14:\"auto_nodetitle\";s:9:\"datestamp\";s:10:\"1307449915\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1307449915\";s:8:\"includes\";a:1:{s:14:\"auto_nodetitle\";s:20:\"Automatic Nodetitles\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.0\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:20:\"Automatic Nodetitles\";s:4:\"link\";s:45:\"https://www.drupal.org/project/auto_nodetitle\";s:4:\"also\";a:1:{i:2;s:14:\"7.x-2.0-alpha1\";}s:8:\"releases\";a:2:{s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:29:\"auto_nodetitle 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/auto_nodetitle/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/auto_nodetitle-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1533643084\";s:6:\"mdhash\";s:32:\"85bc4a7a7d519e4a1669040c6174c5ae\";s:8:\"filesize\";s:5:\"12366\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:22:\"auto_nodetitle 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/auto_nodetitle/releases/7.x-1.0\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/auto_nodetitle-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1307449915\";s:6:\"mdhash\";s:32:\"17cf4b84bf84ab2e592383bd4d5655f4\";s:8:\"filesize\";s:4:\"9771\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:14:\"latest_version\";s:7:\"7.x-1.0\";s:11:\"recommended\";s:7:\"7.x-1.0\";s:6:\"status\";i:5;}s:22:\"better_exposed_filters\";a:17:{s:4:\"name\";s:22:\"better_exposed_filters\";s:4:\"info\";a:6:{s:4:\"name\";s:22:\"Better Exposed Filters\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-3.6\";s:7:\"project\";s:22:\"better_exposed_filters\";s:9:\"datestamp\";s:10:\"1536016685\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1536016685\";s:8:\"includes\";a:1:{s:22:\"better_exposed_filters\";s:22:\"Better Exposed Filters\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-3.6\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:22:\"Better Exposed Filters\";s:4:\"link\";s:53:\"https://www.drupal.org/project/better_exposed_filters\";s:14:\"latest_version\";s:7:\"7.x-3.6\";s:8:\"releases\";a:1:{s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:30:\"better_exposed_filters 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_exposed_filters/releases/7.x-3.6\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_exposed_filters-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1536016681\";s:6:\"mdhash\";s:32:\"2fbc6103849e387295fe5d9449565f61\";s:8:\"filesize\";s:5:\"51278\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-3.6\";s:6:\"status\";i:5;}s:6:\"drupal\";a:20:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Block\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1600272641\";s:8:\"includes\";a:30:{s:5:\"block\";s:5:\"Block\";s:5:\"color\";s:5:\"Color\";s:7:\"comment\";s:7:\"Comment\";s:10:\"contextual\";s:16:\"Contextual links\";s:9:\"dashboard\";s:9:\"Dashboard\";s:5:\"dblog\";s:16:\"Database logging\";s:5:\"field\";s:5:\"Field\";s:17:\"field_sql_storage\";s:17:\"Field SQL storage\";s:8:\"field_ui\";s:8:\"Field UI\";s:4:\"file\";s:4:\"File\";s:6:\"filter\";s:6:\"Filter\";s:4:\"help\";s:4:\"Help\";s:5:\"image\";s:5:\"Image\";s:4:\"list\";s:4:\"List\";s:4:\"menu\";s:4:\"Menu\";s:4:\"node\";s:4:\"Node\";s:6:\"number\";s:6:\"Number\";s:7:\"options\";s:7:\"Options\";s:4:\"path\";s:4:\"Path\";s:3:\"php\";s:10:\"PHP filter\";s:3:\"rdf\";s:3:\"RDF\";s:6:\"search\";s:6:\"Search\";s:8:\"shortcut\";s:8:\"Shortcut\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:4:\"text\";s:4:\"Text\";s:7:\"trigger\";s:7:\"Trigger\";s:6:\"update\";s:14:\"Update manager\";s:4:\"user\";s:4:\"User\";s:5:\"seven\";s:5:\"Seven\";}s:12:\"project_type\";s:4:\"core\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:18:{s:10:\"aggregator\";s:10:\"Aggregator\";s:4:\"blog\";s:4:\"Blog\";s:4:\"book\";s:4:\"Book\";s:7:\"contact\";s:7:\"Contact\";s:5:\"forum\";s:5:\"Forum\";s:6:\"locale\";s:6:\"Locale\";s:6:\"openid\";s:6:\"OpenID\";s:7:\"overlay\";s:7:\"Overlay\";s:4:\"poll\";s:4:\"Poll\";s:10:\"simpletest\";s:7:\"Testing\";s:10:\"statistics\";s:10:\"Statistics\";s:6:\"syslog\";s:6:\"Syslog\";s:7:\"toolbar\";s:7:\"Toolbar\";s:7:\"tracker\";s:7:\"Tracker\";s:11:\"translation\";s:19:\"Content translation\";s:6:\"bartik\";s:6:\"Bartik\";s:7:\"garland\";s:7:\"Garland\";s:5:\"stark\";s:5:\"Stark\";}s:16:\"existing_version\";s:4:\"7.73\";s:14:\"existing_major\";s:1:\"7\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Drupal core\";s:4:\"link\";s:37:\"https://www.drupal.org/project/drupal\";s:14:\"latest_version\";s:4:\"7.78\";s:8:\"releases\";a:2:{s:4:\"7.78\";a:14:{s:4:\"name\";s:11:\"drupal 7.78\";s:7:\"version\";s:4:\"7.78\";s:3:\"tag\";s:4:\"7.78\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"78\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.78\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.78.tar.gz\";s:4:\"date\";s:10:\"1611162675\";s:6:\"mdhash\";s:32:\"67c8e2974421e8d549ad705169977498\";s:8:\"filesize\";s:7:\"3335651\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-dev\";a:14:{s:4:\"name\";s:14:\"drupal 7.x-dev\";s:7:\"version\";s:7:\"7.x-dev\";s:3:\"tag\";s:3:\"7.x\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/drupal/releases/7.x-dev\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/drupal-7.x-dev.tar.gz\";s:4:\"date\";s:10:\"1611168523\";s:6:\"mdhash\";s:32:\"5db0252d12f2d3c36338d2dff4977246\";s:8:\"filesize\";s:7:\"3335854\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}s:11:\"recommended\";s:4:\"7.78\";s:16:\"security updates\";a:1:{i:0;a:14:{s:4:\"name\";s:11:\"drupal 7.78\";s:7:\"version\";s:4:\"7.78\";s:3:\"tag\";s:4:\"7.78\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"78\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.78\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.78.tar.gz\";s:4:\"date\";s:10:\"1611162675\";s:6:\"mdhash\";s:32:\"67c8e2974421e8d549ad705169977498\";s:8:\"filesize\";s:7:\"3335651\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:6:\"status\";i:1;s:11:\"dev_version\";s:7:\"7.x-dev\";}s:11:\"block_views\";a:17:{s:4:\"name\";s:11:\"block_views\";s:4:\"info\";a:6:{s:4:\"name\";s:23:\"Block Views Visiblility\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:7:\"project\";s:11:\"block_views\";s:9:\"datestamp\";s:10:\"1330880437\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1330880437\";s:8:\"includes\";a:1:{s:11:\"block_views\";s:23:\"Block Views Visiblility\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:13:\"7.x-1.0-beta2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:22:\"Block Views Visibility\";s:4:\"link\";s:42:\"https://www.drupal.org/project/block_views\";s:14:\"latest_version\";s:13:\"7.x-1.0-beta2\";s:8:\"releases\";a:1:{s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:25:\"block_views 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/block_views/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/block_views-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1330880437\";s:6:\"mdhash\";s:32:\"e651b699577ec76fa26bb061350faf39\";s:8:\"filesize\";s:4:\"9593\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}s:11:\"recommended\";s:13:\"7.x-1.0-beta2\";s:6:\"status\";i:5;}s:8:\"calendar\";a:17:{s:4:\"name\";s:8:\"calendar\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Calendar\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:7:\"7.x-3.5\";s:7:\"project\";s:8:\"calendar\";s:9:\"datestamp\";s:10:\"1413299943\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1413299943\";s:8:\"includes\";a:1:{s:8:\"calendar\";s:8:\"Calendar\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-3.5\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Calendar\";s:4:\"link\";s:39:\"https://www.drupal.org/project/calendar\";s:14:\"latest_version\";s:7:\"7.x-3.6\";s:8:\"releases\";a:1:{s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:16:\"calendar 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/calendar/releases/7.x-3.6\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/calendar-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1604819919\";s:6:\"mdhash\";s:32:\"87aaec70a849febd10139ce67007918f\";s:8:\"filesize\";s:5:\"61217\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-3.6\";s:6:\"status\";i:4;}s:7:\"captcha\";a:18:{s:4:\"name\";s:7:\"captcha\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"CAPTCHA\";s:7:\"package\";s:12:\"Spam control\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";s:10:\"1582293280\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1582293280\";s:8:\"includes\";a:1:{s:7:\"captcha\";s:7:\"CAPTCHA\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:13:\"image_captcha\";s:13:\"Image CAPTCHA\";}s:16:\"existing_version\";s:7:\"7.x-1.7\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:7:\"CAPTCHA\";s:4:\"link\";s:38:\"https://www.drupal.org/project/captcha\";s:14:\"latest_version\";s:7:\"7.x-1.7\";s:8:\"releases\";a:1:{s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:15:\"captcha 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/captcha/releases/7.x-1.7\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/captcha-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1582293278\";s:6:\"mdhash\";s:32:\"822e7a0a71554beca49ee51893fecc5c\";s:8:\"filesize\";s:6:\"106017\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.7\";s:6:\"status\";i:5;}s:11:\"certificate\";a:19:{s:4:\"name\";s:11:\"certificate\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Certificate\";s:7:\"project\";s:11:\"certificate\";s:7:\"version\";s:7:\"7.x-2.4\";s:9:\"datestamp\";s:10:\"1547057159\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1547057159\";s:8:\"includes\";a:2:{s:11:\"certificate\";s:11:\"Certificate\";s:16:\"quiz_certificate\";s:17:\"Quiz certificates\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:18:\"signup_certificate\";s:18:\"Signup Certificate\";}s:16:\"existing_version\";s:7:\"7.x-2.4\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Certificate\";s:4:\"link\";s:42:\"https://www.drupal.org/project/certificate\";s:4:\"also\";a:1:{i:3;s:13:\"7.x-3.0-beta2\";}s:8:\"releases\";a:2:{s:13:\"7.x-3.0-beta2\";a:15:{s:4:\"name\";s:25:\"certificate 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/certificate/releases/7.x-3.0-beta2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/certificate-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1542133680\";s:6:\"mdhash\";s:32:\"d409e34c4af07d9272546c4b42c81730\";s:8:\"filesize\";s:6:\"101709\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:19:\"certificate 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/certificate/releases/7.x-2.4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/certificate-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1547056980\";s:6:\"mdhash\";s:32:\"7556b0f7089833499ae4c40e8e1b2724\";s:8:\"filesize\";s:5:\"22711\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:14:\"latest_version\";s:7:\"7.x-2.4\";s:11:\"recommended\";s:7:\"7.x-2.4\";s:6:\"status\";i:5;}s:8:\"ckeditor\";a:17:{s:4:\"name\";s:8:\"ckeditor\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"CKEditor\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:8:\"ckeditor\";s:9:\"datestamp\";s:10:\"1584474894\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1584474894\";s:8:\"includes\";a:1:{s:8:\"ckeditor\";s:8:\"CKEditor\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-1.19\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:30:\"CKEditor - WYSIWYG HTML editor\";s:4:\"link\";s:39:\"https://www.drupal.org/project/ckeditor\";s:14:\"latest_version\";s:8:\"7.x-1.19\";s:8:\"releases\";a:1:{s:8:\"7.x-1.19\";a:14:{s:4:\"name\";s:17:\"ckeditor 7.x-1.19\";s:7:\"version\";s:8:\"7.x-1.19\";s:3:\"tag\";s:8:\"7.x-1.19\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.19\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.19.tar.gz\";s:4:\"date\";s:10:\"1584474892\";s:6:\"mdhash\";s:32:\"a2226a483aa22a8e299ebec1938ba634\";s:8:\"filesize\";s:6:\"201330\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-1.19\";s:6:\"status\";i:5;}s:8:\"colorbox\";a:17:{s:4:\"name\";s:8:\"colorbox\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Colorbox\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:8:\"7.x-2.15\";s:7:\"project\";s:8:\"colorbox\";s:9:\"datestamp\";s:10:\"1586785587\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1586785587\";s:8:\"includes\";a:1:{s:8:\"colorbox\";s:8:\"Colorbox\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-2.15\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Colorbox\";s:4:\"link\";s:39:\"https://www.drupal.org/project/colorbox\";s:14:\"latest_version\";s:8:\"7.x-2.15\";s:8:\"releases\";a:1:{s:8:\"7.x-2.15\";a:14:{s:4:\"name\";s:17:\"colorbox 7.x-2.15\";s:7:\"version\";s:8:\"7.x-2.15\";s:3:\"tag\";s:8:\"7.x-2.15\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/colorbox/releases/7.x-2.15\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.15.tar.gz\";s:4:\"date\";s:10:\"1586785586\";s:6:\"mdhash\";s:32:\"a8434e941fdb5973e9d10934133fa0f5\";s:8:\"filesize\";s:7:\"1171724\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-2.15\";s:6:\"status\";i:5;}s:14:\"content_access\";a:17:{s:4:\"name\";s:14:\"content_access\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Content Access\";s:7:\"package\";s:14:\"Access control\";s:7:\"version\";s:13:\"7.x-1.2-beta3\";s:7:\"project\";s:14:\"content_access\";s:9:\"datestamp\";s:10:\"1593095998\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1593095998\";s:8:\"includes\";a:2:{s:14:\"content_access\";s:14:\"Content Access\";s:20:\"content_access_rules\";s:33:\"Content Access Rules Integrations\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:13:\"7.x-1.2-beta3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:14:\"Content Access\";s:4:\"link\";s:45:\"https://www.drupal.org/project/content_access\";s:14:\"latest_version\";s:13:\"7.x-1.2-beta3\";s:8:\"releases\";a:1:{s:13:\"7.x-1.2-beta3\";a:15:{s:4:\"name\";s:28:\"content_access 7.x-1.2-beta3\";s:7:\"version\";s:13:\"7.x-1.2-beta3\";s:3:\"tag\";s:13:\"7.x-1.2-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/content_access/releases/7.x-1.2-beta3\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/content_access-7.x-1.2-beta3.tar.gz\";s:4:\"date\";s:10:\"1593095995\";s:6:\"mdhash\";s:32:\"0255b6415370761a3fa62b855b85ec74\";s:8:\"filesize\";s:5:\"39543\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}s:11:\"recommended\";s:13:\"7.x-1.2-beta3\";s:6:\"status\";i:5;}s:7:\"context\";a:18:{s:4:\"name\";s:7:\"context\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Context\";s:7:\"package\";s:7:\"Context\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1551220089\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1551220089\";s:8:\"includes\";a:2:{s:7:\"context\";s:7:\"Context\";s:10:\"context_ui\";s:10:\"Context UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:15:\"context_layouts\";s:15:\"Context layouts\";}s:16:\"existing_version\";s:8:\"7.x-3.10\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:7:\"Context\";s:4:\"link\";s:38:\"https://www.drupal.org/project/context\";s:14:\"latest_version\";s:8:\"7.x-3.10\";s:8:\"releases\";a:1:{s:8:\"7.x-3.10\";a:14:{s:4:\"name\";s:16:\"context 7.x-3.10\";s:7:\"version\";s:8:\"7.x-3.10\";s:3:\"tag\";s:8:\"7.x-3.10\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/context/releases/7.x-3.10\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/context-7.x-3.10.tar.gz\";s:4:\"date\";s:10:\"1551220085\";s:6:\"mdhash\";s:32:\"7c8a8e6f20ed87d23fd5b26a9275115b\";s:8:\"filesize\";s:5:\"74241\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-3.10\";s:6:\"status\";i:5;}s:6:\"course\";a:19:{s:4:\"name\";s:6:\"course\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"Course\";s:7:\"package\";s:6:\"Course\";s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1548953895\";s:8:\"includes\";a:5:{s:6:\"course\";s:6:\"Course\";s:18:\"course_certificate\";s:18:\"Course certificate\";s:14:\"course_content\";s:14:\"Course content\";s:11:\"course_quiz\";s:11:\"Course quiz\";s:9:\"course_uc\";s:15:\"Course ubercart\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:5:{s:11:\"course_book\";s:11:\"Course book\";s:20:\"course_object_manual\";s:20:\"Course object manual\";s:11:\"course_poll\";s:11:\"Course poll\";s:13:\"course_signup\";s:13:\"Course signup\";s:14:\"course_webform\";s:14:\"Course webform\";}s:16:\"existing_version\";s:8:\"7.x-1.14\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:6:\"Course\";s:4:\"link\";s:37:\"https://www.drupal.org/project/course\";s:4:\"also\";a:1:{i:2;s:7:\"7.x-2.0\";}s:8:\"releases\";a:2:{s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:14:\"course 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/course/releases/7.x-2.0\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/course-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1569004085\";s:6:\"mdhash\";s:32:\"126df850236c103c91c482bea0e98f3d\";s:8:\"filesize\";s:6:\"121667\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:8:\"7.x-1.14\";a:14:{s:4:\"name\";s:15:\"course 7.x-1.14\";s:7:\"version\";s:8:\"7.x-1.14\";s:3:\"tag\";s:8:\"7.x-1.14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/course/releases/7.x-1.14\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/course-7.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1548953885\";s:6:\"mdhash\";s:32:\"6bea81a47e8b9e2f45ec72ae51336402\";s:8:\"filesize\";s:6:\"120391\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:14:\"latest_version\";s:8:\"7.x-1.14\";s:11:\"recommended\";s:8:\"7.x-1.14\";s:6:\"status\";i:5;}s:6:\"ctools\";a:18:{s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Chaos tools\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1549603691\";s:8:\"includes\";a:1:{s:6:\"ctools\";s:11:\"Chaos tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:9:{s:11:\"bulk_export\";s:11:\"Bulk Export\";s:21:\"ctools_access_ruleset\";s:15:\"Custom rulesets\";s:18:\"ctools_ajax_sample\";s:33:\"Chaos Tools (CTools) AJAX Example\";s:21:\"ctools_custom_content\";s:20:\"Custom content panes\";s:21:\"ctools_plugin_example\";s:35:\"Chaos Tools (CTools) Plugin Example\";s:12:\"page_manager\";s:12:\"Page manager\";s:8:\"stylizer\";s:8:\"Stylizer\";s:10:\"term_depth\";s:17:\"Term Depth access\";s:13:\"views_content\";s:19:\"Views content panes\";}s:16:\"existing_version\";s:8:\"7.x-1.15\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:25:\"Chaos Tool Suite (ctools)\";s:4:\"link\";s:37:\"https://www.drupal.org/project/ctools\";s:14:\"latest_version\";s:8:\"7.x-1.19\";s:8:\"releases\";a:1:{s:8:\"7.x-1.19\";a:14:{s:4:\"name\";s:15:\"ctools 7.x-1.19\";s:7:\"version\";s:8:\"7.x-1.19\";s:3:\"tag\";s:8:\"7.x-1.19\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/7.x-1.19\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.19.tar.gz\";s:4:\"date\";s:10:\"1611988841\";s:6:\"mdhash\";s:32:\"57a6bb37a3d69c51170212802e728951\";s:8:\"filesize\";s:6:\"451495\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-1.19\";s:6:\"status\";i:4;}s:4:\"date\";a:18:{s:4:\"name\";s:4:\"date\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Date\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1491562090\";s:8:\"includes\";a:4:{s:4:\"date\";s:4:\"Date\";s:8:\"date_api\";s:8:\"Date API\";s:10:\"date_popup\";s:10:\"Date Popup\";s:10:\"date_views\";s:10:\"Date Views\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:6:{s:12:\"date_all_day\";s:12:\"Date All Day\";s:12:\"date_context\";s:12:\"Date Context\";s:20:\"date_migrate_example\";s:22:\"Date Migration Example\";s:11:\"date_repeat\";s:15:\"Date Repeat API\";s:17:\"date_repeat_field\";s:17:\"Date Repeat Field\";s:10:\"date_tools\";s:10:\"Date Tools\";}s:16:\"existing_version\";s:8:\"7.x-2.10\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:4:\"Date\";s:4:\"link\";s:35:\"https://www.drupal.org/project/date\";s:14:\"latest_version\";s:12:\"7.x-2.11-rc1\";s:8:\"releases\";a:2:{s:12:\"7.x-2.11-rc1\";a:15:{s:4:\"name\";s:17:\"date 7.x-2.11-rc1\";s:7:\"version\";s:12:\"7.x-2.11-rc1\";s:3:\"tag\";s:12:\"7.x-2.11-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"11\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date/releases/7.x-2.11-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date-7.x-2.11-rc1.tar.gz\";s:4:\"date\";s:10:\"1601635723\";s:6:\"mdhash\";s:32:\"8b768bf6c9d98b74dcd6acb4d6897b9e\";s:8:\"filesize\";s:6:\"243098\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-2.10\";a:14:{s:4:\"name\";s:13:\"date 7.x-2.10\";s:7:\"version\";s:8:\"7.x-2.10\";s:3:\"tag\";s:8:\"7.x-2.10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/date/releases/7.x-2.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/date-7.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1491562083\";s:6:\"mdhash\";s:32:\"2574ab984de79b65f93dbeb48a4e2036\";s:8:\"filesize\";s:6:\"226466\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-2.10\";s:6:\"status\";i:5;}s:9:\"date_ical\";a:17:{s:4:\"name\";s:9:\"date_ical\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Date iCal\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:9:\"date_ical\";s:9:\"datestamp\";s:10:\"1461609737\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1461609737\";s:8:\"includes\";a:1:{s:9:\"date_ical\";s:9:\"Date iCal\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-3.9\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"Date iCal\";s:4:\"link\";s:40:\"https://www.drupal.org/project/date_ical\";s:14:\"latest_version\";s:8:\"7.x-3.10\";s:8:\"releases\";a:1:{s:8:\"7.x-3.10\";a:14:{s:4:\"name\";s:18:\"date_ical 7.x-3.10\";s:7:\"version\";s:8:\"7.x-3.10\";s:3:\"tag\";s:8:\"7.x-3.10\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/date_ical/releases/7.x-3.10\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/date_ical-7.x-3.10.tar.gz\";s:4:\"date\";s:10:\"1604698825\";s:6:\"mdhash\";s:32:\"21a59c5d79a25ddab4e0d4b00390083d\";s:8:\"filesize\";s:5:\"56030\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-3.10\";s:6:\"status\";i:4;}s:4:\"echo\";a:17:{s:4:\"name\";s:4:\"echo\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Echo\";s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:4:\"echo\";s:9:\"datestamp\";s:10:\"1331302550\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1331302550\";s:8:\"includes\";a:1:{s:4:\"echo\";s:4:\"Echo\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.9\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:4:\"Echo\";s:4:\"link\";s:35:\"https://www.drupal.org/project/echo\";s:14:\"latest_version\";s:7:\"7.x-1.9\";s:8:\"releases\";a:1:{s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:12:\"echo 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/echo/releases/7.x-1.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/echo-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1331302550\";s:6:\"mdhash\";s:32:\"515bb6bffb2a883f466770e7c1cdd6bf\";s:8:\"filesize\";s:4:\"9427\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.9\";s:6:\"status\";i:5;}s:15:\"enterprise_base\";a:17:{s:4:\"name\";s:15:\"enterprise_base\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Enterprise Base\";s:7:\"package\";s:15:\"Open Enterprise\";s:7:\"version\";s:14:\"7.x-1.0-beta11\";s:7:\"project\";s:15:\"enterprise_base\";s:9:\"datestamp\";s:10:\"1331573744\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1331573744\";s:8:\"includes\";a:1:{s:15:\"enterprise_base\";s:15:\"Enterprise Base\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:14:\"7.x-1.0-beta11\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:15:\"Enterprise Base\";s:4:\"link\";s:46:\"https://www.drupal.org/project/enterprise_base\";s:14:\"latest_version\";s:14:\"7.x-1.0-beta11\";s:8:\"releases\";a:1:{s:14:\"7.x-1.0-beta11\";a:15:{s:4:\"name\";s:30:\"enterprise_base 7.x-1.0-beta11\";s:7:\"version\";s:14:\"7.x-1.0-beta11\";s:3:\"tag\";s:14:\"7.x-1.0-beta11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/enterprise_base/releases/7.x-1.0-beta11\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/enterprise_base-7.x-1.0-beta11.tar.gz\";s:4:\"date\";s:10:\"1331573744\";s:6:\"mdhash\";s:32:\"2cb1f078bed635ac4bf3c4ff4bdd04ee\";s:8:\"filesize\";s:5:\"20895\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}s:11:\"recommended\";s:14:\"7.x-1.0-beta11\";s:6:\"status\";i:5;}s:17:\"enterprise_events\";a:18:{s:4:\"name\";s:17:\"enterprise_events\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Enterprise Events\";s:7:\"package\";s:15:\"Open Enterprise\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:7:\"project\";s:17:\"enterprise_events\";s:9:\"datestamp\";s:10:\"1331142043\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1331142043\";s:8:\"includes\";a:1:{s:17:\"enterprise_events\";s:17:\"Enterprise Events\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:25:\"enterprise_events_content\";s:25:\"Enterprise Events Content\";}s:16:\"existing_version\";s:13:\"7.x-1.0-beta4\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:17:\"Enterprise Events\";s:4:\"link\";s:48:\"https://www.drupal.org/project/enterprise_events\";s:14:\"latest_version\";s:13:\"7.x-1.0-beta4\";s:8:\"releases\";a:1:{s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:31:\"enterprise_events 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/enterprise_events/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/enterprise_events-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1331142043\";s:6:\"mdhash\";s:32:\"bb2819de6e456c460ddc356f2434baf2\";s:8:\"filesize\";s:6:\"448290\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}s:11:\"recommended\";s:13:\"7.x-1.0-beta4\";s:6:\"status\";i:5;}s:6:\"entity\";a:17:{s:4:\"name\";s:6:\"entity\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Entity API\";s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1518620551\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1518620551\";s:8:\"includes\";a:2:{s:6:\"entity\";s:10:\"Entity API\";s:12:\"entity_token\";s:13:\"Entity tokens\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.9\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"Entity API\";s:4:\"link\";s:37:\"https://www.drupal.org/project/entity\";s:14:\"latest_version\";s:7:\"7.x-1.9\";s:8:\"releases\";a:1:{s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.9\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1518620284\";s:6:\"mdhash\";s:32:\"793870ebcaa31da748e165d470c0b9bb\";s:8:\"filesize\";s:6:\"124231\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.9\";s:6:\"status\";i:5;}s:3:\"eva\";a:17:{s:4:\"name\";s:3:\"eva\";s:4:\"info\";a:6:{s:4:\"name\";s:3:\"Eva\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:3:\"eva\";s:9:\"datestamp\";s:10:\"1516408989\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1516408989\";s:8:\"includes\";a:1:{s:3:\"eva\";s:3:\"Eva\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.4\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:28:\"EVA: Entity Views Attachment\";s:4:\"link\";s:34:\"https://www.drupal.org/project/eva\";s:14:\"latest_version\";s:7:\"7.x-1.4\";s:8:\"releases\";a:1:{s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:11:\"eva 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/eva/releases/7.x-1.4\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/eva-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1516408986\";s:6:\"mdhash\";s:32:\"61830fbe23ecd326899635b8643e6368\";s:8:\"filesize\";s:5:\"14689\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.4\";s:6:\"status\";i:5;}s:7:\"extlink\";a:17:{s:4:\"name\";s:7:\"extlink\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"External Links\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:8:\"7.x-1.21\";s:7:\"project\";s:7:\"extlink\";s:9:\"datestamp\";s:10:\"1586337116\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1586337116\";s:8:\"includes\";a:1:{s:7:\"extlink\";s:14:\"External Links\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-1.21\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:14:\"External Links\";s:4:\"link\";s:38:\"https://www.drupal.org/project/extlink\";s:14:\"latest_version\";s:8:\"7.x-1.21\";s:8:\"releases\";a:1:{s:8:\"7.x-1.21\";a:14:{s:4:\"name\";s:16:\"extlink 7.x-1.21\";s:7:\"version\";s:8:\"7.x-1.21\";s:3:\"tag\";s:8:\"7.x-1.21\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/extlink/releases/7.x-1.21\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/extlink-7.x-1.21.tar.gz\";s:4:\"date\";s:10:\"1586337115\";s:6:\"mdhash\";s:32:\"a3c548da2c88828771e9a2ddd7e09966\";s:8:\"filesize\";s:5:\"15326\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-1.21\";s:6:\"status\";i:5;}s:8:\"features\";a:17:{s:4:\"name\";s:8:\"features\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Features\";s:7:\"package\";s:8:\"Features\";s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:8:\"features\";s:9:\"datestamp\";s:10:\"1541050686\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1541050686\";s:8:\"includes\";a:1:{s:8:\"features\";s:8:\"Features\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-2.11\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Features\";s:4:\"link\";s:39:\"https://www.drupal.org/project/features\";s:14:\"latest_version\";s:8:\"7.x-2.13\";s:8:\"releases\";a:1:{s:8:\"7.x-2.13\";a:14:{s:4:\"name\";s:17:\"features 7.x-2.13\";s:7:\"version\";s:8:\"7.x-2.13\";s:3:\"tag\";s:8:\"7.x-2.13\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/features/releases/7.x-2.13\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/features-7.x-2.13.tar.gz\";s:4:\"date\";s:10:\"1605854052\";s:6:\"mdhash\";s:32:\"eb4770fdc5ff62effb21960ec45641a6\";s:8:\"filesize\";s:6:\"111571\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-2.13\";s:6:\"status\";i:4;}s:5:\"feeds\";a:17:{s:4:\"name\";s:5:\"feeds\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Feeds\";s:7:\"package\";s:5:\"Feeds\";s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:7:\"project\";s:5:\"feeds\";s:9:\"datestamp\";s:10:\"1597331284\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1597331284\";s:8:\"includes\";a:4:{s:5:\"feeds\";s:5:\"Feeds\";s:12:\"feeds_import\";s:12:\"Feeds Import\";s:10:\"feeds_news\";s:10:\"Feeds News\";s:8:\"feeds_ui\";s:14:\"Feeds Admin UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:13:\"7.x-2.0-beta5\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Feeds\";s:4:\"link\";s:36:\"https://www.drupal.org/project/feeds\";s:14:\"latest_version\";s:13:\"7.x-2.0-beta5\";s:8:\"releases\";a:1:{s:13:\"7.x-2.0-beta5\";a:15:{s:4:\"name\";s:19:\"feeds 7.x-2.0-beta5\";s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:3:\"tag\";s:13:\"7.x-2.0-beta5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/feeds/releases/7.x-2.0-beta5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/feeds-7.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1597331280\";s:6:\"mdhash\";s:32:\"4a210bc0270d7365c423e541640b86f1\";s:8:\"filesize\";s:6:\"920444\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}s:11:\"recommended\";s:13:\"7.x-2.0-beta5\";s:6:\"status\";i:5;}s:11:\"field_tools\";a:18:{s:4:\"name\";s:11:\"field_tools\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Field tools\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:15:\"7.x-1.0-alpha10\";s:7:\"project\";s:11:\"field_tools\";s:9:\"datestamp\";s:10:\"1580489245\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1580489245\";s:8:\"includes\";a:1:{s:11:\"field_tools\";s:11:\"Field tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:20:\"field_tools_taxonomy\";s:20:\"Field tools taxonomy\";}s:16:\"existing_version\";s:15:\"7.x-1.0-alpha10\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Field tools\";s:4:\"link\";s:42:\"https://www.drupal.org/project/field_tools\";s:14:\"latest_version\";s:15:\"7.x-1.0-alpha10\";s:8:\"releases\";a:1:{s:15:\"7.x-1.0-alpha10\";a:15:{s:4:\"name\";s:27:\"field_tools 7.x-1.0-alpha10\";s:7:\"version\";s:15:\"7.x-1.0-alpha10\";s:3:\"tag\";s:15:\"7.x-1.0-alpha10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/field_tools/releases/7.x-1.0-alpha10\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/field_tools-7.x-1.0-alpha10.tar.gz\";s:4:\"date\";s:10:\"1580489243\";s:6:\"mdhash\";s:32:\"ba858a83d4546fa03f0452da4428d696\";s:8:\"filesize\";s:5:\"22145\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}s:11:\"recommended\";s:15:\"7.x-1.0-alpha10\";s:6:\"status\";i:5;}s:16:\"field_validation\";a:18:{s:4:\"name\";s:16:\"field_validation\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Field Validation\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"field_validation\";s:9:\"datestamp\";s:10:\"1434802401\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1434802401\";s:8:\"includes\";a:2:{s:16:\"field_validation\";s:16:\"Field Validation\";s:19:\"field_validation_ui\";s:19:\"Field Validation UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:2:{s:23:\"field_validation_extras\";s:23:\"Field validation extras\";s:19:\"property_validation\";s:19:\"Property Validation\";}s:16:\"existing_version\";s:7:\"7.x-2.6\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:16:\"Field Validation\";s:4:\"link\";s:47:\"https://www.drupal.org/project/field_validation\";s:14:\"latest_version\";s:7:\"7.x-2.6\";s:8:\"releases\";a:1:{s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:24:\"field_validation 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/field_validation/releases/7.x-2.6\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/field_validation-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1434802380\";s:6:\"mdhash\";s:32:\"42c1211578d7eefe306f1b5f589bff76\";s:8:\"filesize\";s:5:\"39854\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-2.6\";s:6:\"status\";i:5;}s:11:\"file_entity\";a:18:{s:4:\"name\";s:11:\"file_entity\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"File Entity\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:8:\"7.x-2.30\";s:7:\"project\";s:11:\"file_entity\";s:9:\"datestamp\";s:10:\"1592259102\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1592259102\";s:8:\"includes\";a:1:{s:11:\"file_entity\";s:11:\"File Entity\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-2.30\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:29:\"File Entity (fieldable files)\";s:4:\"link\";s:42:\"https://www.drupal.org/project/file_entity\";s:4:\"also\";a:1:{i:3;s:14:\"7.x-3.0-beta17\";}s:8:\"releases\";a:2:{s:14:\"7.x-3.0-beta17\";a:15:{s:4:\"name\";s:26:\"file_entity 7.x-3.0-beta17\";s:7:\"version\";s:14:\"7.x-3.0-beta17\";s:3:\"tag\";s:14:\"7.x-3.0-beta17\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta17\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta17.tar.gz\";s:4:\"date\";s:10:\"1596060141\";s:6:\"mdhash\";s:32:\"983fb13cb6872de730b05a976378b242\";s:8:\"filesize\";s:6:\"109746\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:8:\"7.x-2.30\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.30\";s:7:\"version\";s:8:\"7.x-2.30\";s:3:\"tag\";s:8:\"7.x-2.30\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"30\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.30\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.30.tar.gz\";s:4:\"date\";s:10:\"1592259100\";s:6:\"mdhash\";s:32:\"20165a17e29d04f9a4f89d349d983684\";s:8:\"filesize\";s:6:\"109158\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:14:\"latest_version\";s:8:\"7.x-2.30\";s:11:\"recommended\";s:8:\"7.x-2.30\";s:6:\"status\";i:5;}s:9:\"filedepot\";a:17:{s:4:\"name\";s:9:\"filedepot\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Filedepot\";s:7:\"package\";s:15:\"File management\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:9:\"filedepot\";s:9:\"datestamp\";s:10:\"1417028590\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1417028590\";s:8:\"includes\";a:1:{s:9:\"filedepot\";s:9:\"Filedepot\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"filedepot\";s:4:\"link\";s:40:\"https://www.drupal.org/project/filedepot\";s:14:\"latest_version\";s:7:\"7.x-1.3\";s:8:\"releases\";a:1:{s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:17:\"filedepot 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/filedepot/releases/7.x-1.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/filedepot-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1417028580\";s:6:\"mdhash\";s:32:\"eb1da4a498d0aacc17afcab7c605cbba\";s:8:\"filesize\";s:6:\"163954\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.3\";s:6:\"status\";i:5;}s:12:\"form_builder\";a:18:{s:4:\"name\";s:12:\"form_builder\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Form builder\";s:7:\"version\";s:14:\"7.x-2.0-alpha7\";s:7:\"project\";s:12:\"form_builder\";s:9:\"datestamp\";s:10:\"1576598298\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1576598298\";s:8:\"includes\";a:2:{s:12:\"form_builder\";s:12:\"Form builder\";s:20:\"form_builder_webform\";s:23:\"Form builder Webform UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:21:\"form_builder_examples\";s:21:\"Form builder examples\";}s:16:\"existing_version\";s:14:\"7.x-2.0-alpha7\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:12:\"Form Builder\";s:4:\"link\";s:43:\"https://www.drupal.org/project/form_builder\";s:14:\"latest_version\";s:14:\"7.x-2.0-alpha7\";s:8:\"releases\";a:1:{s:14:\"7.x-2.0-alpha7\";a:15:{s:4:\"name\";s:27:\"form_builder 7.x-2.0-alpha7\";s:7:\"version\";s:14:\"7.x-2.0-alpha7\";s:3:\"tag\";s:14:\"7.x-2.0-alpha7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/form_builder/releases/7.x-2.0-alpha7\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/form_builder-7.x-2.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1576598286\";s:6:\"mdhash\";s:32:\"60bd9cef0b29f33319385cec907d76fd\";s:8:\"filesize\";s:5:\"71676\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}}s:11:\"recommended\";s:14:\"7.x-2.0-alpha7\";s:6:\"status\";i:5;}s:16:\"galleryformatter\";a:17:{s:4:\"name\";s:16:\"galleryformatter\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Gallery Formatter\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:16:\"galleryformatter\";s:9:\"datestamp\";s:10:\"1560709987\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1560709987\";s:8:\"includes\";a:1:{s:16:\"galleryformatter\";s:17:\"Gallery Formatter\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.5\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:17:\"Gallery formatter\";s:4:\"link\";s:47:\"https://www.drupal.org/project/galleryformatter\";s:14:\"latest_version\";s:7:\"7.x-1.5\";s:8:\"releases\";a:1:{s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:24:\"galleryformatter 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/galleryformatter/releases/7.x-1.5\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/galleryformatter-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1560709985\";s:6:\"mdhash\";s:32:\"b59e2eccdf5320eea65c00e1c7deb7a7\";s:8:\"filesize\";s:5:\"41736\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.5\";s:6:\"status\";i:5;}s:8:\"geofield\";a:18:{s:4:\"name\";s:8:\"geofield\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Geofield\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"geofield\";s:9:\"datestamp\";s:10:\"1372735859\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1372735859\";s:8:\"includes\";a:2:{s:8:\"geofield\";s:8:\"Geofield\";s:12:\"geofield_map\";s:12:\"Geofield Map\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Geofield\";s:4:\"link\";s:39:\"https://www.drupal.org/project/geofield\";s:4:\"also\";a:1:{i:2;s:7:\"7.x-2.4\";}s:8:\"releases\";a:2:{s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:16:\"geofield 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/geofield/releases/7.x-2.4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/geofield-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1540417981\";s:6:\"mdhash\";s:32:\"7e7ae930fc29f1e540a652d70dc58e1c\";s:8:\"filesize\";s:5:\"60193\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:16:\"geofield 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/geofield/releases/7.x-1.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/geofield-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1372735859\";s:6:\"mdhash\";s:32:\"14fa10d1739da270856181dfb9ed77ef\";s:8:\"filesize\";s:5:\"33370\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:14:\"latest_version\";s:7:\"7.x-1.2\";s:11:\"recommended\";s:7:\"7.x-1.2\";s:6:\"status\";i:5;}s:6:\"geophp\";a:17:{s:4:\"name\";s:6:\"geophp\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"geoPHP\";s:7:\"version\";s:7:\"7.x-1.8\";s:7:\"project\";s:6:\"geophp\";s:9:\"datestamp\";s:10:\"1599928822\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1599928822\";s:8:\"includes\";a:1:{s:6:\"geophp\";s:6:\"geoPHP\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.8\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:6:\"geoPHP\";s:4:\"link\";s:37:\"https://www.drupal.org/project/geophp\";s:14:\"latest_version\";s:7:\"7.x-1.8\";s:8:\"releases\";a:1:{s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:14:\"geophp 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/geophp/releases/7.x-1.8\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/geophp-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1599928820\";s:6:\"mdhash\";s:32:\"0d1dc46748c08201697d79f7c1579b4b\";s:8:\"filesize\";s:6:\"199129\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.8\";s:6:\"status\";i:5;}s:16:\"google_analytics\";a:17:{s:4:\"name\";s:16:\"google_analytics\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Google Analytics\";s:7:\"package\";s:10:\"Statistics\";s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"google_analytics\";s:9:\"datestamp\";s:10:\"1548968597\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1548968597\";s:8:\"includes\";a:1:{s:15:\"googleanalytics\";s:16:\"Google Analytics\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.6\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:16:\"Google Analytics\";s:4:\"link\";s:47:\"https://www.drupal.org/project/google_analytics\";s:14:\"latest_version\";s:7:\"7.x-2.6\";s:8:\"releases\";a:1:{s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:24:\"google_analytics 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/7.x-2.6\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1548968580\";s:6:\"mdhash\";s:32:\"9b49876903972b83f366d84ce68f4dcf\";s:8:\"filesize\";s:5:\"42257\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-2.6\";s:6:\"status\";i:5;}s:18:\"grammar_parser_lib\";a:18:{s:4:\"name\";s:18:\"grammar_parser_lib\";s:4:\"info\";a:6:{s:4:\"name\";s:22:\"Grammar Parser Library\";s:7:\"package\";s:9:\"Libraries\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:18:\"grammar_parser_lib\";s:9:\"datestamp\";s:10:\"1352319713\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1352319713\";s:8:\"includes\";a:1:{s:5:\"gplib\";s:22:\"Grammar Parser Library\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:22:\"Grammar Parser Library\";s:4:\"link\";s:49:\"https://www.drupal.org/project/grammar_parser_lib\";s:4:\"also\";a:1:{i:2;s:7:\"7.x-2.1\";}s:8:\"releases\";a:2:{s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:26:\"grammar_parser_lib 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/grammar_parser_lib/releases/7.x-2.1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/grammar_parser_lib-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1360963535\";s:6:\"mdhash\";s:32:\"e6cc4d1b38e1e3aa355ce553bf68eb45\";s:8:\"filesize\";s:5:\"10066\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:26:\"grammar_parser_lib 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/grammar_parser_lib/releases/7.x-1.1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/grammar_parser_lib-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1352319713\";s:6:\"mdhash\";s:32:\"ff960c66ff89309761a6021ed78c083a\";s:8:\"filesize\";s:5:\"10035\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:14:\"latest_version\";s:7:\"7.x-1.1\";s:11:\"recommended\";s:7:\"7.x-1.1\";s:6:\"status\";i:5;}s:8:\"honeypot\";a:17:{s:4:\"name\";s:8:\"honeypot\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Honeypot\";s:7:\"package\";s:12:\"Spam control\";s:7:\"version\";s:8:\"7.x-1.26\";s:7:\"project\";s:8:\"honeypot\";s:9:\"datestamp\";s:10:\"1576274590\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1576274590\";s:8:\"includes\";a:1:{s:8:\"honeypot\";s:8:\"Honeypot\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-1.26\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Honeypot\";s:4:\"link\";s:39:\"https://www.drupal.org/project/honeypot\";s:14:\"latest_version\";s:8:\"7.x-1.26\";s:8:\"releases\";a:1:{s:8:\"7.x-1.26\";a:14:{s:4:\"name\";s:17:\"honeypot 7.x-1.26\";s:7:\"version\";s:8:\"7.x-1.26\";s:3:\"tag\";s:8:\"7.x-1.26\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/honeypot/releases/7.x-1.26\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.26.tar.gz\";s:4:\"date\";s:10:\"1576274586\";s:6:\"mdhash\";s:32:\"9d18c30f6267ce5a298513d920ffd55f\";s:8:\"filesize\";s:5:\"21352\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-1.26\";s:6:\"status\";i:5;}s:8:\"htmlmail\";a:17:{s:4:\"name\";s:8:\"htmlmail\";s:4:\"info\";a:6:{s:7:\"package\";s:4:\"Mail\";s:4:\"name\";s:9:\"HTML Mail\";s:7:\"version\";s:8:\"7.x-2.71\";s:7:\"project\";s:8:\"htmlmail\";s:9:\"datestamp\";s:10:\"1539797287\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1539797287\";s:8:\"includes\";a:1:{s:8:\"htmlmail\";s:9:\"HTML Mail\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-2.71\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"HTML Mail\";s:4:\"link\";s:39:\"https://www.drupal.org/project/htmlmail\";s:14:\"latest_version\";s:8:\"7.x-2.71\";s:8:\"releases\";a:1:{s:8:\"7.x-2.71\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.71\";s:7:\"version\";s:8:\"7.x-2.71\";s:3:\"tag\";s:8:\"7.x-2.71\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"71\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.71\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.71.tar.gz\";s:4:\"date\";s:10:\"1539797280\";s:6:\"mdhash\";s:32:\"171063cfbc83bddc368422bb849ba461\";s:8:\"filesize\";s:5:\"28883\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-2.71\";s:6:\"status\";i:5;}s:4:\"imce\";a:17:{s:4:\"name\";s:4:\"imce\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"IMCE\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:8:\"7.x-1.11\";s:7:\"project\";s:4:\"imce\";s:9:\"datestamp\";s:10:\"1495890787\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1495890787\";s:8:\"includes\";a:1:{s:4:\"imce\";s:4:\"IMCE\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-1.11\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:4:\"IMCE\";s:4:\"link\";s:35:\"https://www.drupal.org/project/imce\";s:14:\"latest_version\";s:8:\"7.x-1.11\";s:8:\"releases\";a:1:{s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:13:\"imce 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/imce/releases/7.x-1.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/imce-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1495890784\";s:6:\"mdhash\";s:32:\"57c956347a4511727b7e03f122b909fc\";s:8:\"filesize\";s:5:\"62452\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-1.11\";s:6:\"status\";i:5;}s:14:\"imce_filefield\";a:17:{s:4:\"name\";s:14:\"imce_filefield\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"IMCE for File Field\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:14:\"imce_filefield\";s:9:\"datestamp\";s:10:\"1428520988\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1428520988\";s:8:\"includes\";a:1:{s:14:\"imce_filefield\";s:19:\"IMCE for File Field\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:18:\"IMCE for FileField\";s:4:\"link\";s:45:\"https://www.drupal.org/project/imce_filefield\";s:14:\"latest_version\";s:7:\"7.x-1.1\";s:8:\"releases\";a:1:{s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:22:\"imce_filefield 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/imce_filefield/releases/7.x-1.1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/imce_filefield-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1428520982\";s:6:\"mdhash\";s:32:\"2d143432e60272abbd2fd2e307260c5f\";s:8:\"filesize\";s:5:\"13333\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.1\";s:6:\"status\";i:5;}s:10:\"imce_mkdir\";a:17:{s:4:\"name\";s:10:\"imce_mkdir\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"IMCE Mkdir\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:10:\"imce_mkdir\";s:9:\"datestamp\";s:10:\"1319103332\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1319103332\";s:8:\"includes\";a:1:{s:10:\"imce_mkdir\";s:10:\"IMCE Mkdir\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.0\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"IMCE Mkdir\";s:4:\"link\";s:41:\"https://www.drupal.org/project/imce_mkdir\";s:14:\"latest_version\";s:7:\"7.x-1.0\";s:8:\"releases\";a:1:{s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:18:\"imce_mkdir 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/imce_mkdir/releases/7.x-1.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/imce_mkdir-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1319103332\";s:6:\"mdhash\";s:32:\"d53bf1bdad919f06921a4b5cdd393aa8\";s:8:\"filesize\";s:5:\"15332\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.0\";s:6:\"status\";i:5;}s:12:\"insert_block\";a:19:{s:4:\"name\";s:12:\"insert_block\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Insert Block\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:12:\"insert_block\";s:9:\"datestamp\";s:10:\"1380583311\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1380583311\";s:8:\"includes\";a:1:{s:12:\"insert_block\";s:12:\"Insert Block\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"7.x-1.x-dev\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:12:\"Insert Block\";s:4:\"link\";s:43:\"https://www.drupal.org/project/insert_block\";s:14:\"latest_version\";s:11:\"7.x-1.x-dev\";s:8:\"releases\";a:1:{s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:24:\"insert_block 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/insert_block/releases/7.x-1.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/insert_block-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380583311\";s:6:\"mdhash\";s:32:\"41ac485735c26bf847985d9b4a6c659e\";s:8:\"filesize\";s:5:\"10206\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}s:11:\"dev_version\";s:11:\"7.x-1.x-dev\";s:11:\"recommended\";s:11:\"7.x-1.x-dev\";s:10:\"latest_dev\";s:11:\"7.x-1.x-dev\";s:6:\"status\";i:5;}s:11:\"insert_view\";a:17:{s:4:\"name\";s:11:\"insert_view\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Insert view\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:11:\"insert_view\";s:9:\"datestamp\";s:10:\"1339015579\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1339015579\";s:8:\"includes\";a:1:{s:11:\"insert_view\";s:11:\"Insert view\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.0\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Insert View\";s:4:\"link\";s:42:\"https://www.drupal.org/project/insert_view\";s:14:\"latest_version\";s:7:\"7.x-2.0\";s:8:\"releases\";a:1:{s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:19:\"insert_view 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/insert_view/releases/7.x-2.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/insert_view-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1339015579\";s:6:\"mdhash\";s:32:\"12c9a93dbe9904f3768a685d142bad81\";s:8:\"filesize\";s:4:\"9567\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}}s:11:\"recommended\";s:7:\"7.x-2.0\";s:6:\"status\";i:5;}s:6:\"invite\";a:18:{s:4:\"name\";s:6:\"invite\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"Invite\";s:7:\"package\";s:6:\"Invite\";s:7:\"version\";s:11:\"7.x-4.1-rc1\";s:7:\"project\";s:6:\"invite\";s:9:\"datestamp\";s:10:\"1497456328\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1497456328\";s:8:\"includes\";a:1:{s:6:\"invite\";s:6:\"Invite\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:2:{s:15:\"invite_by_email\";s:16:\"Invite by e-mail\";s:20:\"invite_notifications\";s:20:\"Invite Notifications\";}s:16:\"existing_version\";s:11:\"7.x-4.1-rc1\";s:14:\"existing_major\";s:1:\"4\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:6:\"Invite\";s:4:\"link\";s:37:\"https://www.drupal.org/project/invite\";s:14:\"latest_version\";s:11:\"7.x-4.1-rc1\";s:8:\"releases\";a:1:{s:11:\"7.x-4.1-rc1\";a:15:{s:4:\"name\";s:18:\"invite 7.x-4.1-rc1\";s:7:\"version\";s:11:\"7.x-4.1-rc1\";s:3:\"tag\";s:11:\"7.x-4.1-rc1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/invite/releases/7.x-4.1-rc1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/invite-7.x-4.1-rc1.tar.gz\";s:4:\"date\";s:10:\"1497456242\";s:6:\"mdhash\";s:32:\"b8e2b3a55ef54c57741451ac083e27ce\";s:8:\"filesize\";s:5:\"32818\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}}s:11:\"recommended\";s:11:\"7.x-4.1-rc1\";s:6:\"status\";i:5;}s:9:\"jcarousel\";a:17:{s:4:\"name\";s:9:\"jcarousel\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"jCarousel\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:9:\"jcarousel\";s:9:\"datestamp\";s:10:\"1420460282\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1420460282\";s:8:\"includes\";a:1:{s:9:\"jcarousel\";s:9:\"jCarousel\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.7\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"jCarousel\";s:4:\"link\";s:40:\"https://www.drupal.org/project/jcarousel\";s:14:\"latest_version\";s:7:\"7.x-2.7\";s:8:\"releases\";a:1:{s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:17:\"jcarousel 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1420460280\";s:6:\"mdhash\";s:32:\"da7722a86d12f286ce6b05e064b6a6e3\";s:8:\"filesize\";s:5:\"58289\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-2.7\";s:6:\"status\";i:5;}s:13:\"job_scheduler\";a:18:{s:4:\"name\";s:13:\"job_scheduler\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Job Scheduler\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:13:\"job_scheduler\";s:9:\"datestamp\";s:10:\"1518514085\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1518514085\";s:8:\"includes\";a:1:{s:13:\"job_scheduler\";s:13:\"Job Scheduler\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:21:\"job_scheduler_trigger\";s:21:\"Job Scheduler Trigger\";}s:16:\"existing_version\";s:7:\"7.x-2.0\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Job Scheduler\";s:4:\"link\";s:44:\"https://www.drupal.org/project/job_scheduler\";s:14:\"latest_version\";s:7:\"7.x-2.0\";s:8:\"releases\";a:1:{s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:21:\"job_scheduler 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/job_scheduler/releases/7.x-2.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/job_scheduler-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1518514084\";s:6:\"mdhash\";s:32:\"940fc70bf2ed33dfd5828d4734b4487f\";s:8:\"filesize\";s:5:\"19810\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}s:11:\"recommended\";s:7:\"7.x-2.0\";s:6:\"status\";i:5;}s:13:\"jquery_update\";a:18:{s:4:\"name\";s:13:\"jquery_update\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"jQuery Update\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:13:\"jquery_update\";s:9:\"datestamp\";s:10:\"1445379855\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1445379855\";s:8:\"includes\";a:1:{s:13:\"jquery_update\";s:13:\"jQuery Update\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.7\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"jQuery Update\";s:4:\"link\";s:44:\"https://www.drupal.org/project/jquery_update\";s:4:\"also\";a:1:{i:3;s:14:\"7.x-3.0-alpha5\";}s:8:\"releases\";a:2:{s:14:\"7.x-3.0-alpha5\";a:15:{s:4:\"name\";s:28:\"jquery_update 7.x-3.0-alpha5\";s:7:\"version\";s:14:\"7.x-3.0-alpha5\";s:3:\"tag\";s:14:\"7.x-3.0-alpha5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_update/releases/7.x-3.0-alpha5\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-3.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1490805183\";s:6:\"mdhash\";s:32:\"48baebd87003519ade8c65dc5598bbe5\";s:8:\"filesize\";s:7:\"1980268\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.7\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1445379839\";s:6:\"mdhash\";s:32:\"85eaf02362c384979bc475df30ae7a3e\";s:8:\"filesize\";s:7:\"1135987\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:14:\"latest_version\";s:7:\"7.x-2.7\";s:11:\"recommended\";s:7:\"7.x-2.7\";s:6:\"status\";i:5;}s:9:\"libraries\";a:17:{s:4:\"name\";s:9:\"libraries\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Libraries\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";s:10:\"1538770685\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1538770685\";s:8:\"includes\";a:1:{s:9:\"libraries\";s:9:\"Libraries\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.5\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Libraries API\";s:4:\"link\";s:40:\"https://www.drupal.org/project/libraries\";s:14:\"latest_version\";s:7:\"7.x-2.5\";s:8:\"releases\";a:1:{s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:17:\"libraries 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/libraries/releases/7.x-2.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1538770681\";s:6:\"mdhash\";s:32:\"a0de3b07871e4c50a266df9543690386\";s:8:\"filesize\";s:5:\"44028\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-2.5\";s:6:\"status\";i:5;}s:9:\"lightbox2\";a:18:{s:4:\"name\";s:9:\"lightbox2\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Lightbox2\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:7:\"project\";s:9:\"lightbox2\";s:9:\"datestamp\";s:10:\"1539260286\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1539260286\";s:8:\"includes\";a:1:{s:9:\"lightbox2\";s:9:\"Lightbox2\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:13:\"7.x-1.0-beta2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"Lightbox2\";s:4:\"link\";s:40:\"https://www.drupal.org/project/lightbox2\";s:4:\"also\";a:1:{i:2;s:8:\"7.x-2.12\";}s:8:\"releases\";a:2:{s:8:\"7.x-2.12\";a:14:{s:4:\"name\";s:18:\"lightbox2 7.x-2.12\";s:7:\"version\";s:8:\"7.x-2.12\";s:3:\"tag\";s:8:\"7.x-2.12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/lightbox2/releases/7.x-2.12\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/lightbox2-7.x-2.12.tar.gz\";s:4:\"date\";s:10:\"1539259081\";s:6:\"mdhash\";s:32:\"6581b6e5e27b8f554b32a60b6973a309\";s:8:\"filesize\";s:6:\"118709\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:23:\"lightbox2 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/lightbox2/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/lightbox2-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1539260281\";s:6:\"mdhash\";s:32:\"7f453d88484ce87513725591bb6ae331\";s:8:\"filesize\";s:6:\"118747\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}}s:14:\"latest_version\";s:13:\"7.x-1.0-beta2\";s:11:\"recommended\";s:13:\"7.x-1.0-beta2\";s:6:\"status\";i:5;}s:4:\"link\";a:17:{s:4:\"name\";s:4:\"link\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Link\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:4:\"link\";s:9:\"datestamp\";s:10:\"1573731676\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1573731676\";s:8:\"includes\";a:1:{s:4:\"link\";s:4:\"Link\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.7\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:4:\"Link\";s:4:\"link\";s:35:\"https://www.drupal.org/project/link\";s:14:\"latest_version\";s:7:\"7.x-1.7\";s:8:\"releases\";a:1:{s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:12:\"link 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/link/releases/7.x-1.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/link-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1573731186\";s:6:\"mdhash\";s:32:\"b1d184aa3e6484131593f59973b012b5\";s:8:\"filesize\";s:5:\"49298\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.7\";s:6:\"status\";i:5;}s:11:\"linkchecker\";a:17:{s:4:\"name\";s:11:\"linkchecker\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Link checker\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:11:\"linkchecker\";s:9:\"datestamp\";s:10:\"1534714685\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1534714685\";s:8:\"includes\";a:1:{s:11:\"linkchecker\";s:12:\"Link checker\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.4\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:12:\"Link checker\";s:4:\"link\";s:42:\"https://www.drupal.org/project/linkchecker\";s:14:\"latest_version\";s:7:\"7.x-1.4\";s:8:\"releases\";a:1:{s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:19:\"linkchecker 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/linkchecker/releases/7.x-1.4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/linkchecker-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1534714680\";s:6:\"mdhash\";s:32:\"36b9fd02adaa468517491edb0d01c0bc\";s:8:\"filesize\";s:5:\"56428\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.4\";s:6:\"status\";i:5;}s:13:\"logintoboggan\";a:18:{s:4:\"name\";s:13:\"logintoboggan\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"LoginToboggan\";s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"logintoboggan\";s:9:\"datestamp\";s:10:\"1430501885\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1430501885\";s:8:\"includes\";a:2:{s:13:\"logintoboggan\";s:13:\"LoginToboggan\";s:40:\"logintoboggan_content_access_integration\";s:40:\"LoginToboggan Content Access Integration\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:2:{s:19:\"logintoboggan_rules\";s:31:\"LoginToboggan Rules Integration\";s:22:\"logintoboggan_variable\";s:34:\"LoginToboggan Variable Integration\";}s:16:\"existing_version\";s:7:\"7.x-1.5\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"LoginToboggan\";s:4:\"link\";s:44:\"https://www.drupal.org/project/logintoboggan\";s:14:\"latest_version\";s:7:\"7.x-1.5\";s:8:\"releases\";a:1:{s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:21:\"logintoboggan 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/logintoboggan/releases/7.x-1.5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/logintoboggan-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1430501881\";s:6:\"mdhash\";s:32:\"796329de4df50bfe5a764727e978a3e8\";s:8:\"filesize\";s:5:\"33854\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.5\";s:6:\"status\";i:5;}s:9:\"mailchimp\";a:18:{s:4:\"name\";s:9:\"mailchimp\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Mailchimp\";s:7:\"package\";s:9:\"Mailchimp\";s:7:\"version\";s:8:\"7.x-4.12\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440301\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1569440301\";s:8:\"includes\";a:3:{s:9:\"mailchimp\";s:9:\"Mailchimp\";s:18:\"mailchimp_campaign\";s:19:\"Mailchimp Campaigns\";s:15:\"mailchimp_lists\";s:15:\"Mailchimp Lists\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:4:{s:18:\"mailchimp_activity\";s:18:\"Mailchimp Activity\";s:21:\"mailchimp_automations\";s:21:\"Mailchimp Automations\";s:14:\"mailchimp_i18n\";s:21:\"Mailchimp translation\";s:16:\"mailchimp_signup\";s:16:\"Mailchimp Signup\";}s:16:\"existing_version\";s:8:\"7.x-4.12\";s:14:\"existing_major\";s:1:\"4\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"Mailchimp\";s:4:\"link\";s:40:\"https://www.drupal.org/project/mailchimp\";s:6:\"status\";i:3;s:14:\"latest_version\";s:7:\"7.x-5.6\";s:8:\"releases\";a:1:{s:7:\"7.x-5.6\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-5.6\";s:7:\"version\";s:7:\"7.x-5.6\";s:3:\"tag\";s:7:\"7.x-5.6\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-5.6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-5.6.tar.gz\";s:4:\"date\";s:10:\"1569440287\";s:6:\"mdhash\";s:32:\"dba831587d4d695dbf8b51367d0dc9ba\";s:8:\"filesize\";s:5:\"85232\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-5.6\";}s:10:\"mailsystem\";a:18:{s:4:\"name\";s:10:\"mailsystem\";s:4:\"info\";a:6:{s:7:\"package\";s:4:\"Mail\";s:4:\"name\";s:11:\"Mail System\";s:7:\"version\";s:8:\"7.x-2.35\";s:7:\"project\";s:10:\"mailsystem\";s:9:\"datestamp\";s:10:\"1531385928\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1531385928\";s:8:\"includes\";a:1:{s:10:\"mailsystem\";s:11:\"Mail System\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-2.35\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Mail System\";s:4:\"link\";s:41:\"https://www.drupal.org/project/mailsystem\";s:4:\"also\";a:1:{i:3;s:13:\"7.x-3.0-beta1\";}s:8:\"releases\";a:2:{s:13:\"7.x-3.0-beta1\";a:15:{s:4:\"name\";s:24:\"mailsystem 7.x-3.0-beta1\";s:7:\"version\";s:13:\"7.x-3.0-beta1\";s:3:\"tag\";s:13:\"7.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/mailsystem/releases/7.x-3.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1568329384\";s:6:\"mdhash\";s:32:\"8e3047e55d38ff37d86db4da60df6134\";s:8:\"filesize\";s:5:\"23900\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:8:\"7.x-2.35\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.35\";s:7:\"version\";s:8:\"7.x-2.35\";s:3:\"tag\";s:8:\"7.x-2.35\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"35\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.35\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.35.tar.gz\";s:4:\"date\";s:10:\"1531385925\";s:6:\"mdhash\";s:32:\"8a0fcd169a5a9277513e1c3656d69b69\";s:8:\"filesize\";s:5:\"21955\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:14:\"latest_version\";s:8:\"7.x-2.35\";s:11:\"recommended\";s:8:\"7.x-2.35\";s:6:\"status\";i:5;}s:6:\"mapbox\";a:17:{s:4:\"name\";s:6:\"mapbox\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"MapBox\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:7:\"project\";s:6:\"mapbox\";s:9:\"datestamp\";s:10:\"1350636741\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1350636741\";s:8:\"includes\";a:1:{s:6:\"mapbox\";s:6:\"MapBox\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:14:\"7.x-2.0-alpha2\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:6:\"Mapbox\";s:4:\"link\";s:37:\"https://www.drupal.org/project/mapbox\";s:14:\"latest_version\";s:14:\"7.x-2.0-alpha2\";s:8:\"releases\";a:1:{s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:21:\"mapbox 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/mapbox/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/mapbox-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1350636741\";s:6:\"mdhash\";s:32:\"2154abc758d0084be7f51f8551a34311\";s:8:\"filesize\";s:5:\"56661\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}s:11:\"recommended\";s:14:\"7.x-2.0-alpha2\";s:6:\"status\";i:5;}s:12:\"mass_pwreset\";a:17:{s:4:\"name\";s:12:\"mass_pwreset\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Mass Password Reset\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:12:\"mass_pwreset\";s:9:\"datestamp\";s:10:\"1530100732\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1530100732\";s:8:\"includes\";a:1:{s:12:\"mass_pwreset\";s:19:\"Mass Password Reset\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:19:\"Mass Password Reset\";s:4:\"link\";s:43:\"https://www.drupal.org/project/mass_pwreset\";s:14:\"latest_version\";s:7:\"7.x-1.1\";s:8:\"releases\";a:1:{s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:20:\"mass_pwreset 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/mass_pwreset/releases/7.x-1.1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/mass_pwreset-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1530100725\";s:6:\"mdhash\";s:32:\"f44010af1b10cf534df1e0261f5cb390\";s:8:\"filesize\";s:5:\"10367\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.1\";s:6:\"status\";i:5;}s:5:\"media\";a:19:{s:4:\"name\";s:5:\"media\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Media\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:8:\"7.x-2.26\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1584902430\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1584902430\";s:8:\"includes\";a:4:{s:5:\"media\";s:5:\"Media\";s:14:\"media_internet\";s:22:\"Media Internet Sources\";s:24:\"media_migrate_file_types\";s:24:\"Media Migrate File Types\";s:13:\"media_wysiwyg\";s:13:\"Media WYSIWYG\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:4:{s:17:\"media_bulk_upload\";s:17:\"Media Bulk Upload\";s:22:\"media_wysiwyg_settings\";s:22:\"Media Wysiwyg Settings\";s:23:\"media_wysiwyg_view_mode\";s:23:\"Media WYSIWYG View Mode\";s:10:\"mediafield\";s:11:\"Media Field\";}s:16:\"existing_version\";s:8:\"7.x-2.26\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"D7 Media\";s:4:\"link\";s:36:\"https://www.drupal.org/project/media\";s:4:\"also\";a:2:{i:4;s:7:\"7.x-4.1\";i:3;s:7:\"7.x-3.1\";}s:8:\"releases\";a:3:{s:7:\"7.x-4.1\";a:14:{s:4:\"name\";s:13:\"media 7.x-4.1\";s:7:\"version\";s:7:\"7.x-4.1\";s:3:\"tag\";s:7:\"7.x-4.1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-4.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-4.1.tar.gz\";s:4:\"date\";s:10:\"1584902617\";s:6:\"mdhash\";s:32:\"a8be9622469b3bfe64a8bb5ceee2d406\";s:8:\"filesize\";s:6:\"159674\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:13:\"media 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-3.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1584902542\";s:6:\"mdhash\";s:32:\"850117b5ae81b6ee75567c8a1101e7c0\";s:8:\"filesize\";s:6:\"154386\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.26\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.26\";s:7:\"version\";s:8:\"7.x-2.26\";s:3:\"tag\";s:8:\"7.x-2.26\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.26\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.26.tar.gz\";s:4:\"date\";s:10:\"1584902427\";s:6:\"mdhash\";s:32:\"dd73e00b313448cfee3d38123299693c\";s:8:\"filesize\";s:6:\"148460\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:14:\"latest_version\";s:8:\"7.x-2.26\";s:11:\"recommended\";s:8:\"7.x-2.26\";s:6:\"status\";i:5;}s:13:\"media_youtube\";a:17:{s:4:\"name\";s:13:\"media_youtube\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Media: YouTube\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:13:\"media_youtube\";s:9:\"datestamp\";s:10:\"1570113188\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1570113188\";s:8:\"includes\";a:1:{s:13:\"media_youtube\";s:14:\"Media: YouTube\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-3.9\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:14:\"Media: YouTube\";s:4:\"link\";s:44:\"https://www.drupal.org/project/media_youtube\";s:14:\"latest_version\";s:8:\"7.x-3.10\";s:8:\"releases\";a:1:{s:8:\"7.x-3.10\";a:14:{s:4:\"name\";s:22:\"media_youtube 7.x-3.10\";s:7:\"version\";s:8:\"7.x-3.10\";s:3:\"tag\";s:8:\"7.x-3.10\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/media_youtube/releases/7.x-3.10\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-3.10.tar.gz\";s:4:\"date\";s:10:\"1609172346\";s:6:\"mdhash\";s:32:\"4513e6e60dce4b228fb9a43f8c29e038\";s:8:\"filesize\";s:5:\"19499\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-3.10\";s:6:\"status\";i:4;}s:10:\"menu_clone\";a:17:{s:4:\"name\";s:10:\"menu_clone\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Menu Clone\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:7:\"project\";s:10:\"menu_clone\";s:9:\"datestamp\";s:10:\"1341867157\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1341867157\";s:8:\"includes\";a:1:{s:10:\"menu_clone\";s:10:\"Menu Clone\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:13:\"7.x-1.0-beta2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"Menu clone\";s:4:\"link\";s:41:\"https://www.drupal.org/project/menu_clone\";s:14:\"latest_version\";s:13:\"7.x-1.0-beta2\";s:8:\"releases\";a:1:{s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:24:\"menu_clone 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/menu_clone/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/menu_clone-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1341867157\";s:6:\"mdhash\";s:32:\"9a6b2d445964f05cba56f4e93d795308\";s:8:\"filesize\";s:5:\"14293\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}s:11:\"recommended\";s:13:\"7.x-1.0-beta2\";s:6:\"status\";i:5;}s:8:\"mimemail\";a:18:{s:4:\"name\";s:8:\"mimemail\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Mime Mail\";s:7:\"package\";s:4:\"Mail\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:8:\"mimemail\";s:9:\"datestamp\";s:10:\"1539793390\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1539793390\";s:8:\"includes\";a:1:{s:8:\"mimemail\";s:9:\"Mime Mail\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:3:{s:15:\"mimemail_action\";s:16:\"Mime Mail Action\";s:17:\"mimemail_compress\";s:24:\"Mime Mail CSS Compressor\";s:16:\"mimemail_example\";s:17:\"Mime Mail Example\";}s:16:\"existing_version\";s:7:\"7.x-1.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"Mime Mail\";s:4:\"link\";s:39:\"https://www.drupal.org/project/mimemail\";s:14:\"latest_version\";s:7:\"7.x-1.1\";s:8:\"releases\";a:1:{s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:16:\"mimemail 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/mimemail/releases/7.x-1.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/mimemail-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1539793381\";s:6:\"mdhash\";s:32:\"69f7ee8de5522fec5e744a2ae1780cac\";s:8:\"filesize\";s:5:\"40924\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.1\";s:6:\"status\";i:5;}s:13:\"module_filter\";a:17:{s:4:\"name\";s:13:\"module_filter\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Module filter\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:13:\"module_filter\";s:9:\"datestamp\";s:10:\"1553698385\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1553698385\";s:8:\"includes\";a:1:{s:13:\"module_filter\";s:13:\"Module filter\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.2\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Module Filter\";s:4:\"link\";s:44:\"https://www.drupal.org/project/module_filter\";s:14:\"latest_version\";s:7:\"7.x-2.2\";s:8:\"releases\";a:1:{s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-2.2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1553698381\";s:6:\"mdhash\";s:32:\"329ce9645bf58fc27abdd6dd9328fc6e\";s:8:\"filesize\";s:5:\"29772\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-2.2\";s:6:\"status\";i:5;}s:7:\"moopapi\";a:17:{s:4:\"name\";s:7:\"moopapi\";s:4:\"info\";a:6:{s:4:\"name\";s:38:\"Module Object Oriented Programming API\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:7:\"moopapi\";s:9:\"datestamp\";s:10:\"1359731970\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1359731970\";s:8:\"includes\";a:1:{s:7:\"moopapi\";s:38:\"Module Object Oriented Programming API\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:38:\"Module Object Oriented Programming API\";s:4:\"link\";s:38:\"https://www.drupal.org/project/moopapi\";s:14:\"latest_version\";s:7:\"7.x-1.2\";s:8:\"releases\";a:1:{s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:15:\"moopapi 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/moopapi/releases/7.x-1.2\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/moopapi-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1359731970\";s:6:\"mdhash\";s:32:\"b97687a0dfc27a7343c269ceeec10c01\";s:8:\"filesize\";s:5:\"12549\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.2\";s:6:\"status\";i:5;}s:10:\"multiblock\";a:17:{s:4:\"name\";s:10:\"multiblock\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"MultiBlock\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:10:\"multiblock\";s:9:\"datestamp\";s:10:\"1538657887\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1538657887\";s:8:\"includes\";a:1:{s:10:\"multiblock\";s:10:\"MultiBlock\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.6\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"MultiBlock\";s:4:\"link\";s:41:\"https://www.drupal.org/project/multiblock\";s:14:\"latest_version\";s:7:\"7.x-1.6\";s:8:\"releases\";a:1:{s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:18:\"multiblock 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/multiblock/releases/7.x-1.6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/multiblock-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1538657885\";s:6:\"mdhash\";s:32:\"da135b19373c8c05a8943e52e1bd15de\";s:8:\"filesize\";s:5:\"12873\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.6\";s:6:\"status\";i:5;}s:4:\"quiz\";a:19:{s:4:\"name\";s:4:\"quiz\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Quiz Multichoice\";s:7:\"package\";s:13:\"Quiz Question\";s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1552552392\";s:8:\"includes\";a:3:{s:11:\"multichoice\";s:16:\"Quiz Multichoice\";s:4:\"quiz\";s:4:\"Quiz\";s:13:\"quiz_question\";s:13:\"Quiz Question\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:10:{s:9:\"ajax_quiz\";s:9:\"AJAX Quiz\";s:11:\"long_answer\";s:11:\"Long Answer\";s:8:\"matching\";s:17:\"Matching question\";s:12:\"quiz_ddlines\";s:33:\"Drag and drop with lines for Quiz\";s:15:\"quiz_directions\";s:14:\"Quiz Direction\";s:8:\"quiz_h5p\";s:20:\"Quiz H5P Integration\";s:10:\"quiz_stats\";s:15:\"Quiz Statistics\";s:5:\"scale\";s:5:\"Scale\";s:12:\"short_answer\";s:12:\"Short Answer\";s:9:\"truefalse\";s:10:\"True False\";}s:16:\"existing_version\";s:12:\"7.x-4.0-rc11\";s:14:\"existing_major\";s:1:\"4\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:4:\"Quiz\";s:4:\"link\";s:35:\"https://www.drupal.org/project/quiz\";s:4:\"also\";a:1:{i:5;s:7:\"7.x-5.7\";}s:8:\"releases\";a:2:{s:7:\"7.x-5.7\";a:14:{s:4:\"name\";s:12:\"quiz 7.x-5.7\";s:7:\"version\";s:7:\"7.x-5.7\";s:3:\"tag\";s:7:\"7.x-5.7\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/quiz/releases/7.x-5.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.7.tar.gz\";s:4:\"date\";s:10:\"1583861057\";s:6:\"mdhash\";s:32:\"1262ae80bad3f24ffb55f64199d36ec4\";s:8:\"filesize\";s:6:\"374581\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-4.0-rc11\";a:15:{s:4:\"name\";s:17:\"quiz 7.x-4.0-rc11\";s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:3:\"tag\";s:12:\"7.x-4.0-rc11\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"rc11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-rc11\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-rc11.tar.gz\";s:4:\"date\";s:10:\"1552552385\";s:6:\"mdhash\";s:32:\"bb949f704539a6bd761461526224d50c\";s:8:\"filesize\";s:6:\"384633\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}}s:14:\"latest_version\";s:12:\"7.x-4.0-rc11\";s:11:\"recommended\";s:12:\"7.x-4.0-rc11\";s:6:\"status\";i:5;}s:10:\"nice_menus\";a:17:{s:4:\"name\";s:10:\"nice_menus\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Nice Menus\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:10:\"nice_menus\";s:9:\"datestamp\";s:10:\"1373943668\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1373943668\";s:8:\"includes\";a:1:{s:10:\"nice_menus\";s:10:\"Nice Menus\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.5\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"Nice Menus\";s:4:\"link\";s:41:\"https://www.drupal.org/project/nice_menus\";s:14:\"latest_version\";s:7:\"7.x-2.5\";s:8:\"releases\";a:1:{s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:18:\"nice_menus 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/nice_menus/releases/7.x-2.5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/nice_menus-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1373943669\";s:6:\"mdhash\";s:32:\"a019e562361d80c7cde94369ae818371\";s:8:\"filesize\";s:5:\"53970\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-2.5\";s:6:\"status\";i:5;}s:10:\"references\";a:18:{s:4:\"name\";s:10:\"references\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Node Reference\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:10:\"references\";s:9:\"datestamp\";s:10:\"1492534745\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1492534745\";s:8:\"includes\";a:2:{s:14:\"node_reference\";s:14:\"Node Reference\";s:10:\"references\";s:10:\"References\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:2:{s:15:\"references_uuid\";s:15:\"References UUID\";s:14:\"user_reference\";s:14:\"User Reference\";}s:16:\"existing_version\";s:7:\"7.x-2.2\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"References\";s:4:\"link\";s:41:\"https://www.drupal.org/project/references\";s:14:\"latest_version\";s:7:\"7.x-2.2\";s:8:\"releases\";a:1:{s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:18:\"references 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/references/releases/7.x-2.2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/references-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1492534743\";s:6:\"mdhash\";s:32:\"5d0a85ca042f6624087d094b84169f0a\";s:8:\"filesize\";s:5:\"40244\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-2.2\";s:6:\"status\";i:5;}s:17:\"nodereference_url\";a:17:{s:4:\"name\";s:17:\"nodereference_url\";s:4:\"info\";a:6:{s:4:\"name\";s:25:\"Node Reference URL Widget\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:17:\"nodereference_url\";s:9:\"datestamp\";s:10:\"1316903507\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1316903507\";s:8:\"includes\";a:1:{s:17:\"nodereference_url\";s:25:\"Node Reference URL Widget\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-1.12\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:25:\"Node Reference URL Widget\";s:4:\"link\";s:48:\"https://www.drupal.org/project/nodereference_url\";s:14:\"latest_version\";s:8:\"7.x-1.12\";s:8:\"releases\";a:1:{s:8:\"7.x-1.12\";a:14:{s:4:\"name\";s:26:\"nodereference_url 7.x-1.12\";s:7:\"version\";s:8:\"7.x-1.12\";s:3:\"tag\";s:8:\"7.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/nodereference_url/releases/7.x-1.12\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/nodereference_url-7.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1316903507\";s:6:\"mdhash\";s:32:\"262dc5207a073f04c2194904aea84d52\";s:8:\"filesize\";s:5:\"13517\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-1.12\";s:6:\"status\";i:5;}s:15:\"options_element\";a:17:{s:4:\"name\";s:15:\"options_element\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Options element\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:15:\"options_element\";s:9:\"datestamp\";s:10:\"1397696072\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1397696072\";s:8:\"includes\";a:1:{s:15:\"options_element\";s:15:\"Options element\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-1.12\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:15:\"Options Element\";s:4:\"link\";s:46:\"https://www.drupal.org/project/options_element\";s:14:\"latest_version\";s:8:\"7.x-1.12\";s:8:\"releases\";a:1:{s:8:\"7.x-1.12\";a:14:{s:4:\"name\";s:24:\"options_element 7.x-1.12\";s:7:\"version\";s:8:\"7.x-1.12\";s:3:\"tag\";s:8:\"7.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/options_element/releases/7.x-1.12\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/options_element-7.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1397696055\";s:6:\"mdhash\";s:32:\"b7f58823ecebc2408accd0028b14f935\";s:8:\"filesize\";s:5:\"22027\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-1.12\";s:6:\"status\";i:5;}s:8:\"pathauto\";a:17:{s:4:\"name\";s:8:\"pathauto\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Pathauto\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1444232655\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1444232655\";s:8:\"includes\";a:1:{s:8:\"pathauto\";s:8:\"Pathauto\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Pathauto\";s:4:\"link\";s:39:\"https://www.drupal.org/project/pathauto\";s:14:\"latest_version\";s:7:\"7.x-1.3\";s:8:\"releases\";a:1:{s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:16:\"pathauto 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/7.x-1.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1444232639\";s:6:\"mdhash\";s:32:\"ff984b2837230a221d53fad5462c0b61\";s:8:\"filesize\";s:5:\"42319\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.3\";s:6:\"status\";i:5;}s:5:\"pdftk\";a:17:{s:4:\"name\";s:5:\"pdftk\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"PDFTK\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:5:\"pdftk\";s:9:\"datestamp\";s:10:\"1374148870\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1374148870\";s:8:\"includes\";a:1:{s:5:\"pdftk\";s:5:\"PDFTK\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.0\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"PDFTK\";s:4:\"link\";s:36:\"https://www.drupal.org/project/pdftk\";s:14:\"latest_version\";s:7:\"7.x-1.0\";s:8:\"releases\";a:1:{s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:13:\"pdftk 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/pdftk/releases/7.x-1.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/pdftk-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1374148870\";s:6:\"mdhash\";s:32:\"1e41f1bde4781dd3dad16f5fb4797d5e\";s:8:\"filesize\";s:5:\"11913\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}}s:11:\"recommended\";s:7:\"7.x-1.0\";s:6:\"status\";i:5;}s:5:\"print\";a:18:{s:4:\"name\";s:5:\"print\";s:4:\"info\";a:6:{s:4:\"name\";s:22:\"Printer-friendly pages\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1538760185\";s:8:\"includes\";a:4:{s:5:\"print\";s:22:\"Printer-friendly pages\";s:9:\"print_pdf\";s:11:\"PDF version\";s:15:\"print_pdf_tcpdf\";s:21:\"TCPDF library handler\";s:8:\"print_ui\";s:25:\"Printer-friendly pages UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:6:{s:10:\"print_epub\";s:12:\"EPUB version\";s:18:\"print_epub_phpepub\";s:23:\"PHPePub library handler\";s:10:\"print_mail\";s:13:\"Send by email\";s:16:\"print_pdf_dompdf\";s:22:\"dompdf library handler\";s:14:\"print_pdf_mpdf\";s:20:\"mPDF library handler\";s:21:\"print_pdf_wkhtmltopdf\";s:27:\"wkhtmltopdf library handler\";}s:16:\"existing_version\";s:7:\"7.x-2.2\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:31:\"Printer, email and PDF versions\";s:4:\"link\";s:36:\"https://www.drupal.org/project/print\";s:14:\"latest_version\";s:7:\"7.x-2.2\";s:8:\"releases\";a:1:{s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:13:\"print 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/print/releases/7.x-2.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/print-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1538760180\";s:6:\"mdhash\";s:32:\"07052affba558935caec559d32a723dc\";s:8:\"filesize\";s:5:\"85375\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-2.2\";s:6:\"status\";i:5;}s:8:\"profile2\";a:19:{s:4:\"name\";s:8:\"profile2\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Profile2\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:8:\"profile2\";s:9:\"datestamp\";s:10:\"1575811987\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1575811987\";s:8:\"includes\";a:2:{s:8:\"profile2\";s:8:\"Profile2\";s:13:\"profile2_page\";s:14:\"Profile2 pages\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:2:{s:13:\"profile2_i18n\";s:20:\"Profile2 translation\";s:18:\"profile2_og_access\";s:21:\"Profile2 group access\";}s:16:\"existing_version\";s:7:\"7.x-1.7\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"Profile 2\";s:4:\"link\";s:39:\"https://www.drupal.org/project/profile2\";s:4:\"also\";a:1:{i:2;s:7:\"7.x-2.0\";}s:8:\"releases\";a:2:{s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:16:\"profile2 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/profile2/releases/7.x-2.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/profile2-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1609945617\";s:6:\"mdhash\";s:32:\"a259051840218628f59dc50e890bfddf\";s:8:\"filesize\";s:5:\"45495\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:16:\"profile2 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/profile2/releases/7.x-1.7\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/profile2-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1575811985\";s:6:\"mdhash\";s:32:\"54bc26a699c917c2b5d4a1e94dced747\";s:8:\"filesize\";s:5:\"31814\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:14:\"latest_version\";s:7:\"7.x-1.7\";s:11:\"recommended\";s:7:\"7.x-1.7\";s:6:\"status\";i:5;}s:4:\"psr0\";a:17:{s:4:\"name\";s:4:\"psr0\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"PSR0\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:4:\"psr0\";s:9:\"datestamp\";s:10:\"1591460082\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1591460082\";s:8:\"includes\";a:1:{s:4:\"psr0\";s:4:\"PSR0\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.6\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:15:\"psr0 autoloader\";s:4:\"link\";s:35:\"https://www.drupal.org/project/psr0\";s:14:\"latest_version\";s:7:\"7.x-1.6\";s:8:\"releases\";a:1:{s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:12:\"psr0 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/psr0/releases/7.x-1.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/psr0-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1591460080\";s:6:\"mdhash\";s:32:\"ef314a46c663b2ca4dce9ecc1b5c6ef2\";s:8:\"filesize\";s:4:\"8626\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.6\";s:6:\"status\";i:5;}s:9:\"quicktabs\";a:18:{s:4:\"name\";s:9:\"quicktabs\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Quicktabs\";s:7:\"version\";s:7:\"7.x-3.8\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";s:10:\"1497619449\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1497619449\";s:8:\"includes\";a:1:{s:9:\"quicktabs\";s:9:\"Quicktabs\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:19:\"quicktabs_tabstyles\";s:16:\"Quicktabs Styles\";}s:16:\"existing_version\";s:7:\"7.x-3.8\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"Quick Tabs\";s:4:\"link\";s:40:\"https://www.drupal.org/project/quicktabs\";s:14:\"latest_version\";s:7:\"7.x-3.8\";s:8:\"releases\";a:1:{s:7:\"7.x-3.8\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.8\";s:7:\"version\";s:7:\"7.x-3.8\";s:3:\"tag\";s:7:\"7.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1497619442\";s:6:\"mdhash\";s:32:\"63da431afe05b274f0e8a87a8bb2febf\";s:8:\"filesize\";s:5:\"75912\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-3.8\";s:6:\"status\";i:5;}s:9:\"recaptcha\";a:17:{s:4:\"name\";s:9:\"recaptcha\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"reCAPTCHA\";s:7:\"package\";s:12:\"Spam control\";s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:9:\"recaptcha\";s:9:\"datestamp\";s:10:\"1548967989\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1548967989\";s:8:\"includes\";a:1:{s:9:\"recaptcha\";s:9:\"reCAPTCHA\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.3\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"reCAPTCHA\";s:4:\"link\";s:40:\"https://www.drupal.org/project/recaptcha\";s:14:\"latest_version\";s:7:\"7.x-2.3\";s:8:\"releases\";a:1:{s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:17:\"recaptcha 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/recaptcha/releases/7.x-2.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1548967980\";s:6:\"mdhash\";s:32:\"9231aac540746f091ee8008fbfcc5e53\";s:8:\"filesize\";s:5:\"34439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-2.3\";s:6:\"status\";i:5;}s:12:\"registration\";a:19:{s:4:\"name\";s:12:\"registration\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Registration\";s:7:\"package\";s:12:\"Registration\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:12:\"registration\";s:9:\"datestamp\";s:10:\"1550009596\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1550009596\";s:8:\"includes\";a:1:{s:12:\"registration\";s:12:\"Registration\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:3:{s:26:\"registration_entity_access\";s:26:\"Registration Entity Access\";s:18:\"registration_views\";s:18:\"Registration Views\";s:21:\"registration_waitlist\";s:22:\"Registration Wait list\";}s:16:\"existing_version\";s:7:\"7.x-1.7\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:19:\"Entity Registration\";s:4:\"link\";s:43:\"https://www.drupal.org/project/registration\";s:4:\"also\";a:1:{i:2;s:13:\"7.x-2.0-beta3\";}s:8:\"releases\";a:2:{s:13:\"7.x-2.0-beta3\";a:15:{s:4:\"name\";s:26:\"registration 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/registration/releases/7.x-2.0-beta3\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/registration-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1550009880\";s:6:\"mdhash\";s:32:\"a0d1ca4a15045b6363bb947d82977926\";s:8:\"filesize\";s:5:\"58759\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:20:\"registration 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/registration/releases/7.x-1.7\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/registration-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1550009580\";s:6:\"mdhash\";s:32:\"c48ff953f8a8c33abdec44da3fdad647\";s:8:\"filesize\";s:5:\"52291\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:14:\"latest_version\";s:7:\"7.x-1.7\";s:11:\"recommended\";s:7:\"7.x-1.7\";s:6:\"status\";i:5;}s:5:\"rules\";a:18:{s:4:\"name\";s:5:\"rules\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Rules\";s:7:\"package\";s:5:\"Rules\";s:7:\"version\";s:8:\"7.x-2.12\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1548305586\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1548305586\";s:8:\"includes\";a:2:{s:5:\"rules\";s:5:\"Rules\";s:11:\"rules_admin\";s:8:\"Rules UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:2:{s:10:\"rules_i18n\";s:17:\"Rules translation\";s:15:\"rules_scheduler\";s:15:\"Rules Scheduler\";}s:16:\"existing_version\";s:8:\"7.x-2.12\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Rules\";s:4:\"link\";s:36:\"https://www.drupal.org/project/rules\";s:14:\"latest_version\";s:8:\"7.x-2.12\";s:8:\"releases\";a:1:{s:8:\"7.x-2.12\";a:14:{s:4:\"name\";s:14:\"rules 7.x-2.12\";s:7:\"version\";s:8:\"7.x-2.12\";s:3:\"tag\";s:8:\"7.x-2.12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/rules/releases/7.x-2.12\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/rules-7.x-2.12.tar.gz\";s:4:\"date\";s:10:\"1548305581\";s:6:\"mdhash\";s:32:\"51d0b9dff4b9b14bafc82f28b103c508\";s:8:\"filesize\";s:6:\"191870\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-2.12\";s:6:\"status\";i:5;}s:6:\"signup\";a:20:{s:4:\"name\";s:6:\"signup\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"Signup\";s:7:\"package\";s:6:\"Signup\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:6:\"signup\";s:9:\"datestamp\";s:10:\"1390351105\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1390351105\";s:8:\"includes\";a:1:{s:6:\"signup\";s:6:\"Signup\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:2:{s:20:\"signup_confirm_email\";s:21:\"Signup confirm e-mail\";s:12:\"signup_roles\";s:12:\"Signup Roles\";}s:16:\"existing_version\";s:11:\"7.x-1.x-dev\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:6:\"Signup\";s:4:\"link\";s:37:\"https://www.drupal.org/project/signup\";s:14:\"latest_version\";s:11:\"7.x-1.x-dev\";s:8:\"releases\";a:1:{s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:18:\"signup 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/signup/releases/7.x-1.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/signup-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1390351105\";s:6:\"mdhash\";s:32:\"4d78ec1e9b7ab2dfe9cb08e3b4cd386b\";s:8:\"filesize\";s:5:\"90325\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}s:11:\"dev_version\";s:11:\"7.x-1.x-dev\";s:11:\"recommended\";s:11:\"7.x-1.x-dev\";s:10:\"latest_dev\";s:11:\"7.x-1.x-dev\";s:6:\"status\";i:5;}s:13:\"simplehtmldom\";a:18:{s:4:\"name\";s:13:\"simplehtmldom\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"simplehtmldom API\";s:7:\"package\";s:6:\"Filter\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:13:\"simplehtmldom\";s:9:\"datestamp\";s:10:\"1307968619\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1307968619\";s:8:\"includes\";a:1:{s:13:\"simplehtmldom\";s:17:\"simplehtmldom API\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-1.12\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:17:\"simplehtmldom API\";s:4:\"link\";s:44:\"https://www.drupal.org/project/simplehtmldom\";s:4:\"also\";a:1:{i:2;s:7:\"7.x-2.1\";}s:8:\"releases\";a:2:{s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:21:\"simplehtmldom 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/simplehtmldom/releases/7.x-2.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/simplehtmldom-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1395160456\";s:6:\"mdhash\";s:32:\"f63c5ed93502f1763957ab1a59c486c1\";s:8:\"filesize\";s:4:\"9125\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.12\";a:14:{s:4:\"name\";s:22:\"simplehtmldom 7.x-1.12\";s:7:\"version\";s:8:\"7.x-1.12\";s:3:\"tag\";s:8:\"7.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/simplehtmldom/releases/7.x-1.12\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/simplehtmldom-7.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1307968619\";s:6:\"mdhash\";s:32:\"983135568d200dfef7eccf42515b8931\";s:8:\"filesize\";s:5:\"42762\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:14:\"latest_version\";s:8:\"7.x-1.12\";s:11:\"recommended\";s:8:\"7.x-1.12\";s:6:\"status\";i:5;}s:4:\"skin\";a:17:{s:4:\"name\";s:4:\"skin\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Skin\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:4:\"skin\";s:9:\"datestamp\";s:10:\"1307467019\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1307467019\";s:8:\"includes\";a:1:{s:4:\"skin\";s:4:\"Skin\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:4:\"Skin\";s:4:\"link\";s:35:\"https://www.drupal.org/project/skin\";s:14:\"latest_version\";s:7:\"7.x-1.3\";s:8:\"releases\";a:1:{s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:12:\"skin 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/skin/releases/7.x-1.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/skin-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1307467019\";s:6:\"mdhash\";s:32:\"db9955761d125f8a06a0328b0166ec4e\";s:8:\"filesize\";s:4:\"9919\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.3\";s:6:\"status\";i:5;}s:5:\"skinr\";a:18:{s:4:\"name\";s:5:\"skinr\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Skinr\";s:7:\"package\";s:5:\"Skinr\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1405335528\";s:8:\"includes\";a:4:{s:5:\"skinr\";s:5:\"Skinr\";s:13:\"skinr_context\";s:13:\"Skinr Context\";s:16:\"skinr_context_ui\";s:16:\"Skinr Context UI\";s:8:\"skinr_ui\";s:8:\"Skinr UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:12:\"skinr_panels\";s:12:\"Skinr Panels\";}s:16:\"existing_version\";s:7:\"7.x-2.0\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Skinr\";s:4:\"link\";s:36:\"https://www.drupal.org/project/skinr\";s:14:\"latest_version\";s:7:\"7.x-2.0\";s:8:\"releases\";a:1:{s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:13:\"skinr 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/skinr/releases/7.x-2.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/skinr-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1405335527\";s:6:\"mdhash\";s:32:\"5634858586b9aebc05dc389eea016072\";s:8:\"filesize\";s:6:\"130559\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-2.0\";s:6:\"status\";i:5;}s:4:\"smtp\";a:17:{s:4:\"name\";s:4:\"smtp\";s:4:\"info\";a:6:{s:4:\"name\";s:27:\"SMTP Authentication Support\";s:7:\"package\";s:4:\"Mail\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:4:\"smtp\";s:9:\"datestamp\";s:10:\"1498593247\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1498593247\";s:8:\"includes\";a:1:{s:4:\"smtp\";s:27:\"SMTP Authentication Support\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.7\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:27:\"SMTP Authentication Support\";s:4:\"link\";s:35:\"https://www.drupal.org/project/smtp\";s:14:\"latest_version\";s:7:\"7.x-1.7\";s:8:\"releases\";a:1:{s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:12:\"smtp 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/smtp/releases/7.x-1.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/smtp-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1498593242\";s:6:\"mdhash\";s:32:\"c0184179267654a739306af63fbf267f\";s:8:\"filesize\";s:5:\"44412\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.7\";s:6:\"status\";i:5;}s:18:\"special_menu_items\";a:17:{s:4:\"name\";s:18:\"special_menu_items\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Special menu items\";s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:18:\"special_menu_items\";s:9:\"datestamp\";s:10:\"1563458074\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1563458074\";s:8:\"includes\";a:1:{s:18:\"special_menu_items\";s:18:\"Special menu items\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.1\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:18:\"Special menu items\";s:4:\"link\";s:49:\"https://www.drupal.org/project/special_menu_items\";s:14:\"latest_version\";s:7:\"7.x-2.1\";s:8:\"releases\";a:1:{s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:26:\"special_menu_items 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/special_menu_items/releases/7.x-2.1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/special_menu_items-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1563457686\";s:6:\"mdhash\";s:32:\"d5c945c54deea95eaf09e0f91a583a35\";s:8:\"filesize\";s:5:\"10451\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-2.1\";s:6:\"status\";i:5;}s:9:\"strongarm\";a:17:{s:4:\"name\";s:9:\"strongarm\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Strongarm\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:9:\"strongarm\";s:9:\"datestamp\";s:10:\"1339604214\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1339604214\";s:8:\"includes\";a:1:{s:9:\"strongarm\";s:9:\"Strongarm\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.0\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"Strongarm\";s:4:\"link\";s:40:\"https://www.drupal.org/project/strongarm\";s:14:\"latest_version\";s:7:\"7.x-2.0\";s:8:\"releases\";a:1:{s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:17:\"strongarm 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/strongarm/releases/7.x-2.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/strongarm-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1339604214\";s:6:\"mdhash\";s:32:\"76f0757b173e612937b0e6ce0b9bca70\";s:8:\"filesize\";s:5:\"12284\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-2.0\";s:6:\"status\";i:5;}s:9:\"superfish\";a:18:{s:4:\"name\";s:9:\"superfish\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Superfish\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:9:\"superfish\";s:9:\"datestamp\";s:10:\"1367054112\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1367054112\";s:8:\"includes\";a:1:{s:9:\"superfish\";s:9:\"Superfish\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.9\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"Superfish\";s:4:\"link\";s:40:\"https://www.drupal.org/project/superfish\";s:4:\"also\";a:1:{i:2;s:7:\"7.x-2.0\";}s:8:\"releases\";a:2:{s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:17:\"superfish 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/superfish/releases/7.x-2.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/superfish-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1448444941\";s:6:\"mdhash\";s:32:\"bcfbb3277b2c4b15d4adef04f843eb0d\";s:8:\"filesize\";s:5:\"31730\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:17:\"superfish 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/superfish/releases/7.x-1.9\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1367054111\";s:6:\"mdhash\";s:32:\"94db2b82bf5f2dbd9f798afed1aa8e54\";s:8:\"filesize\";s:5:\"29432\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:14:\"latest_version\";s:7:\"7.x-1.9\";s:11:\"recommended\";s:7:\"7.x-1.9\";s:6:\"status\";i:5;}s:10:\"timeperiod\";a:17:{s:4:\"name\";s:10:\"timeperiod\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Time period\";s:7:\"package\";s:5:\"Field\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:10:\"timeperiod\";s:9:\"datestamp\";s:10:\"1328723441\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1328723441\";s:8:\"includes\";a:1:{s:10:\"timeperiod\";s:11:\"Time period\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:13:\"7.x-1.0-beta1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Time period\";s:4:\"link\";s:41:\"https://www.drupal.org/project/timeperiod\";s:14:\"latest_version\";s:13:\"7.x-1.0-beta1\";s:8:\"releases\";a:1:{s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:24:\"timeperiod 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/timeperiod/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/timeperiod-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1328723441\";s:6:\"mdhash\";s:32:\"45770580489bd8927ad8d7983e213e06\";s:8:\"filesize\";s:4:\"9935\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}s:11:\"recommended\";s:13:\"7.x-1.0-beta1\";s:6:\"status\";i:5;}s:5:\"token\";a:17:{s:4:\"name\";s:5:\"token\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Token\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1485316088\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1485316088\";s:8:\"includes\";a:1:{s:5:\"token\";s:5:\"Token\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.7\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Token\";s:4:\"link\";s:36:\"https://www.drupal.org/project/token\";s:14:\"latest_version\";s:7:\"7.x-1.7\";s:8:\"releases\";a:1:{s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.7\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1485316084\";s:6:\"mdhash\";s:32:\"cf117195d2815e4292e522c04f4055d0\";s:8:\"filesize\";s:5:\"44016\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.7\";s:6:\"status\";i:5;}s:8:\"ubercart\";a:18:{s:4:\"name\";s:8:\"ubercart\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Product attributes\";s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1569942207\";s:8:\"includes\";a:10:{s:12:\"uc_attribute\";s:18:\"Product attributes\";s:7:\"uc_cart\";s:4:\"Cart\";s:13:\"uc_cart_links\";s:10:\"Cart Links\";s:7:\"uc_file\";s:14:\"File downloads\";s:8:\"uc_order\";s:5:\"Order\";s:10:\"uc_payment\";s:7:\"Payment\";s:12:\"uc_pfpayfast\";s:7:\"Payfast\";s:10:\"uc_product\";s:7:\"Product\";s:10:\"uc_reports\";s:7:\"Reports\";s:8:\"uc_store\";s:5:\"Store\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:22:{s:12:\"test_gateway\";s:12:\"Test gateway\";s:12:\"uc_2checkout\";s:9:\"2Checkout\";s:13:\"uc_ajax_admin\";s:28:\"Ubercart Ajax Administration\";s:15:\"uc_authorizenet\";s:13:\"Authorize.net\";s:10:\"uc_catalog\";s:7:\"Catalog\";s:9:\"uc_credit\";s:11:\"Credit card\";s:14:\"uc_cybersource\";s:11:\"CyberSource\";s:11:\"uc_flatrate\";s:9:\"Flat rate\";s:18:\"uc_google_checkout\";s:15:\"Google Checkout\";s:18:\"uc_googleanalytics\";s:29:\"Google Analytics for Ubercart\";s:15:\"uc_payment_pack\";s:19:\"Payment method pack\";s:9:\"uc_paypal\";s:6:\"PayPal\";s:14:\"uc_product_kit\";s:11:\"Product kit\";s:8:\"uc_quote\";s:15:\"Shipping quotes\";s:8:\"uc_roles\";s:5:\"Roles\";s:11:\"uc_shipping\";s:8:\"Shipping\";s:8:\"uc_stock\";s:5:\"Stock\";s:13:\"uc_tax_report\";s:10:\"Tax report\";s:8:\"uc_taxes\";s:5:\"Taxes\";s:6:\"uc_ups\";s:3:\"UPS\";s:7:\"uc_usps\";s:19:\"U.S. Postal Service\";s:14:\"uc_weightquote\";s:12:\"Weight quote\";}s:16:\"existing_version\";s:8:\"7.x-3.13\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Ubercart\";s:4:\"link\";s:39:\"https://www.drupal.org/project/ubercart\";s:14:\"latest_version\";s:8:\"7.x-3.13\";s:8:\"releases\";a:1:{s:8:\"7.x-3.13\";a:14:{s:4:\"name\";s:17:\"ubercart 7.x-3.13\";s:7:\"version\";s:8:\"7.x-3.13\";s:3:\"tag\";s:8:\"7.x-3.13\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ubercart/releases/7.x-3.13\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.13.tar.gz\";s:4:\"date\";s:10:\"1569942189\";s:6:\"mdhash\";s:32:\"c0cb2ee62679786db6d35ba784321d89\";s:8:\"filesize\";s:6:\"623043\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-3.13\";s:6:\"status\";i:5;}s:16:\"uc_bank_transfer\";a:17:{s:4:\"name\";s:16:\"uc_bank_transfer\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Bank Transfer\";s:7:\"package\";s:18:\"Ubercart - payment\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:16:\"uc_bank_transfer\";s:9:\"datestamp\";s:10:\"1317896507\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1317896507\";s:8:\"includes\";a:1:{s:16:\"uc_bank_transfer\";s:13:\"Bank Transfer\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:13:\"7.x-1.0-beta1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:32:\"Bank Transfer | Ubercart Payment\";s:4:\"link\";s:47:\"https://www.drupal.org/project/uc_bank_transfer\";s:14:\"latest_version\";s:13:\"7.x-1.0-beta1\";s:8:\"releases\";a:1:{s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:30:\"uc_bank_transfer 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/uc_bank_transfer/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/uc_bank_transfer-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1317896507\";s:6:\"mdhash\";s:32:\"1b72ece3189f1d6321660ff3c0ebfd3c\";s:8:\"filesize\";s:5:\"13899\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}s:11:\"recommended\";s:13:\"7.x-1.0-beta1\";s:6:\"status\";i:5;}s:9:\"uc_coupon\";a:19:{s:4:\"name\";s:9:\"uc_coupon\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Discount Coupons\";s:7:\"package\";s:18:\"Ubercart - payment\";s:7:\"version\";s:14:\"7.x-2.1-alpha7\";s:7:\"project\";s:9:\"uc_coupon\";s:9:\"datestamp\";s:10:\"1334511105\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1334511105\";s:8:\"includes\";a:1:{s:9:\"uc_coupon\";s:16:\"Discount Coupons\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:2:{s:18:\"uc_coupon_purchase\";s:24:\"Discount Coupon Purchase\";s:18:\"uc_coupon_workflow\";s:33:\"Discount Coupon Extended Workflow\";}s:16:\"existing_version\";s:14:\"7.x-2.1-alpha7\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:25:\"Ubercart Discount Coupons\";s:4:\"link\";s:40:\"https://www.drupal.org/project/uc_coupon\";s:4:\"also\";a:1:{i:3;s:14:\"7.x-3.0-alpha0\";}s:8:\"releases\";a:2:{s:14:\"7.x-3.0-alpha0\";a:15:{s:4:\"name\";s:24:\"uc_coupon 7.x-3.0-alpha0\";s:7:\"version\";s:14:\"7.x-3.0-alpha0\";s:3:\"tag\";s:14:\"7.x-3.0-alpha0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/uc_coupon/releases/7.x-3.0-alpha0\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/uc_coupon-7.x-3.0-alpha0.tar.gz\";s:4:\"date\";s:10:\"1354467877\";s:6:\"mdhash\";s:32:\"2cf38461537f34010b318ea8a2f12d00\";s:8:\"filesize\";s:5:\"68035\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.1-alpha7\";a:15:{s:4:\"name\";s:24:\"uc_coupon 7.x-2.1-alpha7\";s:7:\"version\";s:14:\"7.x-2.1-alpha7\";s:3:\"tag\";s:14:\"7.x-2.1-alpha7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/uc_coupon/releases/7.x-2.1-alpha7\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/uc_coupon-7.x-2.1-alpha7.tar.gz\";s:4:\"date\";s:10:\"1334511105\";s:6:\"mdhash\";s:32:\"622b029be16fe2edb4fecc954bb7bdee\";s:8:\"filesize\";s:5:\"57944\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}s:14:\"latest_version\";s:14:\"7.x-2.1-alpha7\";s:11:\"recommended\";s:14:\"7.x-2.1-alpha7\";s:6:\"status\";i:5;}s:17:\"uc_price_per_role\";a:17:{s:4:\"name\";s:17:\"uc_price_per_role\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Price per role\";s:7:\"package\";s:16:\"Ubercart - extra\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:17:\"uc_price_per_role\";s:9:\"datestamp\";s:10:\"1364359818\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1364359818\";s:8:\"includes\";a:1:{s:17:\"uc_price_per_role\";s:14:\"Price per role\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.0\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:23:\"Ubercart Price Per Role\";s:4:\"link\";s:48:\"https://www.drupal.org/project/uc_price_per_role\";s:14:\"latest_version\";s:7:\"7.x-1.0\";s:8:\"releases\";a:1:{s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:25:\"uc_price_per_role 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/uc_price_per_role/releases/7.x-1.0\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/uc_price_per_role-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1364359818\";s:6:\"mdhash\";s:32:\"f2e4449146a9cf13a1268ba73bdc3b4f\";s:8:\"filesize\";s:5:\"14654\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.0\";s:6:\"status\";i:5;}s:20:\"user_register_notify\";a:17:{s:4:\"name\";s:20:\"user_register_notify\";s:4:\"info\";a:6:{s:4:\"name\";s:30:\"User Registration Notification\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:20:\"user_register_notify\";s:9:\"datestamp\";s:10:\"1492637346\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1492637346\";s:8:\"includes\";a:1:{s:20:\"user_register_notify\";s:30:\"User Registration Notification\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:30:\"User registration notification\";s:4:\"link\";s:51:\"https://www.drupal.org/project/user_register_notify\";s:14:\"latest_version\";s:7:\"7.x-1.3\";s:8:\"releases\";a:1:{s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:28:\"user_register_notify 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/user_register_notify/releases/7.x-1.3\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/user_register_notify-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1492637343\";s:6:\"mdhash\";s:32:\"9ba535b73b6d0b2c4dd300de71468147\";s:8:\"filesize\";s:5:\"13923\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.3\";s:6:\"status\";i:5;}s:4:\"uuid\";a:18:{s:4:\"name\";s:4:\"uuid\";s:4:\"info\";a:6:{s:4:\"name\";s:21:\"Universally Unique ID\";s:7:\"package\";s:4:\"UUID\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:4:\"uuid\";s:9:\"datestamp\";s:10:\"1559150887\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1559150887\";s:8:\"includes\";a:1:{s:4:\"uuid\";s:21:\"Universally Unique ID\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:3:{s:9:\"uuid_path\";s:9:\"UUID Path\";s:13:\"uuid_services\";s:13:\"UUID Services\";s:21:\"uuid_services_example\";s:21:\"UUID Services Example\";}s:16:\"existing_version\";s:7:\"7.x-1.3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:29:\"Universally Unique IDentifier\";s:4:\"link\";s:35:\"https://www.drupal.org/project/uuid\";s:14:\"latest_version\";s:7:\"7.x-1.3\";s:8:\"releases\";a:1:{s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:12:\"uuid 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/uuid/releases/7.x-1.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/uuid-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1559150885\";s:6:\"mdhash\";s:32:\"2645ca9ea69e1ac3034f6b9270730279\";s:8:\"filesize\";s:5:\"37704\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.3\";s:6:\"status\";i:5;}s:5:\"views\";a:17:{s:4:\"name\";s:5:\"views\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Views\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:8:\"7.x-3.24\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1583615732\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1583615732\";s:8:\"includes\";a:2:{s:5:\"views\";s:5:\"Views\";s:8:\"views_ui\";s:8:\"Views UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-3.24\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:20:\"Views (for Drupal 7)\";s:4:\"link\";s:36:\"https://www.drupal.org/project/views\";s:14:\"latest_version\";s:8:\"7.x-3.24\";s:8:\"releases\";a:1:{s:8:\"7.x-3.24\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.24\";s:7:\"version\";s:8:\"7.x-3.24\";s:3:\"tag\";s:8:\"7.x-3.24\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.24\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.24.tar.gz\";s:4:\"date\";s:10:\"1583615729\";s:6:\"mdhash\";s:32:\"d6a8f3beacf5b5ef64ef9a48b0a8c30d\";s:8:\"filesize\";s:7:\"1663444\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-3.24\";s:6:\"status\";i:5;}s:21:\"views_bulk_operations\";a:18:{s:4:\"name\";s:21:\"views_bulk_operations\";s:4:\"info\";a:6:{s:4:\"name\";s:21:\"Views Bulk Operations\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-3.6\";s:7:\"project\";s:21:\"views_bulk_operations\";s:9:\"datestamp\";s:10:\"1591196779\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1591196779\";s:8:\"includes\";a:1:{s:21:\"views_bulk_operations\";s:21:\"Views Bulk Operations\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:19:\"actions_permissions\";s:25:\"Actions permissions (VBO)\";}s:16:\"existing_version\";s:7:\"7.x-3.6\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:27:\"Views Bulk Operations (VBO)\";s:4:\"link\";s:52:\"https://www.drupal.org/project/views_bulk_operations\";s:14:\"latest_version\";s:7:\"7.x-3.6\";s:8:\"releases\";a:1:{s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:29:\"views_bulk_operations 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/views_bulk_operations/releases/7.x-3.6\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1591196777\";s:6:\"mdhash\";s:32:\"b6ff09d19230da77d90c2675061ae69d\";s:8:\"filesize\";s:5:\"46237\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-3.6\";s:6:\"status\";i:5;}s:17:\"views_data_export\";a:17:{s:4:\"name\";s:17:\"views_data_export\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Views Data Export\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-3.2\";s:7:\"project\";s:17:\"views_data_export\";s:9:\"datestamp\";s:10:\"1491379387\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1491379387\";s:8:\"includes\";a:1:{s:17:\"views_data_export\";s:17:\"Views Data Export\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-3.2\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:17:\"Views data export\";s:4:\"link\";s:48:\"https://www.drupal.org/project/views_data_export\";s:14:\"latest_version\";s:7:\"7.x-3.2\";s:8:\"releases\";a:1:{s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:25:\"views_data_export 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/views_data_export/releases/7.x-3.2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/views_data_export-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1491379384\";s:6:\"mdhash\";s:32:\"8125549c44330a15f5817bd8710fe8ed\";s:8:\"filesize\";s:5:\"45008\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-3.2\";s:6:\"status\";i:5;}s:9:\"views_pdf\";a:19:{s:4:\"name\";s:9:\"views_pdf\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Views PDF Display\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:9:\"views_pdf\";s:9:\"datestamp\";s:10:\"1484920085\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1484920085\";s:8:\"includes\";a:2:{s:9:\"views_pdf\";s:17:\"Views PDF Display\";s:16:\"views_view_field\";s:11:\"Views Field\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:12:\"views_append\";s:11:\"Append View\";}s:16:\"existing_version\";s:7:\"7.x-1.7\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"Views PDF\";s:4:\"link\";s:40:\"https://www.drupal.org/project/views_pdf\";s:4:\"also\";a:1:{i:3;s:7:\"7.x-3.1\";}s:8:\"releases\";a:2:{s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:17:\"views_pdf 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views_pdf/releases/7.x-3.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views_pdf-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1612014730\";s:6:\"mdhash\";s:32:\"872db28b74c3796534cca6581c49d3a8\";s:8:\"filesize\";s:5:\"40775\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:17:\"views_pdf 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views_pdf/releases/7.x-1.7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views_pdf-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1484920083\";s:6:\"mdhash\";s:32:\"e1709d90a4fec76cf86fb70d3e2caf0c\";s:8:\"filesize\";s:5:\"34137\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:14:\"latest_version\";s:7:\"7.x-1.7\";s:11:\"recommended\";s:7:\"7.x-1.7\";s:6:\"status\";i:5;}s:15:\"views_slideshow\";a:18:{s:4:\"name\";s:15:\"views_slideshow\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Views Slideshow\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1586783966\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1586783966\";s:8:\"includes\";a:2:{s:15:\"views_slideshow\";s:15:\"Views Slideshow\";s:21:\"views_slideshow_cycle\";s:22:\"Views Slideshow: Cycle\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:28:\"views_slideshow_simple_pager\";s:28:\"Views Slideshow Simple Pager\";}s:16:\"existing_version\";s:8:\"7.x-3.10\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:15:\"Views Slideshow\";s:4:\"link\";s:46:\"https://www.drupal.org/project/views_slideshow\";s:14:\"latest_version\";s:8:\"7.x-3.10\";s:8:\"releases\";a:1:{s:8:\"7.x-3.10\";a:14:{s:4:\"name\";s:24:\"views_slideshow 7.x-3.10\";s:7:\"version\";s:8:\"7.x-3.10\";s:3:\"tag\";s:8:\"7.x-3.10\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.10\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.10.tar.gz\";s:4:\"date\";s:10:\"1586783965\";s:6:\"mdhash\";s:32:\"016d649e241a1d9515fdc454cd4f2304\";s:8:\"filesize\";s:5:\"42362\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-3.10\";s:6:\"status\";i:5;}s:7:\"webform\";a:17:{s:4:\"name\";s:7:\"webform\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Webform\";s:7:\"package\";s:7:\"Webform\";s:7:\"version\";s:8:\"7.x-4.23\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";s:10:\"1591623589\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1591623589\";s:8:\"includes\";a:1:{s:7:\"webform\";s:7:\"Webform\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-4.23\";s:14:\"existing_major\";s:1:\"4\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:7:\"Webform\";s:4:\"link\";s:38:\"https://www.drupal.org/project/webform\";s:14:\"latest_version\";s:8:\"7.x-4.23\";s:8:\"releases\";a:1:{s:8:\"7.x-4.23\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.23\";s:7:\"version\";s:8:\"7.x-4.23\";s:3:\"tag\";s:8:\"7.x-4.23\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.23\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.23.tar.gz\";s:4:\"date\";s:10:\"1591623584\";s:6:\"mdhash\";s:32:\"95f3feb012284a7ec30aeb59ed2f3be8\";s:8:\"filesize\";s:6:\"255490\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-4.23\";s:6:\"status\";i:5;}s:7:\"wysiwyg\";a:17:{s:4:\"name\";s:7:\"wysiwyg\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Wysiwyg\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:7:\"wysiwyg\";s:9:\"datestamp\";s:10:\"1563309493\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1563309493\";s:8:\"includes\";a:1:{s:7:\"wysiwyg\";s:7:\"Wysiwyg\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.6\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:7:\"Wysiwyg\";s:4:\"link\";s:38:\"https://www.drupal.org/project/wysiwyg\";s:14:\"latest_version\";s:7:\"7.x-2.6\";s:8:\"releases\";a:1:{s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:15:\"wysiwyg 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/wysiwyg/releases/7.x-2.6\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/wysiwyg-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1563309486\";s:6:\"mdhash\";s:32:\"c453d44ca939f1e3bce6bbe8c112d913\";s:8:\"filesize\";s:6:\"114153\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-2.6\";s:6:\"status\";i:5;}s:10:\"xmlsitemap\";a:18:{s:4:\"name\";s:10:\"xmlsitemap\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"XML sitemap\";s:7:\"package\";s:11:\"XML sitemap\";s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1539120486\";s:8:\"includes\";a:2:{s:10:\"xmlsitemap\";s:11:\"XML sitemap\";s:15:\"xmlsitemap_menu\";s:16:\"XML sitemap menu\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:6:{s:17:\"xmlsitemap_custom\";s:18:\"XML sitemap custom\";s:18:\"xmlsitemap_engines\";s:19:\"XML sitemap engines\";s:15:\"xmlsitemap_i18n\";s:32:\"XML sitemap internationalization\";s:15:\"xmlsitemap_node\";s:16:\"XML sitemap node\";s:19:\"xmlsitemap_taxonomy\";s:20:\"XML sitemap taxonomy\";s:15:\"xmlsitemap_user\";s:16:\"XML sitemap user\";}s:16:\"existing_version\";s:7:\"7.x-2.6\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"XML sitemap\";s:4:\"link\";s:41:\"https://www.drupal.org/project/xmlsitemap\";s:14:\"latest_version\";s:7:\"7.x-2.6\";s:8:\"releases\";a:1:{s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:18:\"xmlsitemap 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/xmlsitemap/releases/7.x-2.6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/xmlsitemap-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1539120480\";s:6:\"mdhash\";s:32:\"f732bc62202b7f575ad53625fbcb9841\";s:8:\"filesize\";s:5:\"84718\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-2.6\";s:6:\"status\";i:5;}s:5:\"omega\";a:18:{s:4:\"name\";s:5:\"omega\";s:4:\"info\";a:5:{s:4:\"name\";s:5:\"Alpha\";s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"includes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:12:\"project_type\";s:5:\"theme\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:2:{s:6:\"zufolo\";s:6:\"Zufolo\";s:5:\"omega\";s:5:\"Omega\";}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:16:\"existing_version\";s:7:\"7.x-3.1\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Omega\";s:4:\"link\";s:36:\"https://www.drupal.org/project/omega\";s:4:\"also\";a:2:{i:5;s:14:\"7.x-5.0-alpha1\";i:4;s:7:\"7.x-4.4\";}s:8:\"releases\";a:3:{s:14:\"7.x-5.0-alpha1\";a:15:{s:4:\"name\";s:20:\"omega 7.x-5.0-alpha1\";s:7:\"version\";s:14:\"7.x-5.0-alpha1\";s:3:\"tag\";s:14:\"7.x-5.0-alpha1\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-5.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-5.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1414100989\";s:6:\"mdhash\";s:32:\"00a64ddf46cd05543084e6fd2fe1edda\";s:8:\"filesize\";s:6:\"392557\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-4.4\";a:14:{s:4:\"name\";s:13:\"omega 7.x-4.4\";s:7:\"version\";s:7:\"7.x-4.4\";s:3:\"tag\";s:7:\"7.x-4.4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/omega/releases/7.x-4.4\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/omega-7.x-4.4.tar.gz\";s:4:\"date\";s:10:\"1437473039\";s:6:\"mdhash\";s:32:\"27981a8f5d89afd0e43efec70ff534e1\";s:8:\"filesize\";s:6:\"423383\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:13:\"omega 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/omega/releases/7.x-3.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/omega-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1329681647\";s:6:\"mdhash\";s:32:\"f3619ce54d4ea96461994cf4c19f234a\";s:8:\"filesize\";s:6:\"319809\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:14:\"latest_version\";s:7:\"7.x-3.1\";s:11:\"recommended\";s:7:\"7.x-3.1\";s:6:\"status\";i:5;}s:22:\"apply_for_role_webform\";a:19:{s:4:\"name\";s:22:\"apply_for_role_webform\";s:4:\"info\";a:6:{s:4:\"name\";s:24:\"Apply for role - Webform\";s:7:\"package\";s:15:\"User management\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:22:\"apply_for_role_webform\";s:9:\"datestamp\";s:10:\"1380554244\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1380554244\";s:8:\"includes\";a:1:{s:22:\"apply_for_role_webform\";s:24:\"Apply for role - Webform\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"7.x-1.x-dev\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:24:\"Apply for role - Webform\";s:4:\"link\";s:53:\"https://www.drupal.org/project/apply_for_role_webform\";s:14:\"latest_version\";s:11:\"7.x-1.x-dev\";s:8:\"releases\";a:1:{s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:34:\"apply_for_role_webform 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/apply_for_role_webform/releases/7.x-1.x-dev\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/apply_for_role_webform-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380554244\";s:6:\"mdhash\";s:32:\"018fa2ecefa0ea0b2f07ac17a6cd0725\";s:8:\"filesize\";s:4:\"9440\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}s:11:\"dev_version\";s:11:\"7.x-1.x-dev\";s:11:\"recommended\";s:11:\"7.x-1.x-dev\";s:10:\"latest_dev\";s:11:\"7.x-1.x-dev\";s:6:\"status\";i:5;}s:14:\"backup_migrate\";a:17:{s:4:\"name\";s:14:\"backup_migrate\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Backup and Migrate\";s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:14:\"backup_migrate\";s:9:\"datestamp\";s:10:\"1594807678\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1594807678\";s:8:\"includes\";a:1:{s:14:\"backup_migrate\";s:18:\"Backup and Migrate\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-3.9\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:18:\"Backup and Migrate\";s:4:\"link\";s:45:\"https://www.drupal.org/project/backup_migrate\";s:14:\"latest_version\";s:7:\"7.x-3.9\";s:8:\"releases\";a:1:{s:7:\"7.x-3.9\";a:14:{s:4:\"name\";s:22:\"backup_migrate 7.x-3.9\";s:7:\"version\";s:7:\"7.x-3.9\";s:3:\"tag\";s:7:\"7.x-3.9\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/7.x-3.9\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-3.9.tar.gz\";s:4:\"date\";s:10:\"1594807677\";s:6:\"mdhash\";s:32:\"8a4cf663ac909d1a9bb75a6d154fcb38\";s:8:\"filesize\";s:6:\"121268\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-3.9\";s:6:\"status\";i:5;}s:11:\"better_form\";a:17:{s:4:\"name\";s:11:\"better_form\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Better form\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:11:\"better_form\";s:9:\"datestamp\";s:10:\"1421722683\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1421722683\";s:8:\"includes\";a:1:{s:11:\"better_form\";s:11:\"Better form\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.4\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Better form\";s:4:\"link\";s:42:\"https://www.drupal.org/project/better_form\";s:14:\"latest_version\";s:7:\"7.x-1.4\";s:8:\"releases\";a:1:{s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:19:\"better_form 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/better_form/releases/7.x-1.4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/better_form-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1421722680\";s:6:\"mdhash\";s:32:\"8aee4ca07a881a7e4ba2ff52b92ca417\";s:8:\"filesize\";s:4:\"8945\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}}s:11:\"recommended\";s:7:\"7.x-1.4\";s:6:\"status\";i:5;}s:18:\"better_form_errors\";a:17:{s:4:\"name\";s:18:\"better_form_errors\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Better Form Errors\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:18:\"better_form_errors\";s:9:\"datestamp\";s:10:\"1434878881\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1434878881\";s:8:\"includes\";a:1:{s:18:\"better_form_errors\";s:18:\"Better Form Errors\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.0\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:18:\"Better Form Errors\";s:4:\"link\";s:49:\"https://www.drupal.org/project/better_form_errors\";s:14:\"latest_version\";s:7:\"7.x-1.0\";s:8:\"releases\";a:1:{s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:26:\"better_form_errors 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/better_form_errors/releases/7.x-1.0\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/better_form_errors-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1434878880\";s:6:\"mdhash\";s:32:\"2c8b9b0ceb1a70d07f8ba83022d91efc\";s:8:\"filesize\";s:5:\"33974\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}}s:11:\"recommended\";s:7:\"7.x-1.0\";s:6:\"status\";i:5;}s:12:\"devel_themer\";a:19:{s:4:\"name\";s:12:\"devel_themer\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Theme developer\";s:7:\"package\";s:11:\"Development\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:12:\"devel_themer\";s:9:\"datestamp\";s:10:\"1416866288\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1416866288\";s:8:\"includes\";a:1:{s:12:\"devel_themer\";s:15:\"Theme developer\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"7.x-1.x-dev\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:15:\"Theme developer\";s:4:\"link\";s:43:\"https://www.drupal.org/project/devel_themer\";s:14:\"latest_version\";s:11:\"7.x-1.x-dev\";s:8:\"releases\";a:1:{s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:24:\"devel_themer 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/devel_themer/releases/7.x-1.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/devel_themer-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1416866280\";s:6:\"mdhash\";s:32:\"e265d47f6537b5003089d34bd40c75fa\";s:8:\"filesize\";s:5:\"20072\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}s:11:\"dev_version\";s:11:\"7.x-1.x-dev\";s:11:\"recommended\";s:11:\"7.x-1.x-dev\";s:10:\"latest_dev\";s:11:\"7.x-1.x-dev\";s:6:\"status\";i:5;}s:4:\"i18n\";a:17:{s:4:\"name\";s:4:\"i18n\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Internationalization\";s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1592373390\";s:8:\"includes\";a:16:{s:4:\"i18n\";s:20:\"Internationalization\";s:10:\"i18n_block\";s:15:\"Block languages\";s:12:\"i18n_contact\";s:19:\"Contact translation\";s:10:\"i18n_field\";s:17:\"Field translation\";s:10:\"i18n_forum\";s:18:\"Multilingual forum\";s:9:\"i18n_menu\";s:16:\"Menu translation\";s:9:\"i18n_node\";s:20:\"Multilingual content\";s:9:\"i18n_path\";s:16:\"Path translation\";s:13:\"i18n_redirect\";s:20:\"Translation redirect\";s:11:\"i18n_select\";s:19:\"Multilingual select\";s:11:\"i18n_string\";s:18:\"String translation\";s:9:\"i18n_sync\";s:24:\"Synchronize translations\";s:13:\"i18n_taxonomy\";s:20:\"Taxonomy translation\";s:16:\"i18n_translation\";s:16:\"Translation sets\";s:9:\"i18n_user\";s:21:\"User mail translation\";s:13:\"i18n_variable\";s:20:\"Variable translation\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-1.27\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:20:\"Internationalization\";s:4:\"link\";s:35:\"https://www.drupal.org/project/i18n\";s:14:\"latest_version\";s:8:\"7.x-1.27\";s:8:\"releases\";a:1:{s:8:\"7.x-1.27\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.27\";s:7:\"version\";s:8:\"7.x-1.27\";s:3:\"tag\";s:8:\"7.x-1.27\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"27\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.27\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.27.tar.gz\";s:4:\"date\";s:10:\"1592373388\";s:6:\"mdhash\";s:32:\"d6f2e82865617f56f91b4ff90f901f71\";s:8:\"filesize\";s:6:\"160892\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-1.27\";s:6:\"status\";i:5;}s:12:\"users_export\";a:17:{s:4:\"name\";s:12:\"users_export\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Users Export\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:12:\"users_export\";s:9:\"datestamp\";s:10:\"1487278087\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1487278087\";s:8:\"includes\";a:1:{s:12:\"users_export\";s:12:\"Users Export\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.1\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:12:\"Users Export\";s:4:\"link\";s:43:\"https://www.drupal.org/project/users_export\";s:14:\"latest_version\";s:7:\"7.x-2.1\";s:8:\"releases\";a:1:{s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:20:\"users_export 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/users_export/releases/7.x-2.1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/users_export-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1487278082\";s:6:\"mdhash\";s:32:\"43be07d9b22d407f64f69e17604567a6\";s:8:\"filesize\";s:5:\"13634\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-2.1\";s:6:\"status\";i:5;}s:12:\"webform_ajax\";a:18:{s:4:\"name\";s:12:\"webform_ajax\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Webform AJAX\";s:7:\"package\";s:7:\"Webform\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:12:\"webform_ajax\";s:9:\"datestamp\";s:10:\"1361543750\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1361543750\";s:8:\"includes\";a:1:{s:12:\"webform_ajax\";s:12:\"Webform AJAX\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:12:\"Webform Ajax\";s:4:\"link\";s:43:\"https://www.drupal.org/project/webform_ajax\";s:4:\"also\";a:1:{i:2;s:7:\"7.x-2.0\";}s:8:\"releases\";a:2:{s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:20:\"webform_ajax 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform_ajax/releases/7.x-2.0\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform_ajax-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1582131592\";s:6:\"mdhash\";s:32:\"56e0e04669d9ddcc982f94faa9283ca4\";s:8:\"filesize\";s:5:\"11529\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:20:\"webform_ajax 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform_ajax/releases/7.x-1.1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform_ajax-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1361543750\";s:6:\"mdhash\";s:32:\"5856a4cb98d088c6f79013ccc62a03a3\";s:8:\"filesize\";s:5:\"11721\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:14:\"latest_version\";s:7:\"7.x-1.1\";s:11:\"recommended\";s:7:\"7.x-1.1\";s:6:\"status\";i:5;}s:13:\"webform_rules\";a:17:{s:4:\"name\";s:13:\"webform_rules\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Webform Rules\";s:7:\"package\";s:7:\"Webform\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:13:\"webform_rules\";s:9:\"datestamp\";s:10:\"1363428917\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1363428917\";s:8:\"includes\";a:1:{s:13:\"webform_rules\";s:13:\"Webform Rules\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.6\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Webform Rules\";s:4:\"link\";s:44:\"https://www.drupal.org/project/webform_rules\";s:14:\"latest_version\";s:7:\"7.x-1.6\";s:8:\"releases\";a:1:{s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:21:\"webform_rules 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform_rules/releases/7.x-1.6\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform_rules-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1363428917\";s:6:\"mdhash\";s:32:\"7827159107dff0b2048c5a99374826d3\";s:8:\"filesize\";s:5:\"13326\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.6\";s:6:\"status\";i:5;}}',1614233385,1614229785,1),('update_project_projects',_binary 'a:111:{s:10:\"admin_menu\";a:9:{s:4:\"name\";s:10:\"admin_menu\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Administration menu\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:11:\"7.x-3.0-rc6\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1543859284\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1543859284\";s:8:\"includes\";a:2:{s:10:\"admin_menu\";s:19:\"Administration menu\";s:18:\"admin_menu_toolbar\";s:33:\"Administration menu Toolbar style\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:11:\"admin_devel\";s:32:\"Administration Development tools\";}}s:13:\"advanced_help\";a:9:{s:4:\"name\";s:13:\"advanced_help\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Advanced Help\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:13:\"advanced_help\";s:9:\"datestamp\";s:10:\"1588145925\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1588145925\";s:8:\"includes\";a:1:{s:13:\"advanced_help\";s:13:\"Advanced Help\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:12:\"help_example\";s:21:\"Advanced Help Example\";}}s:14:\"apply_for_role\";a:8:{s:4:\"name\";s:14:\"apply_for_role\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Apply for role\";s:7:\"package\";s:15:\"User management\";s:7:\"version\";s:14:\"7.x-2.0-alpha4\";s:7:\"project\";s:14:\"apply_for_role\";s:9:\"datestamp\";s:10:\"1415224258\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1415224258\";s:8:\"includes\";a:1:{s:14:\"apply_for_role\";s:14:\"Apply for role\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:14:\"auto_nodetitle\";a:8:{s:4:\"name\";s:14:\"auto_nodetitle\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Automatic Nodetitles\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:14:\"auto_nodetitle\";s:9:\"datestamp\";s:10:\"1307449915\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1307449915\";s:8:\"includes\";a:1:{s:14:\"auto_nodetitle\";s:20:\"Automatic Nodetitles\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:22:\"better_exposed_filters\";a:8:{s:4:\"name\";s:22:\"better_exposed_filters\";s:4:\"info\";a:6:{s:4:\"name\";s:22:\"Better Exposed Filters\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-3.6\";s:7:\"project\";s:22:\"better_exposed_filters\";s:9:\"datestamp\";s:10:\"1536016685\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1536016685\";s:8:\"includes\";a:1:{s:22:\"better_exposed_filters\";s:22:\"Better Exposed Filters\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:6:\"drupal\";a:9:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Block\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1600272641\";s:8:\"includes\";a:30:{s:5:\"block\";s:5:\"Block\";s:5:\"color\";s:5:\"Color\";s:7:\"comment\";s:7:\"Comment\";s:10:\"contextual\";s:16:\"Contextual links\";s:9:\"dashboard\";s:9:\"Dashboard\";s:5:\"dblog\";s:16:\"Database logging\";s:5:\"field\";s:5:\"Field\";s:17:\"field_sql_storage\";s:17:\"Field SQL storage\";s:8:\"field_ui\";s:8:\"Field UI\";s:4:\"file\";s:4:\"File\";s:6:\"filter\";s:6:\"Filter\";s:4:\"help\";s:4:\"Help\";s:5:\"image\";s:5:\"Image\";s:4:\"list\";s:4:\"List\";s:4:\"menu\";s:4:\"Menu\";s:4:\"node\";s:4:\"Node\";s:6:\"number\";s:6:\"Number\";s:7:\"options\";s:7:\"Options\";s:4:\"path\";s:4:\"Path\";s:3:\"php\";s:10:\"PHP filter\";s:3:\"rdf\";s:3:\"RDF\";s:6:\"search\";s:6:\"Search\";s:8:\"shortcut\";s:8:\"Shortcut\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:4:\"text\";s:4:\"Text\";s:7:\"trigger\";s:7:\"Trigger\";s:6:\"update\";s:14:\"Update manager\";s:4:\"user\";s:4:\"User\";s:5:\"seven\";s:5:\"Seven\";}s:12:\"project_type\";s:4:\"core\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:18:{s:10:\"aggregator\";s:10:\"Aggregator\";s:4:\"blog\";s:4:\"Blog\";s:4:\"book\";s:4:\"Book\";s:7:\"contact\";s:7:\"Contact\";s:5:\"forum\";s:5:\"Forum\";s:6:\"locale\";s:6:\"Locale\";s:6:\"openid\";s:6:\"OpenID\";s:7:\"overlay\";s:7:\"Overlay\";s:4:\"poll\";s:4:\"Poll\";s:10:\"simpletest\";s:7:\"Testing\";s:10:\"statistics\";s:10:\"Statistics\";s:6:\"syslog\";s:6:\"Syslog\";s:7:\"toolbar\";s:7:\"Toolbar\";s:7:\"tracker\";s:7:\"Tracker\";s:11:\"translation\";s:19:\"Content translation\";s:6:\"bartik\";s:6:\"Bartik\";s:7:\"garland\";s:7:\"Garland\";s:5:\"stark\";s:5:\"Stark\";}}s:11:\"block_views\";a:8:{s:4:\"name\";s:11:\"block_views\";s:4:\"info\";a:6:{s:4:\"name\";s:23:\"Block Views Visiblility\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:7:\"project\";s:11:\"block_views\";s:9:\"datestamp\";s:10:\"1330880437\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1330880437\";s:8:\"includes\";a:1:{s:11:\"block_views\";s:23:\"Block Views Visiblility\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"calendar\";a:8:{s:4:\"name\";s:8:\"calendar\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Calendar\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:7:\"7.x-3.5\";s:7:\"project\";s:8:\"calendar\";s:9:\"datestamp\";s:10:\"1413299943\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1413299943\";s:8:\"includes\";a:1:{s:8:\"calendar\";s:8:\"Calendar\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:7:\"captcha\";a:9:{s:4:\"name\";s:7:\"captcha\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"CAPTCHA\";s:7:\"package\";s:12:\"Spam control\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";s:10:\"1582293280\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1582293280\";s:8:\"includes\";a:1:{s:7:\"captcha\";s:7:\"CAPTCHA\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:13:\"image_captcha\";s:13:\"Image CAPTCHA\";}}s:11:\"certificate\";a:9:{s:4:\"name\";s:11:\"certificate\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Certificate\";s:7:\"project\";s:11:\"certificate\";s:7:\"version\";s:7:\"7.x-2.4\";s:9:\"datestamp\";s:10:\"1547057159\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1547057159\";s:8:\"includes\";a:2:{s:11:\"certificate\";s:11:\"Certificate\";s:16:\"quiz_certificate\";s:17:\"Quiz certificates\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:18:\"signup_certificate\";s:18:\"Signup Certificate\";}}s:8:\"ckeditor\";a:8:{s:4:\"name\";s:8:\"ckeditor\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"CKEditor\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:8:\"ckeditor\";s:9:\"datestamp\";s:10:\"1584474894\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1584474894\";s:8:\"includes\";a:1:{s:8:\"ckeditor\";s:8:\"CKEditor\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"colorbox\";a:8:{s:4:\"name\";s:8:\"colorbox\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Colorbox\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:8:\"7.x-2.15\";s:7:\"project\";s:8:\"colorbox\";s:9:\"datestamp\";s:10:\"1586785587\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1586785587\";s:8:\"includes\";a:1:{s:8:\"colorbox\";s:8:\"Colorbox\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:14:\"content_access\";a:8:{s:4:\"name\";s:14:\"content_access\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Content Access\";s:7:\"package\";s:14:\"Access control\";s:7:\"version\";s:13:\"7.x-1.2-beta3\";s:7:\"project\";s:14:\"content_access\";s:9:\"datestamp\";s:10:\"1593095998\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1593095998\";s:8:\"includes\";a:2:{s:14:\"content_access\";s:14:\"Content Access\";s:20:\"content_access_rules\";s:33:\"Content Access Rules Integrations\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:7:\"context\";a:9:{s:4:\"name\";s:7:\"context\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Context\";s:7:\"package\";s:7:\"Context\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1551220089\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1551220089\";s:8:\"includes\";a:2:{s:7:\"context\";s:7:\"Context\";s:10:\"context_ui\";s:10:\"Context UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:15:\"context_layouts\";s:15:\"Context layouts\";}}s:6:\"course\";a:9:{s:4:\"name\";s:6:\"course\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"Course\";s:7:\"package\";s:6:\"Course\";s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1548953895\";s:8:\"includes\";a:5:{s:6:\"course\";s:6:\"Course\";s:18:\"course_certificate\";s:18:\"Course certificate\";s:14:\"course_content\";s:14:\"Course content\";s:11:\"course_quiz\";s:11:\"Course quiz\";s:9:\"course_uc\";s:15:\"Course ubercart\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:5:{s:11:\"course_book\";s:11:\"Course book\";s:20:\"course_object_manual\";s:20:\"Course object manual\";s:11:\"course_poll\";s:11:\"Course poll\";s:13:\"course_signup\";s:13:\"Course signup\";s:14:\"course_webform\";s:14:\"Course webform\";}}s:6:\"ctools\";a:9:{s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Chaos tools\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1549603691\";s:8:\"includes\";a:1:{s:6:\"ctools\";s:11:\"Chaos tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:9:{s:11:\"bulk_export\";s:11:\"Bulk Export\";s:21:\"ctools_access_ruleset\";s:15:\"Custom rulesets\";s:18:\"ctools_ajax_sample\";s:33:\"Chaos Tools (CTools) AJAX Example\";s:21:\"ctools_custom_content\";s:20:\"Custom content panes\";s:21:\"ctools_plugin_example\";s:35:\"Chaos Tools (CTools) Plugin Example\";s:12:\"page_manager\";s:12:\"Page manager\";s:8:\"stylizer\";s:8:\"Stylizer\";s:10:\"term_depth\";s:17:\"Term Depth access\";s:13:\"views_content\";s:19:\"Views content panes\";}}s:4:\"date\";a:9:{s:4:\"name\";s:4:\"date\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Date\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1491562090\";s:8:\"includes\";a:4:{s:4:\"date\";s:4:\"Date\";s:8:\"date_api\";s:8:\"Date API\";s:10:\"date_popup\";s:10:\"Date Popup\";s:10:\"date_views\";s:10:\"Date Views\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:6:{s:12:\"date_all_day\";s:12:\"Date All Day\";s:12:\"date_context\";s:12:\"Date Context\";s:20:\"date_migrate_example\";s:22:\"Date Migration Example\";s:11:\"date_repeat\";s:15:\"Date Repeat API\";s:17:\"date_repeat_field\";s:17:\"Date Repeat Field\";s:10:\"date_tools\";s:10:\"Date Tools\";}}s:9:\"date_ical\";a:8:{s:4:\"name\";s:9:\"date_ical\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Date iCal\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:9:\"date_ical\";s:9:\"datestamp\";s:10:\"1461609737\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1461609737\";s:8:\"includes\";a:1:{s:9:\"date_ical\";s:9:\"Date iCal\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:4:\"echo\";a:8:{s:4:\"name\";s:4:\"echo\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Echo\";s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:4:\"echo\";s:9:\"datestamp\";s:10:\"1331302550\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1331302550\";s:8:\"includes\";a:1:{s:4:\"echo\";s:4:\"Echo\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:15:\"enterprise_base\";a:8:{s:4:\"name\";s:15:\"enterprise_base\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Enterprise Base\";s:7:\"package\";s:15:\"Open Enterprise\";s:7:\"version\";s:14:\"7.x-1.0-beta11\";s:7:\"project\";s:15:\"enterprise_base\";s:9:\"datestamp\";s:10:\"1331573744\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1331573744\";s:8:\"includes\";a:1:{s:15:\"enterprise_base\";s:15:\"Enterprise Base\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:17:\"enterprise_events\";a:9:{s:4:\"name\";s:17:\"enterprise_events\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Enterprise Events\";s:7:\"package\";s:15:\"Open Enterprise\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:7:\"project\";s:17:\"enterprise_events\";s:9:\"datestamp\";s:10:\"1331142043\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1331142043\";s:8:\"includes\";a:1:{s:17:\"enterprise_events\";s:17:\"Enterprise Events\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:25:\"enterprise_events_content\";s:25:\"Enterprise Events Content\";}}s:6:\"entity\";a:8:{s:4:\"name\";s:6:\"entity\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Entity API\";s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1518620551\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1518620551\";s:8:\"includes\";a:2:{s:6:\"entity\";s:10:\"Entity API\";s:12:\"entity_token\";s:13:\"Entity tokens\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:3:\"eva\";a:8:{s:4:\"name\";s:3:\"eva\";s:4:\"info\";a:6:{s:4:\"name\";s:3:\"Eva\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:3:\"eva\";s:9:\"datestamp\";s:10:\"1516408989\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1516408989\";s:8:\"includes\";a:1:{s:3:\"eva\";s:3:\"Eva\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:7:\"extlink\";a:8:{s:4:\"name\";s:7:\"extlink\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"External Links\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:8:\"7.x-1.21\";s:7:\"project\";s:7:\"extlink\";s:9:\"datestamp\";s:10:\"1586337116\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1586337116\";s:8:\"includes\";a:1:{s:7:\"extlink\";s:14:\"External Links\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"features\";a:8:{s:4:\"name\";s:8:\"features\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Features\";s:7:\"package\";s:8:\"Features\";s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:8:\"features\";s:9:\"datestamp\";s:10:\"1541050686\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1541050686\";s:8:\"includes\";a:1:{s:8:\"features\";s:8:\"Features\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"feeds\";a:8:{s:4:\"name\";s:5:\"feeds\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Feeds\";s:7:\"package\";s:5:\"Feeds\";s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:7:\"project\";s:5:\"feeds\";s:9:\"datestamp\";s:10:\"1597331284\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1597331284\";s:8:\"includes\";a:4:{s:5:\"feeds\";s:5:\"Feeds\";s:12:\"feeds_import\";s:12:\"Feeds Import\";s:10:\"feeds_news\";s:10:\"Feeds News\";s:8:\"feeds_ui\";s:14:\"Feeds Admin UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:11:\"field_tools\";a:9:{s:4:\"name\";s:11:\"field_tools\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Field tools\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:15:\"7.x-1.0-alpha10\";s:7:\"project\";s:11:\"field_tools\";s:9:\"datestamp\";s:10:\"1580489245\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1580489245\";s:8:\"includes\";a:1:{s:11:\"field_tools\";s:11:\"Field tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:20:\"field_tools_taxonomy\";s:20:\"Field tools taxonomy\";}}s:16:\"field_validation\";a:9:{s:4:\"name\";s:16:\"field_validation\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Field Validation\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"field_validation\";s:9:\"datestamp\";s:10:\"1434802401\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1434802401\";s:8:\"includes\";a:2:{s:16:\"field_validation\";s:16:\"Field Validation\";s:19:\"field_validation_ui\";s:19:\"Field Validation UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:2:{s:23:\"field_validation_extras\";s:23:\"Field validation extras\";s:19:\"property_validation\";s:19:\"Property Validation\";}}s:11:\"file_entity\";a:8:{s:4:\"name\";s:11:\"file_entity\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"File Entity\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:8:\"7.x-2.30\";s:7:\"project\";s:11:\"file_entity\";s:9:\"datestamp\";s:10:\"1592259102\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1592259102\";s:8:\"includes\";a:1:{s:11:\"file_entity\";s:11:\"File Entity\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"filedepot\";a:8:{s:4:\"name\";s:9:\"filedepot\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Filedepot\";s:7:\"package\";s:15:\"File management\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:9:\"filedepot\";s:9:\"datestamp\";s:10:\"1417028590\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1417028590\";s:8:\"includes\";a:1:{s:9:\"filedepot\";s:9:\"Filedepot\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:12:\"form_builder\";a:9:{s:4:\"name\";s:12:\"form_builder\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Form builder\";s:7:\"version\";s:14:\"7.x-2.0-alpha7\";s:7:\"project\";s:12:\"form_builder\";s:9:\"datestamp\";s:10:\"1576598298\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1576598298\";s:8:\"includes\";a:2:{s:12:\"form_builder\";s:12:\"Form builder\";s:20:\"form_builder_webform\";s:23:\"Form builder Webform UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:21:\"form_builder_examples\";s:21:\"Form builder examples\";}}s:16:\"galleryformatter\";a:8:{s:4:\"name\";s:16:\"galleryformatter\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Gallery Formatter\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:16:\"galleryformatter\";s:9:\"datestamp\";s:10:\"1560709987\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1560709987\";s:8:\"includes\";a:1:{s:16:\"galleryformatter\";s:17:\"Gallery Formatter\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"geofield\";a:8:{s:4:\"name\";s:8:\"geofield\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Geofield\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"geofield\";s:9:\"datestamp\";s:10:\"1372735859\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1372735859\";s:8:\"includes\";a:2:{s:8:\"geofield\";s:8:\"Geofield\";s:12:\"geofield_map\";s:12:\"Geofield Map\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:6:\"geophp\";a:8:{s:4:\"name\";s:6:\"geophp\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"geoPHP\";s:7:\"version\";s:7:\"7.x-1.8\";s:7:\"project\";s:6:\"geophp\";s:9:\"datestamp\";s:10:\"1599928822\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1599928822\";s:8:\"includes\";a:1:{s:6:\"geophp\";s:6:\"geoPHP\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:16:\"google_analytics\";a:8:{s:4:\"name\";s:16:\"google_analytics\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Google Analytics\";s:7:\"package\";s:10:\"Statistics\";s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"google_analytics\";s:9:\"datestamp\";s:10:\"1548968597\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1548968597\";s:8:\"includes\";a:1:{s:15:\"googleanalytics\";s:16:\"Google Analytics\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:18:\"grammar_parser_lib\";a:8:{s:4:\"name\";s:18:\"grammar_parser_lib\";s:4:\"info\";a:6:{s:4:\"name\";s:22:\"Grammar Parser Library\";s:7:\"package\";s:9:\"Libraries\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:18:\"grammar_parser_lib\";s:9:\"datestamp\";s:10:\"1352319713\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1352319713\";s:8:\"includes\";a:1:{s:5:\"gplib\";s:22:\"Grammar Parser Library\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"honeypot\";a:8:{s:4:\"name\";s:8:\"honeypot\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Honeypot\";s:7:\"package\";s:12:\"Spam control\";s:7:\"version\";s:8:\"7.x-1.26\";s:7:\"project\";s:8:\"honeypot\";s:9:\"datestamp\";s:10:\"1576274590\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1576274590\";s:8:\"includes\";a:1:{s:8:\"honeypot\";s:8:\"Honeypot\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"htmlmail\";a:8:{s:4:\"name\";s:8:\"htmlmail\";s:4:\"info\";a:6:{s:7:\"package\";s:4:\"Mail\";s:4:\"name\";s:9:\"HTML Mail\";s:7:\"version\";s:8:\"7.x-2.71\";s:7:\"project\";s:8:\"htmlmail\";s:9:\"datestamp\";s:10:\"1539797287\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1539797287\";s:8:\"includes\";a:1:{s:8:\"htmlmail\";s:9:\"HTML Mail\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:4:\"imce\";a:8:{s:4:\"name\";s:4:\"imce\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"IMCE\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:8:\"7.x-1.11\";s:7:\"project\";s:4:\"imce\";s:9:\"datestamp\";s:10:\"1495890787\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1495890787\";s:8:\"includes\";a:1:{s:4:\"imce\";s:4:\"IMCE\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:14:\"imce_filefield\";a:8:{s:4:\"name\";s:14:\"imce_filefield\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"IMCE for File Field\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:14:\"imce_filefield\";s:9:\"datestamp\";s:10:\"1428520988\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1428520988\";s:8:\"includes\";a:1:{s:14:\"imce_filefield\";s:19:\"IMCE for File Field\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:10:\"imce_mkdir\";a:8:{s:4:\"name\";s:10:\"imce_mkdir\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"IMCE Mkdir\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:10:\"imce_mkdir\";s:9:\"datestamp\";s:10:\"1319103332\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1319103332\";s:8:\"includes\";a:1:{s:10:\"imce_mkdir\";s:10:\"IMCE Mkdir\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:12:\"insert_block\";a:8:{s:4:\"name\";s:12:\"insert_block\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Insert Block\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:12:\"insert_block\";s:9:\"datestamp\";s:10:\"1380583311\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1380583311\";s:8:\"includes\";a:1:{s:12:\"insert_block\";s:12:\"Insert Block\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:11:\"insert_view\";a:8:{s:4:\"name\";s:11:\"insert_view\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Insert view\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:11:\"insert_view\";s:9:\"datestamp\";s:10:\"1339015579\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1339015579\";s:8:\"includes\";a:1:{s:11:\"insert_view\";s:11:\"Insert view\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:6:\"invite\";a:9:{s:4:\"name\";s:6:\"invite\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"Invite\";s:7:\"package\";s:6:\"Invite\";s:7:\"version\";s:11:\"7.x-4.1-rc1\";s:7:\"project\";s:6:\"invite\";s:9:\"datestamp\";s:10:\"1497456328\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1497456328\";s:8:\"includes\";a:1:{s:6:\"invite\";s:6:\"Invite\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:2:{s:15:\"invite_by_email\";s:16:\"Invite by e-mail\";s:20:\"invite_notifications\";s:20:\"Invite Notifications\";}}s:9:\"jcarousel\";a:8:{s:4:\"name\";s:9:\"jcarousel\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"jCarousel\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:9:\"jcarousel\";s:9:\"datestamp\";s:10:\"1420460282\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1420460282\";s:8:\"includes\";a:1:{s:9:\"jcarousel\";s:9:\"jCarousel\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:13:\"job_scheduler\";a:9:{s:4:\"name\";s:13:\"job_scheduler\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Job Scheduler\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:13:\"job_scheduler\";s:9:\"datestamp\";s:10:\"1518514085\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1518514085\";s:8:\"includes\";a:1:{s:13:\"job_scheduler\";s:13:\"Job Scheduler\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:21:\"job_scheduler_trigger\";s:21:\"Job Scheduler Trigger\";}}s:13:\"jquery_update\";a:8:{s:4:\"name\";s:13:\"jquery_update\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"jQuery Update\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:13:\"jquery_update\";s:9:\"datestamp\";s:10:\"1445379855\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1445379855\";s:8:\"includes\";a:1:{s:13:\"jquery_update\";s:13:\"jQuery Update\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"libraries\";a:8:{s:4:\"name\";s:9:\"libraries\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Libraries\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";s:10:\"1538770685\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1538770685\";s:8:\"includes\";a:1:{s:9:\"libraries\";s:9:\"Libraries\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"lightbox2\";a:8:{s:4:\"name\";s:9:\"lightbox2\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Lightbox2\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:7:\"project\";s:9:\"lightbox2\";s:9:\"datestamp\";s:10:\"1539260286\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1539260286\";s:8:\"includes\";a:1:{s:9:\"lightbox2\";s:9:\"Lightbox2\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:4:\"link\";a:8:{s:4:\"name\";s:4:\"link\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Link\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:4:\"link\";s:9:\"datestamp\";s:10:\"1573731676\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1573731676\";s:8:\"includes\";a:1:{s:4:\"link\";s:4:\"Link\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:11:\"linkchecker\";a:8:{s:4:\"name\";s:11:\"linkchecker\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Link checker\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:11:\"linkchecker\";s:9:\"datestamp\";s:10:\"1534714685\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1534714685\";s:8:\"includes\";a:1:{s:11:\"linkchecker\";s:12:\"Link checker\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:13:\"logintoboggan\";a:9:{s:4:\"name\";s:13:\"logintoboggan\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"LoginToboggan\";s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"logintoboggan\";s:9:\"datestamp\";s:10:\"1430501885\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1430501885\";s:8:\"includes\";a:2:{s:13:\"logintoboggan\";s:13:\"LoginToboggan\";s:40:\"logintoboggan_content_access_integration\";s:40:\"LoginToboggan Content Access Integration\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:2:{s:19:\"logintoboggan_rules\";s:31:\"LoginToboggan Rules Integration\";s:22:\"logintoboggan_variable\";s:34:\"LoginToboggan Variable Integration\";}}s:9:\"mailchimp\";a:9:{s:4:\"name\";s:9:\"mailchimp\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Mailchimp\";s:7:\"package\";s:9:\"Mailchimp\";s:7:\"version\";s:8:\"7.x-4.12\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440301\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1569440301\";s:8:\"includes\";a:3:{s:9:\"mailchimp\";s:9:\"Mailchimp\";s:18:\"mailchimp_campaign\";s:19:\"Mailchimp Campaigns\";s:15:\"mailchimp_lists\";s:15:\"Mailchimp Lists\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:4:{s:18:\"mailchimp_activity\";s:18:\"Mailchimp Activity\";s:21:\"mailchimp_automations\";s:21:\"Mailchimp Automations\";s:14:\"mailchimp_i18n\";s:21:\"Mailchimp translation\";s:16:\"mailchimp_signup\";s:16:\"Mailchimp Signup\";}}s:10:\"mailsystem\";a:8:{s:4:\"name\";s:10:\"mailsystem\";s:4:\"info\";a:6:{s:7:\"package\";s:4:\"Mail\";s:4:\"name\";s:11:\"Mail System\";s:7:\"version\";s:8:\"7.x-2.35\";s:7:\"project\";s:10:\"mailsystem\";s:9:\"datestamp\";s:10:\"1531385928\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1531385928\";s:8:\"includes\";a:1:{s:10:\"mailsystem\";s:11:\"Mail System\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:6:\"mapbox\";a:8:{s:4:\"name\";s:6:\"mapbox\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"MapBox\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:7:\"project\";s:6:\"mapbox\";s:9:\"datestamp\";s:10:\"1350636741\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1350636741\";s:8:\"includes\";a:1:{s:6:\"mapbox\";s:6:\"MapBox\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:12:\"mass_pwreset\";a:8:{s:4:\"name\";s:12:\"mass_pwreset\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Mass Password Reset\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:12:\"mass_pwreset\";s:9:\"datestamp\";s:10:\"1530100732\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1530100732\";s:8:\"includes\";a:1:{s:12:\"mass_pwreset\";s:19:\"Mass Password Reset\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"media\";a:9:{s:4:\"name\";s:5:\"media\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Media\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:8:\"7.x-2.26\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1584902430\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1584902430\";s:8:\"includes\";a:4:{s:5:\"media\";s:5:\"Media\";s:14:\"media_internet\";s:22:\"Media Internet Sources\";s:24:\"media_migrate_file_types\";s:24:\"Media Migrate File Types\";s:13:\"media_wysiwyg\";s:13:\"Media WYSIWYG\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:4:{s:17:\"media_bulk_upload\";s:17:\"Media Bulk Upload\";s:22:\"media_wysiwyg_settings\";s:22:\"Media Wysiwyg Settings\";s:23:\"media_wysiwyg_view_mode\";s:23:\"Media WYSIWYG View Mode\";s:10:\"mediafield\";s:11:\"Media Field\";}}s:13:\"media_youtube\";a:8:{s:4:\"name\";s:13:\"media_youtube\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Media: YouTube\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:13:\"media_youtube\";s:9:\"datestamp\";s:10:\"1570113188\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1570113188\";s:8:\"includes\";a:1:{s:13:\"media_youtube\";s:14:\"Media: YouTube\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:10:\"menu_clone\";a:8:{s:4:\"name\";s:10:\"menu_clone\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Menu Clone\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:7:\"project\";s:10:\"menu_clone\";s:9:\"datestamp\";s:10:\"1341867157\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1341867157\";s:8:\"includes\";a:1:{s:10:\"menu_clone\";s:10:\"Menu Clone\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"mimemail\";a:9:{s:4:\"name\";s:8:\"mimemail\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Mime Mail\";s:7:\"package\";s:4:\"Mail\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:8:\"mimemail\";s:9:\"datestamp\";s:10:\"1539793390\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1539793390\";s:8:\"includes\";a:1:{s:8:\"mimemail\";s:9:\"Mime Mail\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:3:{s:15:\"mimemail_action\";s:16:\"Mime Mail Action\";s:17:\"mimemail_compress\";s:24:\"Mime Mail CSS Compressor\";s:16:\"mimemail_example\";s:17:\"Mime Mail Example\";}}s:13:\"module_filter\";a:8:{s:4:\"name\";s:13:\"module_filter\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Module filter\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:13:\"module_filter\";s:9:\"datestamp\";s:10:\"1553698385\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1553698385\";s:8:\"includes\";a:1:{s:13:\"module_filter\";s:13:\"Module filter\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:7:\"moopapi\";a:8:{s:4:\"name\";s:7:\"moopapi\";s:4:\"info\";a:6:{s:4:\"name\";s:38:\"Module Object Oriented Programming API\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:7:\"moopapi\";s:9:\"datestamp\";s:10:\"1359731970\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1359731970\";s:8:\"includes\";a:1:{s:7:\"moopapi\";s:38:\"Module Object Oriented Programming API\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:10:\"multiblock\";a:8:{s:4:\"name\";s:10:\"multiblock\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"MultiBlock\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:10:\"multiblock\";s:9:\"datestamp\";s:10:\"1538657887\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1538657887\";s:8:\"includes\";a:1:{s:10:\"multiblock\";s:10:\"MultiBlock\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:4:\"quiz\";a:9:{s:4:\"name\";s:4:\"quiz\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Quiz Multichoice\";s:7:\"package\";s:13:\"Quiz Question\";s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1552552392\";s:8:\"includes\";a:3:{s:11:\"multichoice\";s:16:\"Quiz Multichoice\";s:4:\"quiz\";s:4:\"Quiz\";s:13:\"quiz_question\";s:13:\"Quiz Question\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:10:{s:9:\"ajax_quiz\";s:9:\"AJAX Quiz\";s:11:\"long_answer\";s:11:\"Long Answer\";s:8:\"matching\";s:17:\"Matching question\";s:12:\"quiz_ddlines\";s:33:\"Drag and drop with lines for Quiz\";s:15:\"quiz_directions\";s:14:\"Quiz Direction\";s:8:\"quiz_h5p\";s:20:\"Quiz H5P Integration\";s:10:\"quiz_stats\";s:15:\"Quiz Statistics\";s:5:\"scale\";s:5:\"Scale\";s:12:\"short_answer\";s:12:\"Short Answer\";s:9:\"truefalse\";s:10:\"True False\";}}s:10:\"nice_menus\";a:8:{s:4:\"name\";s:10:\"nice_menus\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Nice Menus\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:10:\"nice_menus\";s:9:\"datestamp\";s:10:\"1373943668\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1373943668\";s:8:\"includes\";a:1:{s:10:\"nice_menus\";s:10:\"Nice Menus\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:10:\"references\";a:9:{s:4:\"name\";s:10:\"references\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Node Reference\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:10:\"references\";s:9:\"datestamp\";s:10:\"1492534745\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1492534745\";s:8:\"includes\";a:2:{s:14:\"node_reference\";s:14:\"Node Reference\";s:10:\"references\";s:10:\"References\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:2:{s:15:\"references_uuid\";s:15:\"References UUID\";s:14:\"user_reference\";s:14:\"User Reference\";}}s:17:\"nodereference_url\";a:8:{s:4:\"name\";s:17:\"nodereference_url\";s:4:\"info\";a:6:{s:4:\"name\";s:25:\"Node Reference URL Widget\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:17:\"nodereference_url\";s:9:\"datestamp\";s:10:\"1316903507\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1316903507\";s:8:\"includes\";a:1:{s:17:\"nodereference_url\";s:25:\"Node Reference URL Widget\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:15:\"options_element\";a:8:{s:4:\"name\";s:15:\"options_element\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Options element\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:15:\"options_element\";s:9:\"datestamp\";s:10:\"1397696072\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1397696072\";s:8:\"includes\";a:1:{s:15:\"options_element\";s:15:\"Options element\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"pathauto\";a:8:{s:4:\"name\";s:8:\"pathauto\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Pathauto\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1444232655\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1444232655\";s:8:\"includes\";a:1:{s:8:\"pathauto\";s:8:\"Pathauto\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"pdftk\";a:8:{s:4:\"name\";s:5:\"pdftk\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"PDFTK\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:5:\"pdftk\";s:9:\"datestamp\";s:10:\"1374148870\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1374148870\";s:8:\"includes\";a:1:{s:5:\"pdftk\";s:5:\"PDFTK\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"print\";a:9:{s:4:\"name\";s:5:\"print\";s:4:\"info\";a:6:{s:4:\"name\";s:22:\"Printer-friendly pages\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1538760185\";s:8:\"includes\";a:4:{s:5:\"print\";s:22:\"Printer-friendly pages\";s:9:\"print_pdf\";s:11:\"PDF version\";s:15:\"print_pdf_tcpdf\";s:21:\"TCPDF library handler\";s:8:\"print_ui\";s:25:\"Printer-friendly pages UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:6:{s:10:\"print_epub\";s:12:\"EPUB version\";s:18:\"print_epub_phpepub\";s:23:\"PHPePub library handler\";s:10:\"print_mail\";s:13:\"Send by email\";s:16:\"print_pdf_dompdf\";s:22:\"dompdf library handler\";s:14:\"print_pdf_mpdf\";s:20:\"mPDF library handler\";s:21:\"print_pdf_wkhtmltopdf\";s:27:\"wkhtmltopdf library handler\";}}s:8:\"profile2\";a:9:{s:4:\"name\";s:8:\"profile2\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Profile2\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:8:\"profile2\";s:9:\"datestamp\";s:10:\"1575811987\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1575811987\";s:8:\"includes\";a:2:{s:8:\"profile2\";s:8:\"Profile2\";s:13:\"profile2_page\";s:14:\"Profile2 pages\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:2:{s:13:\"profile2_i18n\";s:20:\"Profile2 translation\";s:18:\"profile2_og_access\";s:21:\"Profile2 group access\";}}s:4:\"psr0\";a:8:{s:4:\"name\";s:4:\"psr0\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"PSR0\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:4:\"psr0\";s:9:\"datestamp\";s:10:\"1591460082\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1591460082\";s:8:\"includes\";a:1:{s:4:\"psr0\";s:4:\"PSR0\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"quicktabs\";a:9:{s:4:\"name\";s:9:\"quicktabs\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Quicktabs\";s:7:\"version\";s:7:\"7.x-3.8\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";s:10:\"1497619449\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1497619449\";s:8:\"includes\";a:1:{s:9:\"quicktabs\";s:9:\"Quicktabs\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:19:\"quicktabs_tabstyles\";s:16:\"Quicktabs Styles\";}}s:9:\"recaptcha\";a:8:{s:4:\"name\";s:9:\"recaptcha\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"reCAPTCHA\";s:7:\"package\";s:12:\"Spam control\";s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:9:\"recaptcha\";s:9:\"datestamp\";s:10:\"1548967989\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1548967989\";s:8:\"includes\";a:1:{s:9:\"recaptcha\";s:9:\"reCAPTCHA\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:12:\"registration\";a:9:{s:4:\"name\";s:12:\"registration\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Registration\";s:7:\"package\";s:12:\"Registration\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:12:\"registration\";s:9:\"datestamp\";s:10:\"1550009596\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1550009596\";s:8:\"includes\";a:1:{s:12:\"registration\";s:12:\"Registration\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:3:{s:26:\"registration_entity_access\";s:26:\"Registration Entity Access\";s:18:\"registration_views\";s:18:\"Registration Views\";s:21:\"registration_waitlist\";s:22:\"Registration Wait list\";}}s:5:\"rules\";a:9:{s:4:\"name\";s:5:\"rules\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Rules\";s:7:\"package\";s:5:\"Rules\";s:7:\"version\";s:8:\"7.x-2.12\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1548305586\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1548305586\";s:8:\"includes\";a:2:{s:5:\"rules\";s:5:\"Rules\";s:11:\"rules_admin\";s:8:\"Rules UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:2:{s:10:\"rules_i18n\";s:17:\"Rules translation\";s:15:\"rules_scheduler\";s:15:\"Rules Scheduler\";}}s:6:\"signup\";a:9:{s:4:\"name\";s:6:\"signup\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"Signup\";s:7:\"package\";s:6:\"Signup\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:6:\"signup\";s:9:\"datestamp\";s:10:\"1390351105\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1390351105\";s:8:\"includes\";a:1:{s:6:\"signup\";s:6:\"Signup\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:2:{s:20:\"signup_confirm_email\";s:21:\"Signup confirm e-mail\";s:12:\"signup_roles\";s:12:\"Signup Roles\";}}s:13:\"simplehtmldom\";a:8:{s:4:\"name\";s:13:\"simplehtmldom\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"simplehtmldom API\";s:7:\"package\";s:6:\"Filter\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:13:\"simplehtmldom\";s:9:\"datestamp\";s:10:\"1307968619\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1307968619\";s:8:\"includes\";a:1:{s:13:\"simplehtmldom\";s:17:\"simplehtmldom API\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:4:\"skin\";a:8:{s:4:\"name\";s:4:\"skin\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Skin\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:4:\"skin\";s:9:\"datestamp\";s:10:\"1307467019\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1307467019\";s:8:\"includes\";a:1:{s:4:\"skin\";s:4:\"Skin\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"skinr\";a:9:{s:4:\"name\";s:5:\"skinr\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Skinr\";s:7:\"package\";s:5:\"Skinr\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1405335528\";s:8:\"includes\";a:4:{s:5:\"skinr\";s:5:\"Skinr\";s:13:\"skinr_context\";s:13:\"Skinr Context\";s:16:\"skinr_context_ui\";s:16:\"Skinr Context UI\";s:8:\"skinr_ui\";s:8:\"Skinr UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:12:\"skinr_panels\";s:12:\"Skinr Panels\";}}s:4:\"smtp\";a:8:{s:4:\"name\";s:4:\"smtp\";s:4:\"info\";a:6:{s:4:\"name\";s:27:\"SMTP Authentication Support\";s:7:\"package\";s:4:\"Mail\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:4:\"smtp\";s:9:\"datestamp\";s:10:\"1498593247\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1498593247\";s:8:\"includes\";a:1:{s:4:\"smtp\";s:27:\"SMTP Authentication Support\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:18:\"special_menu_items\";a:8:{s:4:\"name\";s:18:\"special_menu_items\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Special menu items\";s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:18:\"special_menu_items\";s:9:\"datestamp\";s:10:\"1563458074\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1563458074\";s:8:\"includes\";a:1:{s:18:\"special_menu_items\";s:18:\"Special menu items\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"strongarm\";a:8:{s:4:\"name\";s:9:\"strongarm\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Strongarm\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:9:\"strongarm\";s:9:\"datestamp\";s:10:\"1339604214\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1339604214\";s:8:\"includes\";a:1:{s:9:\"strongarm\";s:9:\"Strongarm\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"superfish\";a:8:{s:4:\"name\";s:9:\"superfish\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Superfish\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:9:\"superfish\";s:9:\"datestamp\";s:10:\"1367054112\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1367054112\";s:8:\"includes\";a:1:{s:9:\"superfish\";s:9:\"Superfish\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:10:\"timeperiod\";a:8:{s:4:\"name\";s:10:\"timeperiod\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Time period\";s:7:\"package\";s:5:\"Field\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:10:\"timeperiod\";s:9:\"datestamp\";s:10:\"1328723441\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1328723441\";s:8:\"includes\";a:1:{s:10:\"timeperiod\";s:11:\"Time period\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"token\";a:8:{s:4:\"name\";s:5:\"token\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Token\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1485316088\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1485316088\";s:8:\"includes\";a:1:{s:5:\"token\";s:5:\"Token\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"ubercart\";a:9:{s:4:\"name\";s:8:\"ubercart\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Product attributes\";s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1569942207\";s:8:\"includes\";a:10:{s:12:\"uc_attribute\";s:18:\"Product attributes\";s:7:\"uc_cart\";s:4:\"Cart\";s:13:\"uc_cart_links\";s:10:\"Cart Links\";s:7:\"uc_file\";s:14:\"File downloads\";s:8:\"uc_order\";s:5:\"Order\";s:10:\"uc_payment\";s:7:\"Payment\";s:12:\"uc_pfpayfast\";s:7:\"Payfast\";s:10:\"uc_product\";s:7:\"Product\";s:10:\"uc_reports\";s:7:\"Reports\";s:8:\"uc_store\";s:5:\"Store\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:22:{s:12:\"test_gateway\";s:12:\"Test gateway\";s:12:\"uc_2checkout\";s:9:\"2Checkout\";s:13:\"uc_ajax_admin\";s:28:\"Ubercart Ajax Administration\";s:15:\"uc_authorizenet\";s:13:\"Authorize.net\";s:10:\"uc_catalog\";s:7:\"Catalog\";s:9:\"uc_credit\";s:11:\"Credit card\";s:14:\"uc_cybersource\";s:11:\"CyberSource\";s:11:\"uc_flatrate\";s:9:\"Flat rate\";s:18:\"uc_google_checkout\";s:15:\"Google Checkout\";s:18:\"uc_googleanalytics\";s:29:\"Google Analytics for Ubercart\";s:15:\"uc_payment_pack\";s:19:\"Payment method pack\";s:9:\"uc_paypal\";s:6:\"PayPal\";s:14:\"uc_product_kit\";s:11:\"Product kit\";s:8:\"uc_quote\";s:15:\"Shipping quotes\";s:8:\"uc_roles\";s:5:\"Roles\";s:11:\"uc_shipping\";s:8:\"Shipping\";s:8:\"uc_stock\";s:5:\"Stock\";s:13:\"uc_tax_report\";s:10:\"Tax report\";s:8:\"uc_taxes\";s:5:\"Taxes\";s:6:\"uc_ups\";s:3:\"UPS\";s:7:\"uc_usps\";s:19:\"U.S. Postal Service\";s:14:\"uc_weightquote\";s:12:\"Weight quote\";}}s:16:\"uc_bank_transfer\";a:8:{s:4:\"name\";s:16:\"uc_bank_transfer\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Bank Transfer\";s:7:\"package\";s:18:\"Ubercart - payment\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:16:\"uc_bank_transfer\";s:9:\"datestamp\";s:10:\"1317896507\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1317896507\";s:8:\"includes\";a:1:{s:16:\"uc_bank_transfer\";s:13:\"Bank Transfer\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"uc_coupon\";a:9:{s:4:\"name\";s:9:\"uc_coupon\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Discount Coupons\";s:7:\"package\";s:18:\"Ubercart - payment\";s:7:\"version\";s:14:\"7.x-2.1-alpha7\";s:7:\"project\";s:9:\"uc_coupon\";s:9:\"datestamp\";s:10:\"1334511105\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1334511105\";s:8:\"includes\";a:1:{s:9:\"uc_coupon\";s:16:\"Discount Coupons\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:2:{s:18:\"uc_coupon_purchase\";s:24:\"Discount Coupon Purchase\";s:18:\"uc_coupon_workflow\";s:33:\"Discount Coupon Extended Workflow\";}}s:17:\"uc_price_per_role\";a:8:{s:4:\"name\";s:17:\"uc_price_per_role\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Price per role\";s:7:\"package\";s:16:\"Ubercart - extra\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:17:\"uc_price_per_role\";s:9:\"datestamp\";s:10:\"1364359818\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1364359818\";s:8:\"includes\";a:1:{s:17:\"uc_price_per_role\";s:14:\"Price per role\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:20:\"user_register_notify\";a:8:{s:4:\"name\";s:20:\"user_register_notify\";s:4:\"info\";a:6:{s:4:\"name\";s:30:\"User Registration Notification\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:20:\"user_register_notify\";s:9:\"datestamp\";s:10:\"1492637346\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1492637346\";s:8:\"includes\";a:1:{s:20:\"user_register_notify\";s:30:\"User Registration Notification\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:4:\"uuid\";a:9:{s:4:\"name\";s:4:\"uuid\";s:4:\"info\";a:6:{s:4:\"name\";s:21:\"Universally Unique ID\";s:7:\"package\";s:4:\"UUID\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:4:\"uuid\";s:9:\"datestamp\";s:10:\"1559150887\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1559150887\";s:8:\"includes\";a:1:{s:4:\"uuid\";s:21:\"Universally Unique ID\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:3:{s:9:\"uuid_path\";s:9:\"UUID Path\";s:13:\"uuid_services\";s:13:\"UUID Services\";s:21:\"uuid_services_example\";s:21:\"UUID Services Example\";}}s:5:\"views\";a:8:{s:4:\"name\";s:5:\"views\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Views\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:8:\"7.x-3.24\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1583615732\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1583615732\";s:8:\"includes\";a:2:{s:5:\"views\";s:5:\"Views\";s:8:\"views_ui\";s:8:\"Views UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:21:\"views_bulk_operations\";a:9:{s:4:\"name\";s:21:\"views_bulk_operations\";s:4:\"info\";a:6:{s:4:\"name\";s:21:\"Views Bulk Operations\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-3.6\";s:7:\"project\";s:21:\"views_bulk_operations\";s:9:\"datestamp\";s:10:\"1591196779\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1591196779\";s:8:\"includes\";a:1:{s:21:\"views_bulk_operations\";s:21:\"Views Bulk Operations\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:19:\"actions_permissions\";s:25:\"Actions permissions (VBO)\";}}s:17:\"views_data_export\";a:8:{s:4:\"name\";s:17:\"views_data_export\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Views Data Export\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-3.2\";s:7:\"project\";s:17:\"views_data_export\";s:9:\"datestamp\";s:10:\"1491379387\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1491379387\";s:8:\"includes\";a:1:{s:17:\"views_data_export\";s:17:\"Views Data Export\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"views_pdf\";a:9:{s:4:\"name\";s:9:\"views_pdf\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Views PDF Display\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:9:\"views_pdf\";s:9:\"datestamp\";s:10:\"1484920085\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1484920085\";s:8:\"includes\";a:2:{s:9:\"views_pdf\";s:17:\"Views PDF Display\";s:16:\"views_view_field\";s:11:\"Views Field\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:12:\"views_append\";s:11:\"Append View\";}}s:15:\"views_slideshow\";a:9:{s:4:\"name\";s:15:\"views_slideshow\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Views Slideshow\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1586783966\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1586783966\";s:8:\"includes\";a:2:{s:15:\"views_slideshow\";s:15:\"Views Slideshow\";s:21:\"views_slideshow_cycle\";s:22:\"Views Slideshow: Cycle\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:28:\"views_slideshow_simple_pager\";s:28:\"Views Slideshow Simple Pager\";}}s:7:\"webform\";a:8:{s:4:\"name\";s:7:\"webform\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Webform\";s:7:\"package\";s:7:\"Webform\";s:7:\"version\";s:8:\"7.x-4.23\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";s:10:\"1591623589\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1591623589\";s:8:\"includes\";a:1:{s:7:\"webform\";s:7:\"Webform\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:7:\"wysiwyg\";a:8:{s:4:\"name\";s:7:\"wysiwyg\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Wysiwyg\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:7:\"wysiwyg\";s:9:\"datestamp\";s:10:\"1563309493\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1563309493\";s:8:\"includes\";a:1:{s:7:\"wysiwyg\";s:7:\"Wysiwyg\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:10:\"xmlsitemap\";a:9:{s:4:\"name\";s:10:\"xmlsitemap\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"XML sitemap\";s:7:\"package\";s:11:\"XML sitemap\";s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1539120486\";s:8:\"includes\";a:2:{s:10:\"xmlsitemap\";s:11:\"XML sitemap\";s:15:\"xmlsitemap_menu\";s:16:\"XML sitemap menu\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:6:{s:17:\"xmlsitemap_custom\";s:18:\"XML sitemap custom\";s:18:\"xmlsitemap_engines\";s:19:\"XML sitemap engines\";s:15:\"xmlsitemap_i18n\";s:32:\"XML sitemap internationalization\";s:15:\"xmlsitemap_node\";s:16:\"XML sitemap node\";s:19:\"xmlsitemap_taxonomy\";s:20:\"XML sitemap taxonomy\";s:15:\"xmlsitemap_user\";s:16:\"XML sitemap user\";}}s:5:\"omega\";a:8:{s:4:\"name\";s:5:\"omega\";s:4:\"info\";a:5:{s:4:\"name\";s:5:\"Alpha\";s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"includes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:12:\"project_type\";s:5:\"theme\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:2:{s:6:\"zufolo\";s:6:\"Zufolo\";s:5:\"omega\";s:5:\"Omega\";}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}}s:22:\"apply_for_role_webform\";a:8:{s:4:\"name\";s:22:\"apply_for_role_webform\";s:4:\"info\";a:6:{s:4:\"name\";s:24:\"Apply for role - Webform\";s:7:\"package\";s:15:\"User management\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:22:\"apply_for_role_webform\";s:9:\"datestamp\";s:10:\"1380554244\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1380554244\";s:8:\"includes\";a:1:{s:22:\"apply_for_role_webform\";s:24:\"Apply for role - Webform\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:14:\"backup_migrate\";a:8:{s:4:\"name\";s:14:\"backup_migrate\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Backup and Migrate\";s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:14:\"backup_migrate\";s:9:\"datestamp\";s:10:\"1594807678\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1594807678\";s:8:\"includes\";a:1:{s:14:\"backup_migrate\";s:18:\"Backup and Migrate\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:11:\"better_form\";a:8:{s:4:\"name\";s:11:\"better_form\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Better form\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:11:\"better_form\";s:9:\"datestamp\";s:10:\"1421722683\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1421722683\";s:8:\"includes\";a:1:{s:11:\"better_form\";s:11:\"Better form\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:18:\"better_form_errors\";a:8:{s:4:\"name\";s:18:\"better_form_errors\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Better Form Errors\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:18:\"better_form_errors\";s:9:\"datestamp\";s:10:\"1434878881\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1434878881\";s:8:\"includes\";a:1:{s:18:\"better_form_errors\";s:18:\"Better Form Errors\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:12:\"devel_themer\";a:8:{s:4:\"name\";s:12:\"devel_themer\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Theme developer\";s:7:\"package\";s:11:\"Development\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:12:\"devel_themer\";s:9:\"datestamp\";s:10:\"1416866288\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1416866288\";s:8:\"includes\";a:1:{s:12:\"devel_themer\";s:15:\"Theme developer\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:4:\"i18n\";a:8:{s:4:\"name\";s:4:\"i18n\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Internationalization\";s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1592373390\";s:8:\"includes\";a:16:{s:4:\"i18n\";s:20:\"Internationalization\";s:10:\"i18n_block\";s:15:\"Block languages\";s:12:\"i18n_contact\";s:19:\"Contact translation\";s:10:\"i18n_field\";s:17:\"Field translation\";s:10:\"i18n_forum\";s:18:\"Multilingual forum\";s:9:\"i18n_menu\";s:16:\"Menu translation\";s:9:\"i18n_node\";s:20:\"Multilingual content\";s:9:\"i18n_path\";s:16:\"Path translation\";s:13:\"i18n_redirect\";s:20:\"Translation redirect\";s:11:\"i18n_select\";s:19:\"Multilingual select\";s:11:\"i18n_string\";s:18:\"String translation\";s:9:\"i18n_sync\";s:24:\"Synchronize translations\";s:13:\"i18n_taxonomy\";s:20:\"Taxonomy translation\";s:16:\"i18n_translation\";s:16:\"Translation sets\";s:9:\"i18n_user\";s:21:\"User mail translation\";s:13:\"i18n_variable\";s:20:\"Variable translation\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:12:\"users_export\";a:8:{s:4:\"name\";s:12:\"users_export\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Users Export\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:12:\"users_export\";s:9:\"datestamp\";s:10:\"1487278087\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1487278087\";s:8:\"includes\";a:1:{s:12:\"users_export\";s:12:\"Users Export\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:12:\"webform_ajax\";a:8:{s:4:\"name\";s:12:\"webform_ajax\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Webform AJAX\";s:7:\"package\";s:7:\"Webform\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:12:\"webform_ajax\";s:9:\"datestamp\";s:10:\"1361543750\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1361543750\";s:8:\"includes\";a:1:{s:12:\"webform_ajax\";s:12:\"Webform AJAX\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:13:\"webform_rules\";a:8:{s:4:\"name\";s:13:\"webform_rules\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Webform Rules\";s:7:\"package\";s:7:\"Webform\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:13:\"webform_rules\";s:9:\"datestamp\";s:10:\"1363428917\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1363428917\";s:8:\"includes\";a:1:{s:13:\"webform_rules\";s:13:\"Webform Rules\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}}',1614261804,1614258204,1);
/*!40000 ALTER TABLE `cache_update` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_views`
--

DROP TABLE IF EXISTS `cache_views`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_views` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Generic cache table for caching things not separated out...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_views`
--

LOCK TABLES `cache_views` WRITE;
/*!40000 ALTER TABLE `cache_views` DISABLE KEYS */;
INSERT INTO `cache_views` VALUES ('ctools_export:views_view:apply_for_role_admin',_binary 'O:4:\"view\":50:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:17:\"users_roles_apply\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:20:\"apply_for_role_admin\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:17:\"Role applications\";s:3:\"tag\";s:14:\"Apply for Role\";s:10:\"human_name\";s:20:\"apply_for_role_admin\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:1;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:9:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:22:\"view role applications\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:11:{s:3:\"uid\";s:3:\"uid\";s:10:\"user_roles\";s:10:\"user_roles\";s:3:\"rid\";s:3:\"rid\";s:10:\"apply_date\";s:10:\"apply_date\";s:8:\"approved\";s:8:\"approved\";s:12:\"approve_date\";s:12:\"approve_date\";s:7:\"nothing\";s:7:\"nothing\";s:19:\"approve_application\";s:7:\"nothing\";s:16:\"deny_application\";s:7:\"nothing\";s:18:\"delete_application\";s:7:\"nothing\";s:7:\"message\";s:7:\"message\";}s:7:\"default\";s:10:\"apply_date\";s:4:\"info\";a:11:{s:3:\"uid\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:10:\"user_roles\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:3:\"rid\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:10:\"apply_date\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:8:\"approved\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:12:\"approve_date\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"nothing\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:6:\"<br />\";s:12:\"empty_column\";i:0;}s:19:\"approve_application\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:16:\"deny_application\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:18:\"delete_application\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"message\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:6:\"fields\";a:11:{s:3:\"uid\";a:5:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:3:\"uid\";s:19:\"element_label_colon\";b:0;s:12:\"link_to_user\";i:1;}s:10:\"user_roles\";a:5:{s:2:\"id\";s:10:\"user_roles\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:10:\"user_roles\";s:19:\"element_label_colon\";b:0;s:4:\"type\";s:2:\"ul\";}s:3:\"rid\";a:4:{s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:3:\"rid\";s:19:\"element_label_colon\";b:0;}s:10:\"apply_date\";a:4:{s:2:\"id\";s:10:\"apply_date\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:10:\"apply_date\";s:19:\"element_label_colon\";b:0;}s:8:\"approved\";a:4:{s:2:\"id\";s:8:\"approved\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:8:\"approved\";s:19:\"element_label_colon\";b:0;}s:12:\"approve_date\";a:4:{s:2:\"id\";s:12:\"approve_date\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:12:\"approve_date\";s:19:\"element_label_colon\";b:0;}s:7:\"nothing\";a:5:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:5:\"label\";s:10:\"Operations\";s:19:\"element_label_colon\";b:0;}s:19:\"approve_application\";a:5:{s:2:\"id\";s:19:\"approve_application\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:19:\"approve_application\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;}s:16:\"deny_application\";a:5:{s:2:\"id\";s:16:\"deny_application\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:16:\"deny_application\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;}s:18:\"delete_application\";a:5:{s:2:\"id\";s:18:\"delete_application\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:18:\"delete_application\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;}s:7:\"message\";a:6:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:7:\"message\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:5:\"empty\";s:23:\"No application message.\";}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:20:\"apply_for_role_admin\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:279;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:16:\"hide_admin_links\";b:0;}s:4:\"path\";s:27:\"admin/people/apply_for_role\";s:4:\"menu\";a:3:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:17:\"Role applications\";s:6:\"weight\";s:2:\"10\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:20:\"apply_for_role_admin\";s:13:\"display_title\";s:17:\"Role applications\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:19:\"localization_plugin\";O:30:\"views_plugin_localization_none\":9:{s:9:\"translate\";b:0;s:14:\"export_strings\";a:0:{}s:4:\"view\";r:1;s:7:\"display\";N;s:11:\"plugin_type\";s:12:\"localization\";s:11:\"plugin_name\";s:4:\"none\";s:7:\"options\";a:0:{}s:10:\"definition\";a:11:{s:5:\"title\";s:4:\"None\";s:4:\"help\";s:42:\"Do not pass admin strings for translation.\";s:7:\"handler\";s:30:\"views_plugin_localization_none\";s:10:\"help topic\";s:17:\"localization-none\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:34:\"views_plugin_localization_none.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"none\";}s:9:\"is_plugin\";b:1;}s:13:\"export_module\";s:14:\"apply_for_role\";}',0,1611054420,1),('ctools_export:views_view:archive',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:7:\"archive\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:61:\"Display a list of months that link to content for that month.\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:7:\"Archive\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:1;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:15:\"Monthly archive\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:4:\"node\";s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:11:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:12:\"title_enable\";i:1;s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:10:\"sort_order\";s:4:\"desc\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:2:{s:8:\"override\";b:1;s:14:\"items_per_page\";s:2:\"30\";}s:18:\"specify_validation\";i:1;}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:181;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:7:\"archive\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:5:\"block\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:325;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:11:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:12:\"title_enable\";i:1;s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"30\";}s:18:\"specify_validation\";i:1;}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:5:\"block\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:4:\"node\";}',0,1611054420,1),('ctools_export:views_view:backlinks',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:9:\"backlinks\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:81:\"Displays a list of nodes that link to the node, using the search backlinks table.\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:9:\"Backlinks\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:1;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:30;}}s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ol\";}s:10:\"row_plugin\";s:6:\"fields\";s:5:\"empty\";a:1:{s:4:\"text\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:0;s:7:\"content\";s:19:\"No backlinks found.\";s:6:\"format\";s:1:\"1\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:12:\"link_to_node\";i:1;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:10:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"search_node_links_to\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:9:\"not found\";s:12:\"title_enable\";i:1;s:5:\"title\";s:21:\"Pages that link to %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:189;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:16:\"node/%/backlinks\";s:4:\"menu\";a:3:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:15:\"What links here\";s:6:\"weight\";s:1:\"0\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:5:\"block\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:337;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:6:{s:8:\"use_more\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:9:\"arguments\";b:0;}s:8:\"use_more\";b:1;s:12:\"style_plugin\";s:4:\"list\";s:10:\"row_plugin\";s:6:\"fields\";s:9:\"arguments\";a:1:{s:3:\"nid\";a:10:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"search_node_links_to\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:7:\"default\";s:12:\"title_enable\";i:1;s:5:\"title\";s:15:\"What links here\";s:21:\"default_argument_type\";s:4:\"node\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:5:\"block\";s:13:\"display_title\";s:15:\"What links here\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:6:\"search\";}',0,1611054420,1),('ctools_export:views_view:comments_recent',_binary 'O:4:\"view\":50:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:7:\"comment\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:15:\"comments_recent\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:162:\"Contains a block and a page to list recent comments; the block will automatically link to the page, which displays the comment body as well as a link to the node.\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:15:\"Recent comments\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:1;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:15:\"Recent comments\";s:8:\"use_more\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:15:\"access comments\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:5;}}s:12:\"style_plugin\";s:4:\"list\";s:10:\"row_plugin\";s:6:\"fields\";s:13:\"relationships\";a:1:{s:3:\"nid\";a:3:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:3:\"nid\";}}s:6:\"fields\";a:2:{s:7:\"subject\";a:5:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"subject\";s:5:\"label\";s:0:\"\";s:15:\"link_to_comment\";i:1;}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:0:\"\";s:11:\"date_format\";s:8:\"time ago\";}}s:5:\"sorts\";a:1:{s:9:\"timestamp\";a:4:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"changed\";s:5:\"order\";s:4:\"DESC\";}}s:7:\"filters\";a:1:{s:12:\"status_extra\";a:5:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:3:\"nid\";s:5:\"group\";i:0;}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:182;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:5:{s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"fields\";b:0;}s:12:\"style_plugin\";s:4:\"list\";s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:2:{s:6:\"inline\";a:2:{s:5:\"title\";s:5:\"title\";s:9:\"timestamp\";s:9:\"timestamp\";}s:9:\"separator\";s:6:\"&nbsp;\";}s:6:\"fields\";a:4:{s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:8:\"Reply to\";s:12:\"link_to_node\";i:1;}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:0:\"\";s:11:\"date_format\";s:8:\"time ago\";}s:7:\"subject\";a:5:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"subject\";s:5:\"label\";s:0:\"\";s:15:\"link_to_comment\";i:1;}s:7:\"comment\";a:4:{s:2:\"id\";s:7:\"comment\";s:5:\"table\";s:23:\"field_data_comment_body\";s:5:\"field\";s:12:\"comment_body\";s:5:\"label\";s:0:\"\";}}s:4:\"path\";s:15:\"comments/recent\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:5:\"block\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:364;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:1:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:5:\"block\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:19:\"localization_plugin\";O:30:\"views_plugin_localization_none\":9:{s:9:\"translate\";b:0;s:14:\"export_strings\";a:0:{}s:4:\"view\";r:1;s:7:\"display\";N;s:11:\"plugin_type\";s:12:\"localization\";s:11:\"plugin_name\";s:4:\"none\";s:7:\"options\";a:0:{}s:10:\"definition\";a:11:{s:5:\"title\";s:4:\"None\";s:4:\"help\";s:42:\"Do not pass admin strings for translation.\";s:7:\"handler\";s:30:\"views_plugin_localization_none\";s:10:\"help topic\";s:17:\"localization-none\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:34:\"views_plugin_localization_none.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"none\";}s:9:\"is_plugin\";b:1;}s:13:\"export_module\";s:7:\"comment\";}',0,1611054420,1),('ctools_export:views_view:course_enrollment_search_add',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:5:\"users\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:28:\"course_enrollment_search_add\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"title\";s:21:\"%1: Search and Enroll\";s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:3:{s:14:\"items_per_page\";s:2:\"10\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:3:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";s:21:\"views_bulk_operations\";s:21:\"views_bulk_operations\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:3:{s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"mail\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:21:\"views_bulk_operations\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:6:\"fields\";a:3:{s:21:\"views_bulk_operations\";a:5:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:21:\"views_bulk_operations\";s:12:\"vbo_settings\";a:4:{s:12:\"display_type\";s:1:\"1\";s:23:\"enable_select_all_pages\";i:1;s:12:\"force_single\";i:0;s:20:\"entity_load_capacity\";s:2:\"10\";}s:14:\"vbo_operations\";a:11:{s:30:\"action::system_block_ip_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:30:\"action::user_block_user_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:36:\"action::course_add_enrollment_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:1;s:5:\"label\";s:11:\"Enroll user\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}s:19:\"postpone_processing\";i:0;}s:47:\"action::views_bulk_operations_user_roles_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}}}s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:8:\"Username\";s:12:\"link_to_user\";b:0;}s:4:\"mail\";a:4:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"link_to_user\";s:1:\"0\";}}s:9:\"arguments\";a:1:{s:4:\"null\";a:9:{s:2:\"id\";s:4:\"null\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"null\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:6:\"course\";}s:16:\"validate_options\";a:2:{s:6:\"access\";b:1;s:9:\"access_op\";s:6:\"update\";}}}s:7:\"filters\";a:3:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:8:\"operator\";s:6:\"not in\";s:5:\"value\";a:1:{i:0;i:0;}s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"name\";a:6:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:10:\"User: Name\";s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";}}s:4:\"mail\";a:6:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"mail_op\";s:5:\"label\";s:12:\"User: E-mail\";s:8:\"operator\";s:7:\"mail_op\";s:10:\"identifier\";s:4:\"mail\";}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:6:\"page_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:315;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:16:\"hide_admin_links\";b:0;}s:4:\"path\";s:36:\"node/%/course-enrollments/search-add\";s:4:\"menu\";a:3:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:17:\"Search and Enroll\";s:6:\"weight\";s:1:\"0\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:6:\"course\";}',0,1611054420,1),('ctools_export:views_view:course_enrollment_vbo_admin',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:17:\"course_enrollment\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:27:\"course_enrollment_vbo_admin\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:77:\"Per-node signup administration interface with checkboxes for bulk operations.\";s:3:\"tag\";s:6:\"Signup\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"10\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:8:\"quantity\";s:1:\"9\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:3:{s:4:\"name\";s:4:\"name\";s:9:\"timestamp\";s:9:\"timestamp\";s:10:\"enroll_end\";s:10:\"enroll_end\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:3:{s:4:\"name\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:9:\"timestamp\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:10:\"enroll_end\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:13:\"relationships\";a:2:{s:5:\"nid_1\";a:3:{s:2:\"id\";s:5:\"nid_1\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:3:\"nid\";}s:5:\"uid_1\";a:3:{s:2:\"id\";s:5:\"uid_1\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:3:\"uid\";}}s:6:\"fields\";a:4:{s:21:\"views_bulk_operations\";a:5:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:21:\"views_bulk_operations\";s:12:\"vbo_settings\";a:4:{s:12:\"display_type\";s:1:\"1\";s:23:\"enable_select_all_pages\";i:1;s:12:\"force_single\";i:0;s:20:\"entity_load_capacity\";s:2:\"10\";}s:14:\"vbo_operations\";a:9:{s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:37:\"action::course_edit_enrollment_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}s:19:\"postpone_processing\";i:0;}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:39:\"action::course_remove_enrollment_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}}}s:4:\"name\";a:4:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:5:\"uid_1\";}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:17:\"course_enrollment\";s:5:\"label\";s:12:\"Enroll start\";}s:10:\"enroll_end\";a:5:{s:2:\"id\";s:10:\"enroll_end\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:10:\"enroll_end\";s:12:\"relationship\";s:17:\"course_enrollment\";s:5:\"label\";s:10:\"Enroll End\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:10:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:5:\"nid_1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:6:\"course\";}s:16:\"validate_options\";a:2:{s:6:\"access\";b:1;s:9:\"access_op\";s:6:\"update\";}}}s:7:\"filters\";a:2:{s:4:\"name\";a:8:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:5:\"uid_1\";s:8:\"operator\";s:8:\"contains\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:10:\"User: Name\";s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:14:\"remember_roles\";a:3:{i:2;s:1:\"2\";i:1;i:0;i:3;i:0;}}}s:4:\"mail\";a:8:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:5:\"uid_1\";s:8:\"operator\";s:8:\"contains\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:7:\"mail_op\";s:5:\"label\";s:12:\"User: E-mail\";s:8:\"operator\";s:7:\"mail_op\";s:10:\"identifier\";s:4:\"mail\";s:14:\"remember_roles\";a:3:{i:2;s:1:\"2\";i:1;i:0;i:3;i:0;}}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:6:\"page_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:324;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:5:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:16:\"hide_admin_links\";b:0;}s:4:\"path\";s:30:\"node/%/course-enrollments/list\";s:4:\"menu\";a:3:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:4:\"List\";s:6:\"weight\";s:1:\"0\";}s:11:\"tab_options\";a:3:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:11:\"Enrollments\";s:6:\"weight\";s:1:\"0\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:6:\"course\";}',0,1611054420,1),('ctools_export:views_view:course_object_report',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:26:\"course_outline_fulfillment\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:20:\"course_object_report\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:20:\"course object report\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"title\";s:13:\"Object report\";s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:5:\"table\";s:6:\"footer\";a:1:{s:6:\"result\";a:3:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:1;s:7:\"content\";s:37:\"There are no attempts on this object.\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:26:\"course_outline_fulfillment\";s:5:\"field\";s:3:\"uid\";}}s:6:\"fields\";a:4:{s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:8:\"Username\";}s:12:\"date_started\";a:6:{s:2:\"id\";s:12:\"date_started\";s:5:\"table\";s:26:\"course_outline_fulfillment\";s:5:\"field\";s:12:\"date_started\";s:5:\"label\";s:7:\"Started\";s:11:\"date_format\";s:5:\"short\";s:18:\"second_date_format\";s:4:\"long\";}s:14:\"date_completed\";a:6:{s:2:\"id\";s:14:\"date_completed\";s:5:\"table\";s:26:\"course_outline_fulfillment\";s:5:\"field\";s:14:\"date_completed\";s:5:\"label\";s:9:\"Completed\";s:11:\"date_format\";s:5:\"short\";s:18:\"second_date_format\";s:4:\"long\";}s:12:\"grade_result\";a:6:{s:2:\"id\";s:12:\"grade_result\";s:5:\"table\";s:26:\"course_outline_fulfillment\";s:5:\"field\";s:12:\"grade_result\";s:5:\"label\";s:5:\"Grade\";s:16:\"hide_alter_empty\";b:0;s:9:\"separator\";s:0:\"\";}}s:9:\"arguments\";a:2:{s:4:\"null\";a:9:{s:2:\"id\";s:4:\"null\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"null\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:6:\"course\";}s:16:\"validate_options\";a:2:{s:6:\"access\";b:1;s:9:\"access_op\";s:6:\"update\";}}s:4:\"coid\";a:6:{s:2:\"id\";s:4:\"coid\";s:5:\"table\";s:26:\"course_outline_fulfillment\";s:5:\"field\";s:4:\"coid\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:221;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:40:\"node/%/course-reports/objects/%/overview\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:6:\"course\";}',0,1611054420,1),('ctools_export:views_view:course_report',_binary 'O:4:\"view\":50:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:13:\"course_report\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:13:\"course_report\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:5:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:14:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"title\";s:13:\"Course Report\";s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:25:\"access all course reports\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:50;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:4:{s:7:\"columns\";a:4:{s:8:\"realname\";s:8:\"realname\";s:9:\"timestamp\";s:9:\"timestamp\";s:14:\"date_completed\";s:14:\"date_completed\";s:12:\"section_name\";s:12:\"section_name\";}s:7:\"default\";s:14:\"date_completed\";s:4:\"info\";a:4:{s:8:\"realname\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"timestamp\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:14:\"date_completed\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:12:\"section_name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}}s:5:\"order\";s:4:\"desc\";}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:1;s:7:\"content\";s:44:\"Sorry, there is no course data to report on.\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"relationships\";a:3:{s:3:\"nid\";a:4:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:3:\"nid\";s:8:\"required\";b:1;}s:3:\"uid\";a:5:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:11:\"Course User\";s:8:\"required\";b:1;}s:17:\"course_enrollment\";a:3:{s:2:\"id\";s:17:\"course_enrollment\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:17:\"course_enrollment\";}}s:6:\"fields\";a:7:{s:3:\"nid\";a:5:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:11:\"course_node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:7:\"Node ID\";}s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:6:\"Course\";}s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:7:\"User ID\";s:12:\"link_to_user\";b:0;}s:4:\"name\";a:4:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:17:\"course_enrollment\";s:5:\"label\";s:12:\"Date Started\";}s:14:\"date_completed\";a:4:{s:2:\"id\";s:14:\"date_completed\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:14:\"date_completed\";s:5:\"label\";s:14:\"Date Completed\";}s:12:\"section_name\";a:4:{s:2:\"id\";s:12:\"section_name\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:12:\"section_name\";s:5:\"label\";s:6:\"Status\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:12:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:12:\"title_enable\";b:1;s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:6:\"course\";}s:16:\"validate_options\";a:2:{s:6:\"access\";b:1;s:9:\"access_op\";s:6:\"update\";}s:12:\"break_phrase\";b:1;}}s:7:\"filters\";a:2:{s:14:\"date_completed\";a:6:{s:2:\"id\";s:14:\"date_completed\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:14:\"date_completed\";s:8:\"operator\";s:7:\"between\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:17:\"date_completed_op\";s:5:\"label\";s:17:\"Completed between\";s:8:\"operator\";s:17:\"date_completed_op\";s:10:\"identifier\";s:14:\"date_completed\";}}s:6:\"course\";a:5:{s:2:\"id\";s:6:\"course\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"course\";s:12:\"relationship\";s:3:\"nid\";s:5:\"value\";s:1:\"1\";}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:6:\"page_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:271;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:3:{s:16:\"hide_admin_links\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:9:\"arguments\";a:1:{s:3:\"nid\";a:12:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:14:\"default_action\";s:7:\"default\";s:12:\"title_enable\";b:1;s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:4:\"node\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:6:\"course\";}s:16:\"validate_options\";a:2:{s:6:\"access\";b:1;s:9:\"access_op\";s:6:\"update\";}}}s:4:\"path\";s:30:\"node/%/course-reports/overview\";s:4:\"menu\";a:3:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:8:\"Overview\";s:6:\"weight\";s:2:\"-1\";}s:11:\"tab_options\";a:3:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:14:\"Course reports\";s:6:\"weight\";s:1:\"1\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:13:\"Course report\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:6:\"page_2\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:447;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;}s:5:\"title\";s:11:\"All courses\";s:4:\"path\";s:34:\"admin/reports/course/overview/list\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:11:\"All courses\";s:11:\"description\";s:41:\"View or download a report of all courses.\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"management\";s:7:\"context\";i:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:11:\"All courses\";s:11:\"description\";s:37:\"View and download course information.\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"management\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:20:\"Global course report\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:19:\"views_data_export_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:39:\"views_data_export_plugin_display_export\":16:{s:23:\"batched_execution_state\";N;s:18:\"weight_field_alias\";s:0:\"\";s:13:\"field_aliases\";a:0:{}s:12:\"_output_file\";s:0:\"\";s:36:\"views_data_export_cached_view_loaded\";N;s:6:\"errors\";a:0:{}s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:608;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:17:\"views_data_export\";s:7:\"options\";a:47:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";s:1:\"0\";s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:21:\"views_data_export_csv\";s:13:\"style_options\";a:1:{s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";N;s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:0:{}s:14:\"sitename_title\";b:0;s:9:\"use_batch\";s:8:\"no_batch\";s:11:\"return_path\";s:0:\"\";s:12:\"segment_size\";i:100;}s:10:\"definition\";a:17:{s:5:\"title\";s:11:\"Data export\";s:4:\"help\";s:69:\"Export the view results to a file. Can handle very large result sets.\";s:4:\"path\";s:43:\"sites/all/modules/views_data_export/plugins\";s:7:\"handler\";s:39:\"views_data_export_plugin_display_export\";s:6:\"parent\";s:4:\"feed\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:0;s:9:\"use pager\";b:0;s:18:\"accept attachments\";b:0;s:5:\"admin\";s:11:\"Data export\";s:10:\"help topic\";s:19:\"display-data-export\";s:6:\"module\";s:17:\"views_data_export\";s:10:\"theme path\";s:35:\"sites/all/modules/views_data_export\";s:10:\"theme file\";s:27:\"views_data_export.views.inc\";s:4:\"file\";s:43:\"views_data_export_plugin_display_export.inc\";s:4:\"name\";s:17:\"views_data_export\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:9:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;}s:5:\"title\";s:11:\"Global feed\";s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"style_plugin\";s:21:\"views_data_export_csv\";s:13:\"style_options\";a:4:{s:12:\"provide_file\";i:1;s:11:\"parent_sort\";i:0;s:5:\"quote\";i:1;s:6:\"header\";i:1;}s:4:\"path\";s:33:\"admin/reports/course/overview/csv\";s:8:\"displays\";a:3:{s:6:\"page_2\";s:6:\"page_2\";s:7:\"default\";i:0;s:6:\"page_1\";i:0;}s:14:\"sitename_title\";i:0;}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:19:\"views_data_export_1\";s:13:\"display_title\";s:13:\"Global export\";s:14:\"display_plugin\";s:17:\"views_data_export\";s:8:\"position\";i:0;}s:19:\"views_data_export_2\";O:13:\"views_display\":8:{s:7:\"handler\";O:39:\"views_data_export_plugin_display_export\":16:{s:23:\"batched_execution_state\";N;s:18:\"weight_field_alias\";s:0:\"\";s:13:\"field_aliases\";a:0:{}s:12:\"_output_file\";s:0:\"\";s:36:\"views_data_export_cached_view_loaded\";N;s:6:\"errors\";a:0:{}s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:780;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:17:\"views_data_export\";s:7:\"options\";a:47:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";s:1:\"0\";s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:21:\"views_data_export_csv\";s:13:\"style_options\";a:1:{s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";N;s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:0:{}s:14:\"sitename_title\";b:0;s:9:\"use_batch\";s:8:\"no_batch\";s:11:\"return_path\";s:0:\"\";s:12:\"segment_size\";i:100;}s:10:\"definition\";a:17:{s:5:\"title\";s:11:\"Data export\";s:4:\"help\";s:69:\"Export the view results to a file. Can handle very large result sets.\";s:4:\"path\";s:43:\"sites/all/modules/views_data_export/plugins\";s:7:\"handler\";s:39:\"views_data_export_plugin_display_export\";s:6:\"parent\";s:4:\"feed\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:0;s:9:\"use pager\";b:0;s:18:\"accept attachments\";b:0;s:5:\"admin\";s:11:\"Data export\";s:10:\"help topic\";s:19:\"display-data-export\";s:6:\"module\";s:17:\"views_data_export\";s:10:\"theme path\";s:35:\"sites/all/modules/views_data_export\";s:10:\"theme file\";s:27:\"views_data_export.views.inc\";s:4:\"file\";s:43:\"views_data_export_plugin_display_export.inc\";s:4:\"name\";s:17:\"views_data_export\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:8:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:16:\"hide_admin_links\";b:0;s:6:\"access\";b:0;}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"style_plugin\";s:21:\"views_data_export_csv\";s:13:\"style_options\";a:7:{s:12:\"provide_file\";i:1;s:8:\"filename\";s:26:\"course-report-%1-title.csv\";s:11:\"parent_sort\";i:0;s:5:\"quote\";i:1;s:4:\"trim\";i:0;s:16:\"replace_newlines\";i:0;s:6:\"header\";i:1;}s:4:\"path\";s:17:\"node/%/report/csv\";s:8:\"displays\";a:3:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";i:0;s:6:\"page_2\";i:0;}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:19:\"views_data_export_2\";s:13:\"display_title\";s:6:\"Export\";s:14:\"display_plugin\";s:17:\"views_data_export\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:19:\"localization_plugin\";O:30:\"views_plugin_localization_none\":9:{s:9:\"translate\";b:0;s:14:\"export_strings\";a:0:{}s:4:\"view\";r:1;s:7:\"display\";N;s:11:\"plugin_type\";s:12:\"localization\";s:11:\"plugin_name\";s:4:\"none\";s:7:\"options\";a:0:{}s:10:\"definition\";a:11:{s:5:\"title\";s:4:\"None\";s:4:\"help\";s:42:\"Do not pass admin strings for translation.\";s:7:\"handler\";s:30:\"views_plugin_localization_none\";s:10:\"help topic\";s:17:\"localization-none\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:34:\"views_plugin_localization_none.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"none\";}s:9:\"is_plugin\";b:1;}s:13:\"export_module\";s:6:\"course\";}',0,1611054420,1),('ctools_export:views_view:course_report_select',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:20:\"course_report_select\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:93:\"A view of courses, to allow the user to select which courses appear in a final course report.\";s:3:\"tag\";s:0:\"\";s:10:\"human_name\";s:14:\"Select courses\";s:4:\"core\";i:6;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"title\";s:14:\"Select courses\";s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:25:\"access all course reports\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:3:{s:14:\"items_per_page\";s:2:\"50\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:2:{s:3:\"nid\";s:3:\"nid\";s:5:\"title\";s:5:\"title\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:2:{s:3:\"nid\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"title\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:6:\"fields\";a:3:{s:23:\"views_bulk_operations_1\";a:6:{s:2:\"id\";s:23:\"views_bulk_operations_1\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:21:\"views_bulk_operations\";s:5:\"label\";s:6:\"Select\";s:12:\"vbo_settings\";a:5:{s:12:\"display_type\";s:1:\"1\";s:23:\"enable_select_all_pages\";i:0;s:12:\"force_single\";i:0;s:14:\"display_result\";i:0;s:20:\"entity_load_capacity\";s:2:\"10\";}s:14:\"vbo_operations\";a:16:{s:32:\"action::node_assign_owner_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:31:\"action::node_make_sticky_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:33:\"action::node_make_unsticky_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:6:\"Filter\";s:8:\"settings\";a:1:{s:3:\"url\";s:29:\"admin/reports/course/overview\";}}s:27:\"action::node_promote_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:27:\"action::node_publish_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpromote_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:24:\"action::node_save_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpublish_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:40:\"action::node_unpublish_by_keyword_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}}}s:3:\"nid\";a:4:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:5:\"label\";s:14:\"Course node ID\";}s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:12:\"Course title\";}}s:7:\"filters\";a:2:{s:6:\"course\";a:4:{s:2:\"id\";s:6:\"course\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"course\";s:5:\"value\";s:1:\"1\";}s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:12:\"Course title\";s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:6:\"page_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:310;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:16:\"hide_admin_links\";b:0;}s:4:\"path\";s:36:\"admin/reports/course/overview/select\";s:4:\"menu\";a:3:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:6:\"Select\";s:6:\"weight\";s:1:\"0\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:6:\"course\";}',0,1611054420,1),('ctools_export:views_view:enterprise_content',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:18:\"enterprise_content\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:18:\"Enterprise content\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:5:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:4:\"node\";s:6:\"fields\";a:1:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:4:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:2:{s:4:\"type\";a:10:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:9:\"exception\";a:2:{s:5:\"value\";s:1:\"-\";s:12:\"title_enable\";i:1;}s:12:\"title_enable\";i:1;s:5:\"title\";s:8:\"%1 nodes\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}s:3:\"tid\";a:15:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:9:\"exception\";a:1:{s:5:\"value\";s:1:\"-\";}s:12:\"title_enable\";i:1;s:5:\"title\";s:14:\"%1 nodes in %2\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:12:\"break_phrase\";i:0;s:9:\"add_table\";i:0;s:13:\"require_value\";i:0;s:17:\"reduce_duplicates\";i:0;s:14:\"set_breadcrumb\";i:0;}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:223;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:5:\"nodes\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:10:\"Nodes page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:4:\"feed\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_feed\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:367;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"feed\";s:7:\"options\";a:44:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:3:\"rss\";s:13:\"style_options\";a:1:{s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:0:{}s:14:\"sitename_title\";b:0;}s:10:\"definition\";a:17:{s:5:\"title\";s:4:\"Feed\";s:4:\"help\";s:48:\"Display the view as a feed, such as an RSS feed.\";s:7:\"handler\";s:25:\"views_plugin_display_feed\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:0;s:9:\"use pager\";b:0;s:18:\"accept attachments\";b:0;s:5:\"admin\";s:4:\"Feed\";s:10:\"help topic\";s:12:\"display-feed\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_feed.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"feed\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"some\";}s:12:\"style_plugin\";s:3:\"rss\";s:10:\"row_plugin\";s:8:\"node_rss\";s:4:\"path\";s:9:\"nodes.xml\";s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"feed\";s:13:\"display_title\";s:10:\"Nodes feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:0;}s:5:\"block\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:520;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:5:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:5:{s:5:\"pager\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"5\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:5:\"block\";s:13:\"display_title\";s:11:\"Nodes block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}s:10:\"page_front\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:662;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:7:\"filters\";b:0;}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:7:\"promote\";a:4:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"promote\";s:5:\"value\";s:1:\"1\";}}s:4:\"path\";s:4:\"node\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:10:\"page_front\";s:13:\"display_title\";s:16:\"Nodes front page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:15:\"enterprise_base\";}',0,1611054420,1),('ctools_export:views_view:enterprise_content_admin',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:24:\"enterprise_content_admin\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:24:\"Enterprise content admin\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:16:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:7:\"Content\";s:9:\"css_class\";s:24:\"enterprise-content-admin\";s:8:\"use_ajax\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:16:\"administer nodes\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:4:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:10:\"autosubmit\";i:0;s:15:\"autosubmit_hide\";i:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"40\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:7:{s:21:\"views_bulk_operations\";s:21:\"views_bulk_operations\";s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:9:\"edit_node\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:7:{s:21:\"views_bulk_operations\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"title\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:6:\"status\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"changed\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:9:\"edit_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:1:\" \";s:12:\"empty_column\";i:0;}s:11:\"delete_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:11:\"empty_table\";i:0;}s:13:\"relationships\";a:1:{s:3:\"uid\";a:4:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";s:8:\"required\";i:0;}}s:6:\"fields\";a:7:{s:21:\"views_bulk_operations\";a:11:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:21:\"views_bulk_operations\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:3:\"vbo\";a:7:{s:20:\"entity_load_capacity\";s:2:\"10\";s:10:\"operations\";a:16:{s:32:\"action::node_assign_owner_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:31:\"action::node_make_sticky_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:33:\"action::node_make_unsticky_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:27:\"action::node_promote_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:27:\"action::node_publish_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpromote_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:24:\"action::node_save_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpublish_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:40:\"action::node_unpublish_by_keyword_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}}s:23:\"enable_select_all_pages\";i:1;s:12:\"display_type\";s:1:\"0\";s:14:\"display_result\";i:1;s:19:\"merge_single_action\";i:0;s:12:\"force_single\";i:0;}}s:5:\"title\";a:10:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}s:4:\"name\";a:14:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:15:\"format_username\";i:1;}s:6:\"status\";a:12:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"label\";s:6:\"Status\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"type\";s:22:\"published-notpublished\";s:3:\"not\";i:0;}s:7:\"changed\";a:11:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:5:\"short\";}s:9:\"edit_node\";a:10:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"edit_node\";s:5:\"label\";s:10:\"Operations\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:11:\"delete_node\";a:10:{s:2:\"id\";s:11:\"delete_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:11:\"delete_node\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"title_enable\";i:1;s:5:\"title\";s:13:\"Administer %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}}s:13:\"filter_groups\";a:1:{s:6:\"groups\";a:2:{i:1;s:3:\"AND\";i:2;s:3:\"AND\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:7:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:9:\"Published\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:7:\"promote\";a:7:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"promote\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:8:\"Promoted\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"promote_op\";s:10:\"identifier\";s:7:\"promote\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:6:\"sticky\";a:7:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Sticky\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"sticky_op\";s:10:\"identifier\";s:6:\"sticky\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:6:\"Author\";s:8:\"operator\";s:6:\"uid_op\";s:10:\"identifier\";s:3:\"uid\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;s:6:\"reduce\";i:0;}}s:4:\"keys\";a:6:{s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:7:\"keys_op\";s:5:\"label\";s:8:\"Contains\";s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:587;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:18:\"admin/content/node\";s:4:\"menu\";a:3:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Content\";s:6:\"weight\";s:2:\"-1\";}s:11:\"tab_options\";a:1:{s:6:\"weight\";s:1:\"0\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:15:\"enterprise_base\";}',0,1611054420,1),('ctools_export:views_view:enterprise_content_taxonomy',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:18:\"taxonomy_term_data\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:27:\"enterprise_content_taxonomy\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:18:\"Content categories\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:18:\"Content categories\";s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:2:{s:3:\"tid\";a:13:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:3:\"tid\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:1;s:4:\"path\";s:13:\"nodes/-/[tid]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:9:\"separator\";s:0:\"\";s:13:\"format_plural\";i:0;}s:4:\"name\";a:12:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:1;s:4:\"path\";s:13:\"nodes/-/[tid]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:16:\"link_to_taxonomy\";i:0;s:14:\"convert_spaces\";i:0;}}s:7:\"filters\";a:1:{s:12:\"machine_name\";a:4:{s:2:\"id\";s:12:\"machine_name\";s:5:\"table\";s:19:\"taxonomy_vocabulary\";s:5:\"field\";s:12:\"machine_name\";s:5:\"value\";a:1:{s:10:\"categories\";s:10:\"categories\";}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:10:\"categories\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:210;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:19:\"display_description\";s:70:\"List of blog category terms linked to a filtered listing of blog posts\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:10:\"categories\";s:13:\"display_title\";s:16:\"Categories block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:15:\"enterprise_base\";}',0,1611054420,1),('ctools_export:views_view:enterprise_events',_binary 'O:4:\"view\":50:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:17:\"enterprise_events\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:17:\"Enterprise events\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:7:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:16:\"Event Categories\";s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:1:{s:8:\"grouping\";a:1:{i:0;a:2:{s:5:\"field\";s:10:\"field_date\";s:8:\"rendered\";i:1;}}}s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:4:{s:10:\"field_date\";a:14:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:7:\"ui_name\";s:3:\"Day\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"settings\";a:5:{s:11:\"format_type\";s:3:\"day\";s:6:\"fromto\";s:5:\"value\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:12:\"field_date_1\";a:12:{s:2:\"id\";s:12:\"field_date_1\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:1;s:4:\"text\";s:20:\"Time: [field_date_1]\";s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"settings\";a:5:{s:11:\"format_type\";s:4:\"time\";s:6:\"fromto\";s:4:\"both\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:17:\"field_api_classes\";i:0;}s:4:\"body\";a:13:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";s:3:\"400\";}s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:2:{s:16:\"field_date_value\";a:3:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:15:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:9:\"exception\";a:1:{s:5:\"value\";s:1:\"-\";}s:12:\"title_enable\";i:1;s:5:\"title\";s:12:\"Events in %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:12:\"break_phrase\";i:0;s:9:\"add_table\";i:0;s:13:\"require_value\";i:0;s:17:\"reduce_duplicates\";i:0;s:14:\"set_breadcrumb\";i:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";}}s:16:\"field_date_value\";a:5:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";s:8:\"operator\";s:2:\">=\";s:12:\"default_date\";s:3:\"now\";}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:314;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:6:\"events\";s:4:\"menu\";a:4:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:6:\"Events\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:9:\"main-menu\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:4:\"feed\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_feed\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:463;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"feed\";s:7:\"options\";a:44:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:3:\"rss\";s:13:\"style_options\";a:1:{s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:0:{}s:14:\"sitename_title\";b:0;}s:10:\"definition\";a:17:{s:5:\"title\";s:4:\"Feed\";s:4:\"help\";s:48:\"Display the view as a feed, such as an RSS feed.\";s:7:\"handler\";s:25:\"views_plugin_display_feed\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:0;s:9:\"use pager\";b:0;s:18:\"accept attachments\";b:0;s:5:\"admin\";s:4:\"Feed\";s:10:\"help topic\";s:12:\"display-feed\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_feed.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"feed\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"some\";}s:12:\"style_plugin\";s:3:\"rss\";s:10:\"row_plugin\";s:8:\"node_rss\";s:4:\"path\";s:10:\"events.xml\";s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"feed\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:0;}s:5:\"block\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:616;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:5:\"title\";s:15:\"Upcoming Events\";s:19:\"display_description\";s:31:\"Shows a list of upcoming events\";s:6:\"fields\";a:3:{s:10:\"field_date\";a:14:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:7:\"ui_name\";s:3:\"Day\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"settings\";a:5:{s:11:\"format_type\";s:3:\"day\";s:6:\"fromto\";s:5:\"value\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:12:\"field_date_1\";a:12:{s:2:\"id\";s:12:\"field_date_1\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:1;s:4:\"text\";s:20:\"Time: [field_date_1]\";s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"settings\";a:5:{s:11:\"format_type\";s:4:\"time\";s:6:\"fromto\";s:4:\"both\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:17:\"field_api_classes\";i:0;}}s:17:\"block_description\";s:15:\"Events upcoming\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:5:\"block\";s:13:\"display_title\";s:15:\"Upcomming Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}s:13:\"similar_block\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:833;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;}s:5:\"title\";s:14:\"Similar Events\";s:19:\"display_description\";s:48:\"Shows a list of similar events based on taxonomy\";s:6:\"fields\";a:3:{s:10:\"field_date\";a:14:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:7:\"ui_name\";s:3:\"Day\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"settings\";a:5:{s:11:\"format_type\";s:3:\"day\";s:6:\"fromto\";s:5:\"value\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:12:\"field_date_1\";a:12:{s:2:\"id\";s:12:\"field_date_1\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:1;s:4:\"text\";s:20:\"Time: [field_date_1]\";s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"settings\";a:5:{s:11:\"format_type\";s:4:\"time\";s:6:\"fromto\";s:4:\"both\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:17:\"field_api_classes\";i:0;}}s:9:\"arguments\";a:2:{s:3:\"tid\";a:18:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:5:\"value\";s:1:\"-\";}s:21:\"default_argument_type\";s:12:\"taxonomy_tid\";s:24:\"default_argument_options\";a:5:{s:9:\"term_page\";i:1;s:4:\"node\";i:1;s:6:\"anyall\";s:1:\"+\";s:5:\"limit\";i:0;s:12:\"vocabularies\";a:2:{s:10:\"categories\";s:10:\"categories\";s:4:\"tags\";s:4:\"tags\";}}s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:13:\"taxonomy_term\";}s:16:\"validate_options\";a:2:{s:4:\"type\";s:4:\"tids\";s:9:\"transform\";i:0;}s:12:\"break_phrase\";i:0;s:9:\"add_table\";i:0;s:13:\"require_value\";i:0;s:17:\"reduce_duplicates\";i:0;s:14:\"set_breadcrumb\";i:0;}s:3:\"nid\";a:13:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:7:\"default\";s:21:\"default_argument_type\";s:4:\"node\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}s:16:\"validate_options\";a:2:{s:5:\"types\";a:1:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";}s:6:\"access\";i:0;}s:12:\"break_phrase\";i:0;s:3:\"not\";i:1;}}s:17:\"block_description\";s:14:\"Events similar\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:13:\"similar_block\";s:13:\"display_title\";s:13:\"Similar Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}s:16:\"categories_block\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:1106;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:19:\"display_description\";s:67:\"List of event category terms linked to a filtered listing of events\";s:8:\"defaults\";a:3:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;}s:13:\"relationships\";a:1:{s:13:\"term_node_tid\";a:6:{s:2:\"id\";s:13:\"term_node_tid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"term_node_tid\";s:5:\"label\";s:10:\"categories\";s:8:\"required\";i:1;s:12:\"vocabularies\";a:2:{s:10:\"categories\";s:10:\"categories\";s:4:\"tags\";i:0;}}}s:6:\"fields\";a:1:{s:4:\"name\";a:13:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:13:\"term_node_tid\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:16:\"link_to_taxonomy\";i:0;s:14:\"convert_spaces\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:11:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:13:\"term_node_tid\";s:14:\"default_action\";s:7:\"summary\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:2:{s:9:\"base_path\";s:6:\"events\";s:14:\"items_per_page\";s:2:\"25\";}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:17:\"block_description\";s:16:\"Event categories\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:16:\"categories_block\";s:13:\"display_title\";s:16:\"Categories Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}s:10:\"tags_block\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:1297;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:8:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;}s:5:\"title\";s:10:\"Event Tags\";s:19:\"display_description\";s:66:\"List of top event tags linked to a filtered listing of event posts\";s:13:\"relationships\";a:1:{s:13:\"term_node_tid\";a:6:{s:2:\"id\";s:13:\"term_node_tid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"term_node_tid\";s:5:\"label\";s:4:\"tags\";s:8:\"required\";i:1;s:12:\"vocabularies\";a:1:{s:4:\"tags\";s:4:\"tags\";}}}s:6:\"fields\";a:1:{s:4:\"name\";a:13:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:13:\"term_node_tid\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:16:\"link_to_taxonomy\";i:0;s:14:\"convert_spaces\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:11:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:13:\"term_node_tid\";s:14:\"default_action\";s:7:\"summary\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:2:{s:9:\"base_path\";s:6:\"events\";s:14:\"items_per_page\";s:2:\"25\";}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:17:\"block_description\";s:10:\"Event tags\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:10:\"tags_block\";s:13:\"display_title\";s:10:\"Tags Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:19:\"localization_plugin\";O:30:\"views_plugin_localization_none\":9:{s:9:\"translate\";b:0;s:14:\"export_strings\";a:0:{}s:4:\"view\";r:1;s:7:\"display\";N;s:11:\"plugin_type\";s:12:\"localization\";s:11:\"plugin_name\";s:4:\"none\";s:7:\"options\";a:0:{}s:10:\"definition\";a:11:{s:5:\"title\";s:4:\"None\";s:4:\"help\";s:42:\"Do not pass admin strings for translation.\";s:7:\"handler\";s:30:\"views_plugin_localization_none\";s:10:\"help topic\";s:17:\"localization-none\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:34:\"views_plugin_localization_none.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"none\";}s:9:\"is_plugin\";b:1;}s:13:\"export_module\";s:17:\"enterprise_events\";}',0,1611054420,1),('ctools_export:views_view:enterprise_events_admin',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:23:\"enterprise_events_admin\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:22:\"Enterprise event admin\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:14:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:17:\"Administer events\";s:9:\"css_class\";s:24:\"enterprise-content-admin\";s:8:\"use_ajax\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:16:\"administer nodes\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:4:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:10:\"autosubmit\";i:0;s:15:\"autosubmit_hide\";i:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"40\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:8:{s:21:\"views_bulk_operations\";s:21:\"views_bulk_operations\";s:5:\"title\";s:5:\"title\";s:10:\"field_date\";s:10:\"field_date\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:9:\"edit_node\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:8:{s:21:\"views_bulk_operations\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"title\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:10:\"field_date\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:6:\"status\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"changed\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:9:\"edit_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:1:\" \";s:12:\"empty_column\";i:0;}s:11:\"delete_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:11:\"empty_table\";i:0;}s:13:\"relationships\";a:1:{s:3:\"uid\";a:4:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";s:8:\"required\";i:0;}}s:6:\"fields\";a:8:{s:21:\"views_bulk_operations\";a:11:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:21:\"views_bulk_operations\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:3:\"vbo\";a:7:{s:20:\"entity_load_capacity\";s:2:\"10\";s:10:\"operations\";a:16:{s:32:\"action::node_assign_owner_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:31:\"action::node_make_sticky_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:33:\"action::node_make_unsticky_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:27:\"action::node_promote_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:27:\"action::node_publish_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpromote_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:24:\"action::node_save_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpublish_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:40:\"action::node_unpublish_by_keyword_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}}s:23:\"enable_select_all_pages\";i:1;s:12:\"display_type\";s:1:\"0\";s:14:\"display_result\";i:1;s:19:\"merge_single_action\";i:0;s:12:\"force_single\";i:0;}}s:5:\"title\";a:11:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:10:\"Event name\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}s:10:\"field_date\";a:12:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:5:\"label\";s:11:\"Date & time\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"settings\";a:5:{s:11:\"format_type\";s:5:\"short\";s:6:\"fromto\";s:5:\"value\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:17:\"field_api_classes\";i:0;}s:4:\"name\";a:14:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:15:\"format_username\";i:1;}s:6:\"status\";a:12:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"label\";s:6:\"Status\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"type\";s:22:\"published-notpublished\";s:3:\"not\";i:0;}s:7:\"changed\";a:11:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:5:\"short\";}s:9:\"edit_node\";a:10:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"edit_node\";s:5:\"label\";s:10:\"Operations\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:11:\"delete_node\";a:10:{s:2:\"id\";s:11:\"delete_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:11:\"delete_node\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:7:\"filters\";a:6:{s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";}s:5:\"group\";i:1;}s:6:\"status\";a:7:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:9:\"Published\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:7:\"promote\";a:7:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"promote\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:8:\"Promoted\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"promote_op\";s:10:\"identifier\";s:7:\"promote\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:6:\"sticky\";a:7:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Sticky\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"sticky_op\";s:10:\"identifier\";s:6:\"sticky\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:6:\"Author\";s:8:\"operator\";s:6:\"uid_op\";s:10:\"identifier\";s:3:\"uid\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;s:6:\"reduce\";i:0;}}s:4:\"keys\";a:6:{s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:7:\"keys_op\";s:5:\"label\";s:8:\"Contains\";s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:614;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:35:\"admin/content/node/enterprise_event\";s:4:\"menu\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Event\";s:6:\"weight\";s:2:\"-1\";s:7:\"context\";i:0;}s:11:\"tab_options\";a:1:{s:6:\"weight\";s:1:\"0\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:17:\"enterprise_events\";}',0,1611054420,1),('ctools_export:views_view:feeds_defaults_feed_items',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:25:\"feeds_defaults_feed_items\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:89:\"Show feed items for a feed node. Use together with default importer configuration \"Feed\".\";s:3:\"tag\";s:14:\"Feeds defaults\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:4:\"node\";s:5:\"empty\";a:1:{s:4:\"text\";a:5:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:7:\"content\";s:47:\"There are no items for this feed at the moment.\";s:6:\"format\";s:1:\"1\";}}s:13:\"relationships\";a:1:{s:10:\"feed_nid_1\";a:4:{s:2:\"id\";s:10:\"feed_nid_1\";s:5:\"table\";s:10:\"feeds_item\";s:5:\"field\";s:8:\"feed_nid\";s:8:\"required\";b:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:12:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:10:\"feed_nid_1\";s:14:\"default_action\";s:9:\"not found\";s:12:\"title_enable\";b:1;s:5:\"title\";s:16:\"Articles from %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}s:16:\"validate_options\";a:1:{s:5:\"types\";a:1:{s:4:\"feed\";s:4:\"feed\";}}}}s:7:\"filters\";a:1:{s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:9:\"feed_item\";s:9:\"feed_item\";}s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:6:\"page_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:193;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:17:\"node/%/feed-items\";s:4:\"menu\";a:3:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:10:\"View items\";s:6:\"weight\";s:2:\"-9\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:10:\"feeds_news\";}',0,1611054420,1),('ctools_export:views_view:feeds_log',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:9:\"feeds_log\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:9:\"feeds_log\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:69:\"Feeds log displays for overview, standalone importers and feed nodes.\";s:3:\"tag\";s:5:\"Feeds\";s:10:\"human_name\";s:9:\"Feeds log\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:4:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:16:\"administer feeds\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"50\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:8:\"quantity\";s:1:\"9\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:6:{s:8:\"log_time\";s:8:\"log_time\";s:12:\"request_time\";s:12:\"request_time\";s:7:\"message\";s:7:\"message\";s:8:\"severity\";s:8:\"severity\";s:13:\"importer_name\";s:13:\"importer_name\";s:5:\"title\";s:5:\"title\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:6:{s:8:\"log_time\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:12:\"request_time\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"message\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:8:\"severity\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:13:\"importer_name\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"title\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:1;s:7:\"content\";s:26:\"There are no log messages.\";s:6:\"format\";s:10:\"plain_text\";}}s:6:\"fields\";a:4:{s:8:\"log_time\";a:5:{s:2:\"id\";s:8:\"log_time\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"log_time\";s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:11:\"Y-m-d H:i:s\";}s:12:\"request_time\";a:5:{s:2:\"id\";s:12:\"request_time\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:12:\"request_time\";s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:11:\"Y-m-d H:i:s\";}s:7:\"message\";a:4:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:7:\"message\";s:5:\"label\";s:7:\"Message\";}s:8:\"severity\";a:3:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"severity\";}}s:5:\"sorts\";a:1:{s:4:\"flid\";a:4:{s:2:\"id\";s:4:\"flid\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:4:\"flid\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:2:\"id\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:2:\"id\";s:14:\"default_action\";s:5:\"empty\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:5:\"limit\";s:1:\"0\";}}s:7:\"filters\";a:2:{s:8:\"feed_nid\";a:4:{s:2:\"id\";s:8:\"feed_nid\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"feed_nid\";s:5:\"value\";a:1:{s:5:\"value\";s:1:\"0\";}}s:8:\"severity\";a:5:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"severity\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:6:\"page_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:258;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:16:\"hide_admin_links\";b:0;}s:4:\"path\";s:12:\"import/%/log\";s:4:\"menu\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:3:\"Log\";s:6:\"weight\";s:1:\"0\";s:7:\"context\";i:0;}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:24:\"Standalone importer page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:6:\"page_2\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:409;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:4:{s:16:\"hide_admin_links\";b:0;s:9:\"arguments\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:9:\"arguments\";a:1:{s:8:\"feed_nid\";a:9:{s:2:\"id\";s:8:\"feed_nid\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"feed_nid\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:8:\"feed_nid\";}}}s:7:\"filters\";a:1:{s:8:\"severity\";a:5:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"severity\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";}}}s:4:\"path\";s:10:\"node/%/log\";s:4:\"menu\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:3:\"Log\";s:6:\"weight\";s:2:\"12\";s:7:\"context\";i:0;}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:14:\"Feed node page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:6:\"page_3\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:589;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:8:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:5:\"title\";s:9:\"Feeds log\";s:13:\"relationships\";a:1:{s:8:\"feed_nid\";a:3:{s:2:\"id\";s:8:\"feed_nid\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"feed_nid\";}}s:6:\"fields\";a:6:{s:8:\"log_time\";a:5:{s:2:\"id\";s:8:\"log_time\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"log_time\";s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:11:\"Y-m-d H:i:s\";}s:12:\"request_time\";a:5:{s:2:\"id\";s:12:\"request_time\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:12:\"request_time\";s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:11:\"Y-m-d H:i:s\";}s:7:\"message\";a:4:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:7:\"message\";s:5:\"label\";s:7:\"Message\";}s:8:\"severity\";a:3:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"severity\";}s:13:\"importer_name\";a:5:{s:2:\"id\";s:13:\"importer_name\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:13:\"importer_name\";s:5:\"label\";s:8:\"Importer\";s:4:\"link\";s:1:\"2\";}s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:8:\"feed_nid\";s:5:\"label\";s:9:\"Feed node\";s:5:\"alter\";a:2:{s:10:\"max_length\";s:2:\"40\";s:4:\"trim\";b:1;}}}s:7:\"filters\";a:1:{s:8:\"severity\";a:5:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"severity\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";}}}s:4:\"path\";s:19:\"admin/reports/feeds\";s:4:\"menu\";a:6:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:9:\"Feeds log\";s:11:\"description\";s:58:\"Review log messages of imports and subscriptions to feeds.\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"management\";s:7:\"context\";i:0;}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_3\";s:13:\"display_title\";s:11:\"All entries\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:5:\"feeds\";}',0,1611054420,1),('ctools_export:views_view:filedepot',_binary 'O:4:\"view\":52:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:20:\"filedepot_categories\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:9:\"filedepot\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:41:\"filedepot folder view with attached files\";s:3:\"tag\";s:0:\"\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";i:2;s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:42:{s:5:\"title\";s:19:\"Document Repository\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:2:{s:8:\"grouping\";s:3:\"pid\";s:4:\"type\";s:2:\"ul\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:3:{s:6:\"inline\";a:4:{s:3:\"pid\";s:3:\"pid\";s:3:\"cid\";s:3:\"cid\";s:4:\"name\";s:4:\"name\";s:9:\"view_node\";s:9:\"view_node\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:3:\"pid\";a:17:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:1;s:2:\"id\";s:3:\"pid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"pid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:3:\"cid\";a:17:{s:5:\"label\";s:9:\"Folder ID\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:1;s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:4:\"name\";a:11:{s:5:\"label\";s:6:\"Folder\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:1;s:4:\"text\";s:6:\"[name]\";s:9:\"make_link\";i:1;s:4:\"path\";s:22:\"filedepot/folder/[cid]\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:3:\"nid\";a:16:{s:5:\"label\";s:7:\"Node ID\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"cid\";a:34:{s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:8:\"glossary\";i:0;s:5:\"limit\";s:1:\"0\";s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";i:0;s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"cid\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:5:{i:2;i:0;i:5;i:0;i:6;i:0;i:4;i:0;i:3;i:0;}s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:22:\"default_argument_fixed\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:8:{s:13:\"features_test\";i:0;s:16:\"filedepot_folder\";i:0;s:10:\"attachment\";i:0;s:14:\"change_request\";i:0;s:5:\"group\";i:0;s:4:\"page\";i:0;s:5:\"story\";i:0;s:11:\"storyrating\";i:0;}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:27:\"validate_argument_transform\";i:0;s:28:\"validate_user_restrict_roles\";i:0;s:21:\"validate_argument_php\";s:0:\"\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:8:\"defaults\";a:11:{s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:5:\"cache\";b:0;s:13:\"cache_options\";b:0;s:5:\"title\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:14:\"access_options\";N;s:13:\"cache_options\";N;s:8:\"distinct\";i:1;}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:18:{s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"fields\";a:4:{s:3:\"pid\";a:17:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:1;s:2:\"id\";s:3:\"pid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"pid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:3:\"cid\";a:17:{s:5:\"label\";s:9:\"Folder ID\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:1;s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:4:\"name\";a:11:{s:5:\"label\";s:6:\"Folder\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:1;s:4:\"text\";s:6:\"[name]\";s:9:\"make_link\";i:1;s:4:\"path\";s:22:\"filedepot/folder/[cid]\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:3:\"nid\";a:16:{s:5:\"label\";s:7:\"Node ID\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:11:{s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:5:\"cache\";b:0;s:13:\"cache_options\";b:0;s:5:\"title\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:9:\"arguments\";a:1:{s:3:\"cid\";a:34:{s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:8:\"glossary\";i:0;s:5:\"limit\";s:1:\"0\";s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";i:0;s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"cid\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:5:{i:2;i:0;i:5;i:0;i:6;i:0;i:4;i:0;i:3;i:0;}s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:22:\"default_argument_fixed\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:8:{s:13:\"features_test\";i:0;s:16:\"filedepot_folder\";i:0;s:10:\"attachment\";i:0;s:14:\"change_request\";i:0;s:5:\"group\";i:0;s:4:\"page\";i:0;s:5:\"story\";i:0;s:11:\"storyrating\";i:0;}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:27:\"validate_argument_transform\";i:0;s:28:\"validate_user_restrict_roles\";i:0;s:21:\"validate_argument_php\";s:0:\"\";}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:14:\"access_options\";N;s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:13:\"cache_options\";N;s:5:\"title\";s:19:\"Document Repository\";s:8:\"distinct\";i:1;s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:2:{s:8:\"grouping\";s:3:\"pid\";s:4:\"type\";s:2:\"ul\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:3:{s:6:\"inline\";a:4:{s:3:\"pid\";s:3:\"pid\";s:3:\"cid\";s:3:\"cid\";s:4:\"name\";s:4:\"name\";s:9:\"view_node\";s:9:\"view_node\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:14:\"Folder Listing\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:6:\"page_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:564;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:13:\"filedepotview\";s:4:\"menu\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:8:{s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:13:\"filedepotview\";s:4:\"menu\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:7:\"block_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:728;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:50:\"Filedepot Listing of the viewable folders for user\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:7:{s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:17:\"block_description\";s:50:\"Filedepot Listing of the viewable folders for user\";s:13:\"block_caching\";i:-1;}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:9:\"Filedepot\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";b:0;s:7:\"changed\";b:1;s:13:\"export_module\";s:9:\"filedepot\";}',0,1611054420,1),('ctools_export:views_view:filedepot_folderlisting',_binary 'O:4:\"view\":52:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:20:\"filedepot_categories\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:23:\"filedepot_folderlisting\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:32:\"Selected Folder Listing of files\";s:3:\"tag\";s:0:\"\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";i:2;s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:42:{s:5:\"title\";s:3:\"N/A\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:1:{s:8:\"grouping\";s:0:\"\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:3:{s:6:\"inline\";a:4:{s:3:\"pid\";s:3:\"pid\";s:3:\"cid\";s:3:\"cid\";s:4:\"name\";s:4:\"name\";s:9:\"view_node\";s:9:\"view_node\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:5:{s:3:\"cid\";a:17:{s:5:\"label\";s:9:\"Folder ID\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:1;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:1;s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:3:\"nid\";a:17:{s:5:\"label\";s:7:\"Node ID\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:5:\"fname\";a:10:{s:5:\"label\";s:9:\"File Name\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:1;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"fname\";s:5:\"table\";s:15:\"filedepot_files\";s:5:\"field\";s:5:\"fname\";s:12:\"relationship\";s:4:\"none\";}s:5:\"title\";a:10:{s:5:\"label\";s:10:\"File Title\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:1;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"filedepot_files\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}s:3:\"fid\";a:16:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:1;s:4:\"text\";s:7:\"[title]\";s:9:\"make_link\";i:1;s:4:\"path\";s:30:\"filedepot_download/[nid]/[fid]\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:13:\"Download Link\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:15:\"filedepot_files\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:3:\"cid\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"cid\";a:34:{s:14:\"default_action\";s:5:\"empty\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:8:\"glossary\";i:0;s:5:\"limit\";s:1:\"0\";s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";i:0;s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"cid\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:5:{i:2;i:0;i:5;i:0;i:6;i:0;i:4;i:0;i:3;i:0;}s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:22:\"default_argument_fixed\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:8:{s:13:\"features_test\";i:0;s:16:\"filedepot_folder\";i:0;s:10:\"attachment\";i:0;s:14:\"change_request\";i:0;s:5:\"group\";i:0;s:4:\"page\";i:0;s:5:\"story\";i:0;s:11:\"storyrating\";i:0;}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:27:\"validate_argument_transform\";i:0;s:28:\"validate_user_restrict_roles\";i:0;s:21:\"validate_argument_php\";s:0:\"\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:8:\"defaults\";a:11:{s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:5:\"cache\";b:0;s:13:\"cache_options\";b:0;s:5:\"title\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:14:\"access_options\";N;s:13:\"cache_options\";N;s:8:\"distinct\";i:0;}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:18:{s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"fields\";a:5:{s:3:\"cid\";a:17:{s:5:\"label\";s:9:\"Folder ID\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:1;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:1;s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:3:\"nid\";a:17:{s:5:\"label\";s:7:\"Node ID\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:5:\"fname\";a:10:{s:5:\"label\";s:9:\"File Name\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:1;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"fname\";s:5:\"table\";s:15:\"filedepot_files\";s:5:\"field\";s:5:\"fname\";s:12:\"relationship\";s:4:\"none\";}s:5:\"title\";a:10:{s:5:\"label\";s:10:\"File Title\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:1;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"filedepot_files\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}s:3:\"fid\";a:16:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:1;s:4:\"text\";s:7:\"[title]\";s:9:\"make_link\";i:1;s:4:\"path\";s:30:\"filedepot_download/[nid]/[fid]\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:13:\"Download Link\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:15:\"filedepot_files\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:3:\"cid\";}}s:8:\"defaults\";a:11:{s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:5:\"cache\";b:0;s:13:\"cache_options\";b:0;s:5:\"title\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:9:\"arguments\";a:1:{s:3:\"cid\";a:34:{s:14:\"default_action\";s:5:\"empty\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:8:\"glossary\";i:0;s:5:\"limit\";s:1:\"0\";s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";i:0;s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"cid\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:5:{i:2;i:0;i:5;i:0;i:6;i:0;i:4;i:0;i:3;i:0;}s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:22:\"default_argument_fixed\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:8:{s:13:\"features_test\";i:0;s:16:\"filedepot_folder\";i:0;s:10:\"attachment\";i:0;s:14:\"change_request\";i:0;s:5:\"group\";i:0;s:4:\"page\";i:0;s:5:\"story\";i:0;s:11:\"storyrating\";i:0;}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:27:\"validate_argument_transform\";i:0;s:28:\"validate_user_restrict_roles\";i:0;s:21:\"validate_argument_php\";s:0:\"\";}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:14:\"access_options\";N;s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:13:\"cache_options\";N;s:5:\"title\";s:3:\"N/A\";s:8:\"distinct\";i:0;s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:1:{s:8:\"grouping\";s:0:\"\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:3:{s:6:\"inline\";a:4:{s:3:\"pid\";s:3:\"pid\";s:3:\"cid\";s:3:\"cid\";s:4:\"name\";s:4:\"name\";s:9:\"view_node\";s:9:\"view_node\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:14:\"Folder Listing\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:6:\"page_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:612;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:23:\"filedepot_folderlisting\";s:4:\"menu\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:8:{s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:23:\"filedepot_folderlisting\";s:4:\"menu\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";b:0;s:7:\"changed\";b:1;s:13:\"export_module\";s:9:\"filedepot\";}',0,1611054420,1),('ctools_export:views_view:frontpage',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:9:\"frontpage\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:119:\"Emulates the default Drupal front page; you may set the default home page path to this view to make it your front page.\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:10:\"Front page\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:1;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:1:{s:5:\"links\";i:1;}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:4:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:7:\"filters\";a:2:{s:7:\"promote\";a:6:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"promote\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:177;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:9:\"frontpage\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:4:\"feed\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_feed\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:321;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"feed\";s:7:\"options\";a:44:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:3:\"rss\";s:13:\"style_options\";a:1:{s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:0:{}s:14:\"sitename_title\";b:0;}s:10:\"definition\";a:17:{s:5:\"title\";s:4:\"Feed\";s:4:\"help\";s:48:\"Display the view as a feed, such as an RSS feed.\";s:7:\"handler\";s:25:\"views_plugin_display_feed\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:0;s:9:\"use pager\";b:0;s:18:\"accept attachments\";b:0;s:5:\"admin\";s:4:\"Feed\";s:10:\"help topic\";s:12:\"display-feed\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_feed.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"feed\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:9:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:5:\"title\";b:0;}s:5:\"title\";s:15:\"Front page feed\";s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"some\";}s:12:\"style_plugin\";s:3:\"rss\";s:10:\"row_plugin\";s:8:\"node_rss\";s:4:\"path\";s:7:\"rss.xml\";s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}s:14:\"sitename_title\";s:1:\"1\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"feed\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:4:\"node\";}',0,1611054420,1),('ctools_export:views_view:glossary',_binary 'O:4:\"view\":50:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:8:\"glossary\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:33:\"A list of all content, by letter.\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:8:\"Glossary\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:1;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:8:\"use_ajax\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:36;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;}s:6:\"fields\";a:3:{s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"link_to_node\";i:1;}s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:6:\"Author\";s:12:\"link_to_user\";i:1;}s:7:\"changed\";a:5:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:11:\"Last update\";s:11:\"date_format\";s:5:\"large\";}}s:9:\"arguments\";a:1:{s:5:\"title\";a:14:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"glossary\";i:1;s:5:\"limit\";s:1:\"1\";s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";i:0;}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:204;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:8:\"glossary\";s:4:\"menu\";a:3:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Glossary\";s:6:\"weight\";s:1:\"0\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:10:\"attachment\";O:13:\"views_display\":8:{s:7:\"handler\";O:31:\"views_plugin_display_attachment\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:352;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:10:\"attachment\";s:7:\"options\";a:47:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:10:\"show_title\";b:0;s:16:\"show_title_empty\";b:0;s:8:\"displays\";a:0:{}s:19:\"attachment_position\";s:6:\"before\";s:17:\"inherit_arguments\";b:1;s:23:\"inherit_exposed_filters\";b:0;s:13:\"inherit_pager\";b:0;s:12:\"render_pager\";b:0;}s:10:\"definition\";a:18:{s:5:\"title\";s:10:\"Attachment\";s:4:\"help\";s:79:\"Attachments added to other displays to achieve multiple views in the same view.\";s:7:\"handler\";s:31:\"views_plugin_display_attachment\";s:5:\"theme\";s:10:\"views_view\";s:26:\"contextual links locations\";a:0:{}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:0;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:0;s:10:\"help topic\";s:18:\"display-attachment\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:35:\"views_plugin_display_attachment.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:10:\"attachment\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:5:\"title\";a:15:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:19:\"unformatted_summary\";}s:15:\"summary_options\";a:3:{s:14:\"items_per_page\";s:2:\"25\";s:6:\"inline\";i:1;s:9:\"separator\";s:3:\" | \";}s:18:\"specify_validation\";i:1;s:8:\"glossary\";i:1;s:5:\"limit\";s:1:\"1\";s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";i:0;}}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}s:17:\"inherit_arguments\";i:0;}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:10:\"attachment\";s:13:\"display_title\";s:10:\"Attachment\";s:14:\"display_plugin\";s:10:\"attachment\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:19:\"localization_plugin\";O:30:\"views_plugin_localization_none\":9:{s:9:\"translate\";b:0;s:14:\"export_strings\";a:0:{}s:4:\"view\";r:1;s:7:\"display\";N;s:11:\"plugin_type\";s:12:\"localization\";s:11:\"plugin_name\";s:4:\"none\";s:7:\"options\";a:0:{}s:10:\"definition\";a:11:{s:5:\"title\";s:4:\"None\";s:4:\"help\";s:42:\"Do not pass admin strings for translation.\";s:7:\"handler\";s:30:\"views_plugin_localization_none\";s:10:\"help topic\";s:17:\"localization-none\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:34:\"views_plugin_localization_none.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"none\";}s:9:\"is_plugin\";b:1;}s:13:\"export_module\";s:4:\"node\";}',0,1611054420,1),('ctools_export:views_view:invite',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:6:\"invite\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:6:\"invite\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:6:\"Invite\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:4:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"title\";s:6:\"Invite\";s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:24:\"view any invite entities\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"20\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:8:\"quantity\";s:1:\"9\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:1:{s:7:\"created\";s:7:\"created\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:1:{s:7:\"created\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:1;s:7:\"content\";s:25:\"No invitations available.\";s:6:\"format\";s:10:\"plain_text\";}}s:6:\"fields\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:7:\"created\";s:11:\"date_format\";s:5:\"short\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:7:\"inviter\";a:7:{s:2:\"id\";s:7:\"inviter\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:7:\"inviter\";s:14:\"default_action\";s:5:\"empty\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:195;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:9:{s:16:\"hide_admin_links\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:5:{s:7:\"created\";s:7:\"created\";s:4:\"name\";s:4:\"name\";s:30:\"field_invitation_email_address\";s:30:\"field_invitation_email_address\";s:6:\"joined\";s:6:\"joined\";s:6:\"status\";s:6:\"status\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:5:{s:7:\"created\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:30:\"field_invitation_email_address\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:6:\"joined\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:6:\"status\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:13:\"relationships\";a:1:{s:7:\"invitee\";a:4:{s:2:\"id\";s:7:\"invitee\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:7:\"invitee\";s:8:\"required\";b:1;}}s:6:\"fields\";a:5:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:7:\"created\";s:11:\"date_format\";s:5:\"short\";}s:4:\"name\";a:4:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:7:\"invitee\";}s:30:\"field_invitation_email_address\";a:3:{s:2:\"id\";s:30:\"field_invitation_email_address\";s:5:\"table\";s:41:\"field_data_field_invitation_email_address\";s:5:\"field\";s:30:\"field_invitation_email_address\";}s:6:\"joined\";a:3:{s:2:\"id\";s:6:\"joined\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:6:\"joined\";}s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:7:\"invitee\";s:4:\"type\";s:14:\"active-blocked\";s:3:\"not\";i:0;}}s:7:\"filters\";a:1:{s:6:\"status\";a:4:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:6:\"status\";s:5:\"value\";a:1:{i:3;s:1:\"3\";}}}s:4:\"path\";s:23:\"user/%/invites/accepted\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:8:\"Accepted\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:9:\"user-menu\";s:7:\"context\";i:0;s:19:\"context_only_inline\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:10:\"Invitation\";s:6:\"weight\";s:1:\"0\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:8:\"Accepted\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:6:\"page_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:439;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:8:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:7:{s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"fields\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:4:{s:7:\"created\";s:7:\"created\";s:30:\"field_invitation_email_address\";s:30:\"field_invitation_email_address\";s:18:\"invite_accept_link\";s:18:\"invite_accept_link\";s:6:\"status\";s:6:\"status\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:4:{s:7:\"created\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:30:\"field_invitation_email_address\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:18:\"invite_accept_link\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:6:\"status\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:6:\"fields\";a:4:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:7:\"created\";s:11:\"date_format\";s:5:\"short\";}s:30:\"field_invitation_email_address\";a:3:{s:2:\"id\";s:30:\"field_invitation_email_address\";s:5:\"table\";s:41:\"field_data_field_invitation_email_address\";s:5:\"field\";s:30:\"field_invitation_email_address\";}s:18:\"invite_accept_link\";a:5:{s:2:\"id\";s:18:\"invite_accept_link\";s:5:\"table\";s:19:\"views_entity_invite\";s:5:\"field\";s:18:\"invite_accept_link\";s:5:\"label\";s:22:\"Invite accept link URL\";s:14:\"link_to_entity\";i:0;}s:6:\"status\";a:3:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:6:\"status\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:4:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:6:\"status\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}}}s:4:\"path\";s:22:\"user/%/invites/pending\";s:4:\"menu\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:7:\"Pending\";s:6:\"weight\";s:1:\"1\";s:7:\"context\";i:0;s:19:\"context_only_inline\";i:0;}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:7:\"Pending\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:6:\"page_2\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:655;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:8:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:7:{s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"fields\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:2:{s:7:\"created\";s:7:\"created\";s:30:\"field_invitation_email_address\";s:30:\"field_invitation_email_address\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:2:{s:7:\"created\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:30:\"field_invitation_email_address\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:6:\"fields\";a:3:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:7:\"created\";s:11:\"date_format\";s:5:\"short\";}s:30:\"field_invitation_email_address\";a:3:{s:2:\"id\";s:30:\"field_invitation_email_address\";s:5:\"table\";s:41:\"field_data_field_invitation_email_address\";s:5:\"field\";s:30:\"field_invitation_email_address\";}s:6:\"status\";a:3:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:6:\"status\";}}s:7:\"filters\";a:1:{s:6:\"expiry\";a:5:{s:2:\"id\";s:6:\"expiry\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:6:\"expiry\";s:8:\"operator\";s:2:\"<=\";s:5:\"value\";a:1:{s:5:\"value\";s:3:\"now\";}}}s:4:\"path\";s:22:\"user/%/invites/expired\";s:4:\"menu\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:7:\"Expired\";s:6:\"weight\";s:1:\"2\";s:7:\"context\";i:0;s:19:\"context_only_inline\";i:0;}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:7:\"Expired\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:6:\"invite\";}',0,1611054420,1),('ctools_export:views_view:media_default',_binary 'O:4:\"view\":50:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:12:\"file_managed\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:13:\"media_default\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:47:\"Default view for the media browser library tab.\";s:3:\"tag\";s:14:\"media, default\";s:10:\"human_name\";s:13:\"Media browser\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:10:\"query_tags\";a:1:{i:0;s:13:\"media_browser\";}}}s:8:\"use_ajax\";b:1;s:15:\"use_more_always\";b:0;s:8:\"group_by\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:10:\"view files\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:1:{s:12:\"reset_button\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:3:{s:14:\"items_per_page\";s:2:\"25\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";}}s:12:\"style_plugin\";s:13:\"media_browser\";s:5:\"empty\";a:1:{s:4:\"area\";a:5:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:7:\"content\";s:19:\"No files available.\";s:6:\"format\";s:10:\"plain_text\";}}s:6:\"fields\";a:1:{s:8:\"filename\";a:6:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:2:{s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;}s:12:\"link_to_file\";b:1;}}s:5:\"sorts\";a:2:{s:9:\"timestamp\";a:6:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:9:\"timestamp\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:11:\"Upload date\";}}s:5:\"count\";a:6:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:10:\"group_type\";s:3:\"sum\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:9:\"Use count\";}}}s:7:\"filters\";a:3:{s:6:\"status\";a:4:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}}s:8:\"filename\";a:6:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:11:\"filename_op\";s:5:\"label\";s:9:\"File name\";s:8:\"operator\";s:11:\"filename_op\";s:10:\"identifier\";s:8:\"filename\";}}s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:4:\"type\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:15:\"media_browser_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:40:\"media_views_plugin_display_media_browser\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:218;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:13:\"media_browser\";s:7:\"options\";a:39:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:16:{s:5:\"title\";s:17:\"Media browser tab\";s:4:\"help\";s:38:\"Display as a tab in the media browser.\";s:7:\"handler\";s:40:\"media_views_plugin_display_media_browser\";s:5:\"theme\";s:10:\"views_view\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:4:\"base\";a:1:{i:0;s:12:\"file_managed\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:18:\"accept attachments\";b:1;s:6:\"module\";s:5:\"media\";s:10:\"theme file\";s:15:\"media.views.inc\";s:4:\"path\";s:23:\"sites/all/modules/media\";s:4:\"file\";s:44:\"media_views_plugin_display_media_browser.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:13:\"media_browser\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;}s:5:\"title\";s:7:\"Library\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:15:\"media_browser_1\";s:13:\"display_title\";s:13:\"Media browser\";s:14:\"display_plugin\";s:13:\"media_browser\";s:8:\"position\";i:0;}s:22:\"media_browser_my_files\";O:13:\"views_display\":8:{s:7:\"handler\";O:40:\"media_views_plugin_display_media_browser\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:346;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:13:\"media_browser\";s:7:\"options\";a:39:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:16:{s:5:\"title\";s:17:\"Media browser tab\";s:4:\"help\";s:38:\"Display as a tab in the media browser.\";s:7:\"handler\";s:40:\"media_views_plugin_display_media_browser\";s:5:\"theme\";s:10:\"views_view\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:4:\"base\";a:1:{i:0;s:12:\"file_managed\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:18:\"accept attachments\";b:1;s:6:\"module\";s:5:\"media\";s:10:\"theme file\";s:15:\"media.views.inc\";s:4:\"path\";s:23:\"sites/all/modules/media\";s:4:\"file\";s:44:\"media_views_plugin_display_media_browser.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:13:\"media_browser\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;s:6:\"access\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:5:\"title\";s:8:\"My files\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"view own files\";}s:13:\"relationships\";a:1:{s:3:\"uid\";a:4:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"uid\";s:8:\"required\";b:1;}}s:7:\"filters\";a:4:{s:6:\"status\";a:4:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}}s:8:\"filename\";a:6:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:11:\"filename_op\";s:5:\"label\";s:9:\"File name\";s:8:\"operator\";s:11:\"filename_op\";s:10:\"identifier\";s:8:\"filename\";}}s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:4:\"type\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";}}s:11:\"uid_current\";a:5:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:3:\"uid\";s:5:\"value\";s:1:\"1\";}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:22:\"media_browser_my_files\";s:13:\"display_title\";s:8:\"My files\";s:14:\"display_plugin\";s:13:\"media_browser\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:19:\"localization_plugin\";O:30:\"views_plugin_localization_none\":9:{s:9:\"translate\";b:0;s:14:\"export_strings\";a:0:{}s:4:\"view\";r:1;s:7:\"display\";N;s:11:\"plugin_type\";s:12:\"localization\";s:11:\"plugin_name\";s:4:\"none\";s:7:\"options\";a:0:{}s:10:\"definition\";a:11:{s:5:\"title\";s:4:\"None\";s:4:\"help\";s:42:\"Do not pass admin strings for translation.\";s:7:\"handler\";s:30:\"views_plugin_localization_none\";s:10:\"help topic\";s:17:\"localization-none\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:34:\"views_plugin_localization_none.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"none\";}s:9:\"is_plugin\";b:1;}s:13:\"export_module\";s:5:\"media\";}',0,1611054420,1),('ctools_export:views_view:questions_by_quiz',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:20:\"quiz_node_properties\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:17:\"questions_by_quiz\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:48:\"View of all the questions associated with a quiz\";s:3:\"tag\";s:4:\"quiz\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"use_ajax\";b:1;s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:29:\"administer quiz configuration\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:4:{s:8:\"grouping\";s:10:\"parent_vid\";s:7:\"columns\";a:8:{s:9:\"timestamp\";s:10:\"parent_nid\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:9:\"child_nid\";s:9:\"child_nid\";s:9:\"child_vid\";s:9:\"child_vid\";s:15:\"question_status\";s:15:\"question_status\";s:10:\"parent_nid\";s:9:\"timestamp\";s:10:\"parent_vid\";s:10:\"parent_vid\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:8:{s:9:\"timestamp\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:4:\"type\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:9:\"child_nid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:9:\"child_vid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:15:\"question_status\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"parent_nid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"parent_vid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}}}s:13:\"relationships\";a:2:{s:10:\"parent_vid\";a:5:{s:2:\"id\";s:10:\"parent_vid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:10:\"parent_vid\";s:5:\"label\";s:4:\"node\";s:8:\"required\";b:1;}s:9:\"child_vid\";a:4:{s:2:\"id\";s:9:\"child_vid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:9:\"child_vid\";s:5:\"label\";s:22:\"question node revision\";}}s:6:\"fields\";a:3:{s:9:\"child_nid\";a:5:{s:2:\"id\";s:9:\"child_nid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:9:\"child_nid\";s:7:\"exclude\";b:1;s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:7:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:9:\"child_vid\";s:5:\"label\";s:14:\"Question Title\";s:5:\"alter\";a:2:{s:9:\"make_link\";b:1;s:4:\"path\";s:16:\"node/[child_nid]\";}s:12:\"link_to_node\";b:1;}s:15:\"question_status\";a:3:{s:2:\"id\";s:15:\"question_status\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:15:\"question_status\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:11:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:9:\"Questions\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:6:\"page_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:233;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:30:\"admin/quiz/questions_by_quiz/%\";s:4:\"menu\";a:2:{s:5:\"title\";s:17:\"Questions by Quiz\";s:6:\"weight\";s:1:\"0\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:26:\"Questions by Specific Quiz\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:6:\"page_2\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:380;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:22:\"admin/quiz/%/questions\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:4:\"quiz\";}',0,1611054420,1),('ctools_export:views_view:questions_by_quiz_version',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:20:\"quiz_node_properties\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:25:\"questions_by_quiz_version\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:73:\"View of all the questions associated with a particular revision of a quiz\";s:3:\"tag\";s:4:\"quiz\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"use_ajax\";b:1;s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:29:\"administer quiz configuration\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:4:{s:8:\"grouping\";s:10:\"parent_vid\";s:7:\"columns\";a:8:{s:9:\"timestamp\";s:10:\"parent_nid\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:9:\"child_nid\";s:9:\"child_nid\";s:9:\"child_vid\";s:9:\"child_vid\";s:15:\"question_status\";s:15:\"question_status\";s:10:\"parent_nid\";s:9:\"timestamp\";s:10:\"parent_vid\";s:10:\"parent_vid\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:8:{s:9:\"timestamp\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:4:\"type\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:9:\"child_nid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:9:\"child_vid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:15:\"question_status\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"parent_nid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"parent_vid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}}}s:13:\"relationships\";a:2:{s:10:\"parent_vid\";a:5:{s:2:\"id\";s:10:\"parent_vid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:10:\"parent_vid\";s:5:\"label\";s:4:\"node\";s:8:\"required\";b:1;}s:9:\"child_vid\";a:4:{s:2:\"id\";s:9:\"child_vid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:9:\"child_vid\";s:5:\"label\";s:22:\"question node revision\";}}s:6:\"fields\";a:7:{s:10:\"parent_nid\";a:4:{s:2:\"id\";s:10:\"parent_nid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:10:\"parent_nid\";s:9:\"separator\";s:0:\"\";}s:10:\"parent_vid\";a:4:{s:2:\"id\";s:10:\"parent_vid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:10:\"parent_vid\";s:9:\"separator\";s:0:\"\";}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:10:\"parent_vid\";s:5:\"label\";s:12:\"Quiz Created\";}s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:9:\"child_vid\";s:5:\"label\";s:14:\"Question Title\";s:12:\"link_to_node\";b:1;}s:9:\"child_nid\";a:4:{s:2:\"id\";s:9:\"child_nid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:9:\"child_nid\";s:9:\"separator\";s:0:\"\";}s:9:\"child_vid\";a:4:{s:2:\"id\";s:9:\"child_vid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:9:\"child_vid\";s:9:\"separator\";s:0:\"\";}s:15:\"question_status\";a:3:{s:2:\"id\";s:15:\"question_status\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:15:\"question_status\";}}s:9:\"arguments\";a:1:{s:3:\"vid\";a:9:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:3:\"vid\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:22:\"Questions on Quiz \'%1\'\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:6:\"page_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:247;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:30:\"admin/quiz/questions_by_quiz/%\";s:4:\"menu\";a:2:{s:5:\"title\";s:17:\"Questions by Quiz\";s:6:\"weight\";s:1:\"0\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:26:\"Questions by Specific Quiz\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:4:\"quiz\";}',0,1611054420,1),('ctools_export:views_view:quiz_by_author',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:20:\"quiz_node_properties\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:14:\"quiz_by_author\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:62:\"View of all the quizzes owned by a particular user (\'author\').\";s:3:\"tag\";s:4:\"quiz\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:19:\"create quiz content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:4:{s:8:\"grouping\";s:3:\"nid\";s:7:\"columns\";a:5:{s:3:\"nid\";s:3:\"nid\";s:3:\"vid\";s:3:\"vid\";s:10:\"quiz_close\";s:10:\"quiz_close\";s:9:\"quiz_open\";s:9:\"quiz_open\";s:10:\"time_limit\";s:10:\"time_limit\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:5:{s:3:\"nid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:3:\"vid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"quiz_close\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:9:\"quiz_open\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"time_limit\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}}}s:13:\"relationships\";a:1:{s:3:\"nid\";a:4:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:3:\"nid\";s:8:\"required\";b:1;}}s:6:\"fields\";a:6:{s:3:\"nid\";a:3:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:3:\"nid\";}s:3:\"vid\";a:3:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:3:\"vid\";}s:10:\"quiz_close\";a:4:{s:2:\"id\";s:10:\"quiz_close\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:10:\"quiz_close\";s:5:\"label\";s:15:\"Quiz close time\";}s:9:\"quiz_open\";a:4:{s:2:\"id\";s:9:\"quiz_open\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:9:\"quiz_open\";s:5:\"label\";s:14:\"Quiz open time\";}s:10:\"time_limit\";a:3:{s:2:\"id\";s:10:\"time_limit\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:10:\"time_limit\";}s:5:\"takes\";a:3:{s:2:\"id\";s:5:\"takes\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:5:\"takes\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:3:\"uid\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:21:\"Quizzes created by %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:6:\"page_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:218;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:19:\"quiztest/byauthor/%\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:4:\"quiz\";}',0,1611054420,1),('ctools_export:views_view:quiz_by_taker',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:20:\"quiz_node_properties\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:13:\"quiz_by_taker\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:40:\"View of all the quizzes a user has taken\";s:3:\"tag\";s:4:\"quiz\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:29:\"administer quiz configuration\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:4:{s:8:\"grouping\";s:3:\"vid\";s:7:\"columns\";a:6:{s:8:\"time_end\";s:8:\"time_end\";s:3:\"nid\";s:3:\"nid\";s:3:\"vid\";s:3:\"vid\";s:10:\"time_start\";s:10:\"time_start\";s:5:\"score\";s:5:\"score\";s:3:\"uid\";s:3:\"uid\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:6:{s:8:\"time_end\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:3:\"nid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:3:\"vid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"time_start\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:5:\"score\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:3:\"uid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}}}s:13:\"relationships\";a:1:{s:3:\"vid\";a:5:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:3:\"vid\";s:5:\"label\";s:13:\"quiz revision\";s:8:\"required\";b:1;}}s:6:\"fields\";a:5:{s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"vid\";}s:5:\"score\";a:3:{s:2:\"id\";s:5:\"score\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:5:\"score\";}s:10:\"time_start\";a:4:{s:2:\"id\";s:10:\"time_start\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:10:\"time_start\";s:5:\"label\";s:16:\"Quiz Start Time.\";}s:8:\"time_end\";a:3:{s:2:\"id\";s:8:\"time_end\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:8:\"time_end\";}s:10:\"quiz_state\";a:3:{s:2:\"id\";s:10:\"quiz_state\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:10:\"quiz_state\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:11:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:3:\"uid\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:19:\"Quizzes taken by %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:10:\"allow_null\";i:1;}}s:7:\"filters\";a:1:{s:3:\"nid\";a:6:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:3:\"nid\";s:5:\"group\";s:1:\"0\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:9:\"secondary\";s:7:\"results\";}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:6:\"page_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:229;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:18:\"quiztest/bytaker/%\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:4:\"quiz\";}',0,1611054420,1),('ctools_export:views_view:signup_available_signups',_binary 'O:4:\"view\":52:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:24:\"signup_available_signups\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:85:\"A view of all available signups (signup-enabled content the user has not replied to).\";s:3:\"tag\";s:6:\"Signup\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";i:2;s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:42:{s:5:\"title\";s:17:\"Available signups\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:20;s:6:\"offset\";N;s:9:\"use_pager\";s:1:\"1\";s:8:\"use_more\";i:1;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:16:\"user_signup_list\";s:20:\"signup_user_argument\";s:14:\"uid_no_signups\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ul\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";s:94:\"Congratulations, you have replied to all of the content on the site that is accepting signups.\";s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:7:{s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:14:\"uid_no_signups\";a:31:{s:14:\"default_action\";s:9:\"not found\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:24:\"Available signups for %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"user\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:2:\"id\";s:14:\"uid_no_signups\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:14:\"uid_no_signups\";s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:0:{}s:28:\"validate_user_restrict_roles\";i:0;s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:3:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";}s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";i:1;s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:6:\"signup\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:16:{s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:5:\"title\";b:0;s:5:\"empty\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:14:\"access_options\";N;s:12:\"empty_format\";s:1:\"1\";s:15:\"open_new_window\";N;}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:23:{s:14:\"items_per_page\";i:20;s:6:\"offset\";N;s:9:\"use_pager\";s:1:\"1\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"fields\";a:1:{s:5:\"title\";a:7:{s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:16:{s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:5:\"title\";b:0;s:5:\"empty\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:9:\"arguments\";a:1:{s:14:\"uid_no_signups\";a:31:{s:14:\"default_action\";s:9:\"not found\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:24:\"Available signups for %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"user\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:2:\"id\";s:14:\"uid_no_signups\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:14:\"uid_no_signups\";s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:0:{}s:28:\"validate_user_restrict_roles\";i:0;s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:3:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";}s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";i:1;s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:6:\"signup\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"access\";a:2:{s:4:\"type\";s:16:\"user_signup_list\";s:20:\"signup_user_argument\";s:14:\"uid_no_signups\";}s:14:\"access_options\";N;s:5:\"title\";s:17:\"Available signups\";s:5:\"empty\";s:94:\"Congratulations, you have replied to all of the content on the site that is accepting signups.\";s:12:\"empty_format\";s:1:\"1\";s:8:\"use_more\";i:1;s:15:\"use_more_always\";b:0;s:15:\"open_new_window\";N;s:13:\"use_more_text\";s:4:\"more\";s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ul\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:319;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:24:\"user/%/signups/available\";s:4:\"menu\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:9:\"Available\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:8:{s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:24:\"user/%/signups/available\";s:4:\"menu\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:9:\"Available\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:5:\"block\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:481;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:14:\"uid_no_signups\";a:31:{s:14:\"default_action\";s:7:\"default\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:24:\"Available signups for %1\";s:21:\"default_argument_type\";s:4:\"user\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"user\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:2:\"id\";s:14:\"uid_no_signups\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:14:\"uid_no_signups\";s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:0:{}s:28:\"validate_user_restrict_roles\";i:0;s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:9:{s:14:\"items_per_page\";i:10;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:9:\"arguments\";a:1:{s:14:\"uid_no_signups\";a:31:{s:14:\"default_action\";s:7:\"default\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:24:\"Available signups for %1\";s:21:\"default_argument_type\";s:4:\"user\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"user\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:2:\"id\";s:14:\"uid_no_signups\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:14:\"uid_no_signups\";s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:0:{}s:28:\"validate_user_restrict_roles\";i:0;s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:5:\"block\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";b:0;s:7:\"changed\";b:1;s:13:\"export_module\";s:6:\"signup\";}',0,1611054420,1),('ctools_export:views_view:signup_current_signups',_binary 'O:4:\"view\":52:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:22:\"signup_current_signups\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:42:\"A list of all signups for the current user\";s:3:\"tag\";s:6:\"Signup\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";i:2;s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:42:{s:5:\"title\";s:15:\"Current Signups\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:20;s:6:\"offset\";N;s:9:\"use_pager\";s:1:\"1\";s:8:\"use_more\";i:1;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:16:\"user_signup_list\";s:20:\"signup_user_argument\";s:3:\"uid\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";s:53:\"This user has not signed up for any matching content.\";s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:7:{s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:31:{s:14:\"default_action\";s:9:\"not found\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:22:\"Current signups for %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"user\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:0:{}s:28:\"validate_user_restrict_roles\";i:0;s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:3:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";}s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:5:\"label\";s:13:\"Signup status\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:6:\"signup\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:17:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:5:\"title\";b:0;s:5:\"empty\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:14:\"access_options\";N;s:12:\"empty_format\";s:1:\"1\";s:15:\"open_new_window\";N;}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:24:{s:14:\"items_per_page\";i:20;s:6:\"offset\";N;s:9:\"use_pager\";s:1:\"1\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:17:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:5:\"title\";b:0;s:5:\"empty\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"fields\";a:1:{s:5:\"title\";a:7:{s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:31:{s:14:\"default_action\";s:9:\"not found\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:22:\"Current signups for %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"user\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:0:{}s:28:\"validate_user_restrict_roles\";i:0;s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:3:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";}s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:5:\"label\";s:13:\"Signup status\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:6:\"signup\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"access\";a:2:{s:4:\"type\";s:16:\"user_signup_list\";s:20:\"signup_user_argument\";s:3:\"uid\";}s:14:\"access_options\";N;s:5:\"title\";s:15:\"Current Signups\";s:5:\"empty\";s:53:\"This user has not signed up for any matching content.\";s:12:\"empty_format\";s:1:\"1\";s:8:\"use_more\";i:1;s:15:\"use_more_always\";b:0;s:15:\"open_new_window\";N;s:13:\"use_more_text\";s:4:\"more\";s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:340;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:22:\"user/%/signups/current\";s:4:\"menu\";a:5:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Current\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"-2\";s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:7:\"Signups\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"10\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:8:{s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:22:\"user/%/signups/current\";s:4:\"menu\";a:5:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Current\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"-2\";s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:7:\"Signups\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"10\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:5:\"block\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:502;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:31:{s:14:\"default_action\";s:7:\"default\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:22:\"Current signups for %1\";s:21:\"default_argument_type\";s:12:\"current_user\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"user\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:0:{}s:28:\"validate_user_restrict_roles\";i:0;s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:9:{s:14:\"items_per_page\";i:10;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:31:{s:14:\"default_action\";s:7:\"default\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:22:\"Current signups for %1\";s:21:\"default_argument_type\";s:12:\"current_user\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"user\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:0:{}s:28:\"validate_user_restrict_roles\";i:0;s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:5:\"block\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";b:0;s:7:\"changed\";b:1;s:13:\"export_module\";s:6:\"signup\";}',0,1611054420,1),('ctools_export:views_view:signup_user_admin_list',_binary 'O:4:\"view\":52:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:10:\"signup_log\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:22:\"signup_user_admin_list\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:60:\"Administrative list of all users signed up for a given node.\";s:3:\"tag\";s:6:\"Signup\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";i:2;s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:1:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:40:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:100;s:6:\"offset\";N;s:9:\"use_pager\";i:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:4:\"desc\";s:7:\"columns\";a:5:{s:4:\"name\";s:4:\"name\";s:11:\"signup_time\";s:11:\"signup_time\";s:9:\"form_data\";s:9:\"form_data\";s:8:\"attended\";s:8:\"attended\";s:9:\"edit_link\";s:9:\"edit_link\";}s:4:\"info\";a:5:{s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:11:\"signup_time\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"form_data\";a:1:{s:9:\"separator\";s:0:\"\";}s:8:\"attended\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"edit_link\";a:1:{s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:11:\"signup_time\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:3:\"nid\";a:6:{s:5:\"label\";s:11:\"Signup node\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}}s:6:\"fields\";a:5:{s:4:\"name\";a:7:{s:5:\"label\";s:8:\"Username\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:11:\"signup_time\";a:8:{s:5:\"label\";s:11:\"Signup time\";s:11:\"date_format\";s:5:\"small\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:11:\"signup_time\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:11:\"signup_time\";s:12:\"relationship\";s:4:\"none\";}s:9:\"form_data\";a:10:{s:5:\"label\";s:15:\"Additional info\";s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:5:\"empty\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"form_data\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"form_data\";s:12:\"relationship\";s:4:\"none\";s:19:\"form_data_fieldname\";s:0:\"\";}s:8:\"attended\";a:6:{s:5:\"label\";s:10:\"Attendance\";s:7:\"exclude\";i:0;s:2:\"id\";s:8:\"attended\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:8:\"attended\";s:12:\"relationship\";s:4:\"none\";}s:9:\"edit_link\";a:7:{s:5:\"label\";s:10:\"Operations\";s:4:\"text\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"edit_link\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"edit_link\";s:12:\"relationship\";s:4:\"none\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:27:{s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:13:\"signup_status\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:1;s:21:\"validate_argument_php\";s:0:\"\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:8:\"defaults\";a:9:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:14:\"access_options\";N;}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:15:{s:14:\"items_per_page\";i:100;s:6:\"offset\";N;s:9:\"use_pager\";i:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:2:{s:3:\"nid\";a:6:{s:5:\"label\";s:11:\"Signup node\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:9:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"fields\";a:5:{s:4:\"name\";a:7:{s:5:\"label\";s:8:\"Username\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:11:\"signup_time\";a:8:{s:5:\"label\";s:11:\"Signup time\";s:11:\"date_format\";s:5:\"small\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:11:\"signup_time\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:11:\"signup_time\";s:12:\"relationship\";s:4:\"none\";}s:9:\"form_data\";a:10:{s:5:\"label\";s:15:\"Additional info\";s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:5:\"empty\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"form_data\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"form_data\";s:12:\"relationship\";s:4:\"none\";s:19:\"form_data_fieldname\";s:0:\"\";}s:8:\"attended\";a:6:{s:5:\"label\";s:10:\"Attendance\";s:7:\"exclude\";i:0;s:2:\"id\";s:8:\"attended\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:8:\"attended\";s:12:\"relationship\";s:4:\"none\";}s:9:\"edit_link\";a:7:{s:5:\"label\";s:10:\"Operations\";s:4:\"text\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"edit_link\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"edit_link\";s:12:\"relationship\";s:4:\"none\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:27:{s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:13:\"signup_status\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:1;s:21:\"validate_argument_php\";s:0:\"\";}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:14:\"access_options\";N;s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:4:\"desc\";s:7:\"columns\";a:5:{s:4:\"name\";s:4:\"name\";s:11:\"signup_time\";s:11:\"signup_time\";s:9:\"form_data\";s:9:\"form_data\";s:8:\"attended\";s:8:\"attended\";s:9:\"edit_link\";s:9:\"edit_link\";}s:4:\"info\";a:5:{s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:11:\"signup_time\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"form_data\";a:1:{s:9:\"separator\";s:0:\"\";}s:8:\"attended\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"edit_link\";a:1:{s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:11:\"signup_time\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";b:0;s:7:\"changed\";b:1;s:13:\"export_module\";s:6:\"signup\";}',0,1611054420,1),('ctools_export:views_view:signup_user_list',_binary 'O:4:\"view\":52:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:10:\"signup_log\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:16:\"signup_user_list\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:44:\"List of all users signed up for a given node\";s:3:\"tag\";s:6:\"Signup\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";i:2;s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:1:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:40:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:100;s:6:\"offset\";N;s:9:\"use_pager\";i:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:16:\"view all signups\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:2:{s:4:\"name\";s:4:\"name\";s:11:\"signup_time\";s:11:\"signup_time\";}s:4:\"info\";a:2:{s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:11:\"signup_time\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:11:\"signup_time\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}s:3:\"nid\";a:6:{s:5:\"label\";s:11:\"Signup node\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}}s:6:\"fields\";a:2:{s:4:\"name\";a:7:{s:5:\"label\";s:8:\"Username\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:11:\"signup_time\";a:8:{s:5:\"label\";s:11:\"Signup time\";s:11:\"date_format\";s:5:\"small\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:11:\"signup_time\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:11:\"signup_time\";s:12:\"relationship\";s:4:\"none\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:28:{s:14:\"default_action\";s:9:\"not found\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:13:\"signup_status\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:1;s:21:\"validate_argument_php\";s:0:\"\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:8:\"defaults\";a:9:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:14:\"access_options\";N;}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:15:{s:14:\"items_per_page\";i:100;s:6:\"offset\";N;s:9:\"use_pager\";i:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:2:{s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}s:3:\"nid\";a:6:{s:5:\"label\";s:11:\"Signup node\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:9:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"fields\";a:2:{s:4:\"name\";a:7:{s:5:\"label\";s:8:\"Username\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:11:\"signup_time\";a:8:{s:5:\"label\";s:11:\"Signup time\";s:11:\"date_format\";s:5:\"small\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:11:\"signup_time\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:11:\"signup_time\";s:12:\"relationship\";s:4:\"none\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:28:{s:14:\"default_action\";s:9:\"not found\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:13:\"signup_status\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:1;s:21:\"validate_argument_php\";s:0:\"\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:16:\"view all signups\";}s:14:\"access_options\";N;s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:2:{s:4:\"name\";s:4:\"name\";s:11:\"signup_time\";s:11:\"signup_time\";}s:4:\"info\";a:2:{s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:11:\"signup_time\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:11:\"signup_time\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";b:0;s:7:\"changed\";b:1;s:13:\"export_module\";s:6:\"signup\";}',0,1611054420,1),('ctools_export:views_view:signup_user_vbo_admin_list',_binary 'O:4:\"view\":52:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:10:\"signup_log\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:26:\"signup_user_vbo_admin_list\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:77:\"Per-node signup administration interface with checkboxes for bulk operations.\";s:3:\"tag\";s:6:\"Signup\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";i:2;s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:1:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:40:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:100;s:6:\"offset\";N;s:9:\"use_pager\";i:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:4:\"bulk\";s:13:\"style_options\";a:12:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:5:{s:4:\"name\";s:4:\"name\";s:11:\"signup_time\";s:11:\"signup_time\";s:9:\"form_data\";s:9:\"form_data\";s:8:\"attended\";s:8:\"attended\";s:9:\"edit_link\";s:9:\"edit_link\";}s:4:\"info\";a:5:{s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:11:\"signup_time\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"form_data\";a:1:{s:9:\"separator\";s:0:\"\";}s:8:\"attended\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"edit_link\";a:1:{s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:14:\"execution_type\";s:1:\"1\";s:12:\"display_type\";s:1:\"0\";s:17:\"skip_confirmation\";i:0;s:14:\"display_result\";i:1;s:19:\"selected_operations\";a:3:{s:32:\"5c7373a6aa7a8bf5549412c9f887c2d3\";s:32:\"5c7373a6aa7a8bf5549412c9f887c2d3\";s:32:\"d3a1a31a80ae6f3a3445aa18d827c62e\";s:32:\"d3a1a31a80ae6f3a3445aa18d827c62e\";s:32:\"486e69f274fc0c7fb96d00a55ce752ae\";s:32:\"486e69f274fc0c7fb96d00a55ce752ae\";}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:3:\"nid\";a:6:{s:5:\"label\";s:11:\"Signup node\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}}s:6:\"fields\";a:5:{s:4:\"name\";a:7:{s:5:\"label\";s:8:\"Username\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:11:\"signup_time\";a:8:{s:5:\"label\";s:11:\"Signup time\";s:11:\"date_format\";s:5:\"small\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:11:\"signup_time\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:11:\"signup_time\";s:12:\"relationship\";s:4:\"none\";}s:9:\"form_data\";a:10:{s:5:\"label\";s:15:\"Additional info\";s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:5:\"empty\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"form_data\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"form_data\";s:12:\"relationship\";s:4:\"none\";s:19:\"form_data_fieldname\";s:0:\"\";}s:8:\"attended\";a:6:{s:5:\"label\";s:10:\"Attendance\";s:7:\"exclude\";i:0;s:2:\"id\";s:8:\"attended\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:8:\"attended\";s:12:\"relationship\";s:4:\"none\";}s:9:\"edit_link\";a:7:{s:5:\"label\";s:10:\"Operations\";s:4:\"text\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"edit_link\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"edit_link\";s:12:\"relationship\";s:4:\"none\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:27:{s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:13:\"signup_status\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:1;s:21:\"validate_argument_php\";s:0:\"\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:8:\"defaults\";a:9:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:14:\"access_options\";N;}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:15:{s:14:\"items_per_page\";i:100;s:6:\"offset\";N;s:9:\"use_pager\";i:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:2:{s:3:\"nid\";a:6:{s:5:\"label\";s:11:\"Signup node\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:9:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"fields\";a:5:{s:4:\"name\";a:7:{s:5:\"label\";s:8:\"Username\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:11:\"signup_time\";a:8:{s:5:\"label\";s:11:\"Signup time\";s:11:\"date_format\";s:5:\"small\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:11:\"signup_time\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:11:\"signup_time\";s:12:\"relationship\";s:4:\"none\";}s:9:\"form_data\";a:10:{s:5:\"label\";s:15:\"Additional info\";s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:5:\"empty\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"form_data\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"form_data\";s:12:\"relationship\";s:4:\"none\";s:19:\"form_data_fieldname\";s:0:\"\";}s:8:\"attended\";a:6:{s:5:\"label\";s:10:\"Attendance\";s:7:\"exclude\";i:0;s:2:\"id\";s:8:\"attended\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:8:\"attended\";s:12:\"relationship\";s:4:\"none\";}s:9:\"edit_link\";a:7:{s:5:\"label\";s:10:\"Operations\";s:4:\"text\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"edit_link\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"edit_link\";s:12:\"relationship\";s:4:\"none\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:27:{s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:13:\"signup_status\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:1;s:21:\"validate_argument_php\";s:0:\"\";}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:14:\"access_options\";N;s:12:\"style_plugin\";s:4:\"bulk\";s:13:\"style_options\";a:12:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:5:{s:4:\"name\";s:4:\"name\";s:11:\"signup_time\";s:11:\"signup_time\";s:9:\"form_data\";s:9:\"form_data\";s:8:\"attended\";s:8:\"attended\";s:9:\"edit_link\";s:9:\"edit_link\";}s:4:\"info\";a:5:{s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:11:\"signup_time\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"form_data\";a:1:{s:9:\"separator\";s:0:\"\";}s:8:\"attended\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"edit_link\";a:1:{s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:14:\"execution_type\";s:1:\"1\";s:12:\"display_type\";s:1:\"0\";s:17:\"skip_confirmation\";i:0;s:14:\"display_result\";i:1;s:19:\"selected_operations\";a:3:{s:32:\"5c7373a6aa7a8bf5549412c9f887c2d3\";s:32:\"5c7373a6aa7a8bf5549412c9f887c2d3\";s:32:\"d3a1a31a80ae6f3a3445aa18d827c62e\";s:32:\"d3a1a31a80ae6f3a3445aa18d827c62e\";s:32:\"486e69f274fc0c7fb96d00a55ce752ae\";s:32:\"486e69f274fc0c7fb96d00a55ce752ae\";}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";b:0;s:7:\"changed\";b:1;s:13:\"export_module\";s:6:\"signup\";}',0,1611054420,1),('ctools_export:views_view:taxonomy_term',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:13:\"taxonomy_term\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:58:\"A view to emulate Drupal core\'s handling of taxonomy/term.\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:13:\"Taxonomy term\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:1;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:4:\"node\";s:5:\"sorts\";a:2:{s:6:\"sticky\";a:4:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:2:{s:19:\"term_node_tid_depth\";a:13:{s:2:\"id\";s:19:\"term_node_tid_depth\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:19:\"term_node_tid_depth\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:12:\"title_enable\";i:1;s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:13:\"taxonomy_term\";}s:5:\"depth\";s:1:\"0\";s:12:\"break_phrase\";i:1;}s:28:\"term_node_tid_depth_modifier\";a:7:{s:2:\"id\";s:28:\"term_node_tid_depth_modifier\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:28:\"term_node_tid_depth_modifier\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;}}s:7:\"filters\";a:1:{s:12:\"status_extra\";a:5:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:194;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:15:\"taxonomy/term/%\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:4:\"feed\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_feed\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:338;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"feed\";s:7:\"options\";a:44:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:3:\"rss\";s:13:\"style_options\";a:1:{s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:0:{}s:14:\"sitename_title\";b:0;}s:10:\"definition\";a:17:{s:5:\"title\";s:4:\"Feed\";s:4:\"help\";s:48:\"Display the view as a feed, such as an RSS feed.\";s:7:\"handler\";s:25:\"views_plugin_display_feed\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:0;s:9:\"use pager\";b:0;s:18:\"accept attachments\";b:0;s:5:\"admin\";s:4:\"Feed\";s:10:\"help topic\";s:12:\"display-feed\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_feed.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"feed\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:15;}}s:12:\"style_plugin\";s:3:\"rss\";s:10:\"row_plugin\";s:8:\"node_rss\";s:4:\"path\";s:22:\"taxonomy/term/%/%/feed\";s:8:\"displays\";a:2:{s:4:\"page\";s:4:\"page\";s:7:\"default\";i:0;}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"feed\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:8:\"taxonomy\";}',0,1611054420,1),('ctools_export:views_view:tracker',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:7:\"tracker\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:33:\"Shows all new activity on system.\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:7:\"Tracker\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:1;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:12:\"Recent posts\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:7:{s:4:\"type\";s:4:\"type\";s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:13:\"comment_count\";s:13:\"comment_count\";s:22:\"last_comment_timestamp\";s:22:\"last_comment_timestamp\";s:9:\"timestamp\";s:5:\"title\";s:12:\"new_comments\";s:13:\"comment_count\";}s:7:\"default\";s:22:\"last_comment_timestamp\";s:4:\"info\";a:7:{s:4:\"type\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"&nbsp;\";}s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:13:\"comment_count\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"<br />\";}s:22:\"last_comment_timestamp\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"&nbsp;\";}s:9:\"timestamp\";a:1:{s:9:\"separator\";s:0:\"\";}s:12:\"new_comments\";a:1:{s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:5:\"order\";s:4:\"desc\";}s:13:\"relationships\";a:1:{s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}}s:6:\"fields\";a:7:{s:4:\"type\";a:3:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";}s:5:\"title\";a:3:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";}s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";}s:13:\"comment_count\";a:4:{s:2:\"id\";s:13:\"comment_count\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:13:\"comment_count\";s:5:\"label\";s:7:\"Replies\";}s:22:\"last_comment_timestamp\";a:4:{s:2:\"id\";s:22:\"last_comment_timestamp\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:22:\"last_comment_timestamp\";s:5:\"label\";s:9:\"Last Post\";}s:9:\"timestamp\";a:6:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"history\";s:5:\"field\";s:9:\"timestamp\";s:5:\"label\";s:0:\"\";s:12:\"link_to_node\";i:0;s:8:\"comments\";i:1;}s:12:\"new_comments\";a:7:{s:2:\"id\";s:12:\"new_comments\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"new_comments\";s:5:\"label\";s:0:\"\";s:10:\"hide_empty\";b:1;s:6:\"suffix\";s:4:\" new\";s:15:\"link_to_comment\";i:1;}}s:5:\"sorts\";a:1:{s:22:\"last_comment_timestamp\";a:3:{s:2:\"id\";s:22:\"last_comment_timestamp\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:22:\"last_comment_timestamp\";}}s:9:\"arguments\";a:1:{s:9:\"uid_touch\";a:9:{s:2:\"id\";s:9:\"uid_touch\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"uid_touch\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:12:\"title_enable\";i:1;s:5:\"title\";s:19:\"Recent posts for %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:253;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:7:\"tracker\";s:4:\"menu\";a:2:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:12:\"Recent posts\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:7:\"comment\";}',0,1611054420,1),('ctools_export:views_view:transcript',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:13:\"course_report\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:10:\"transcript\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:14:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"title\";s:20:\"Completed Activities\";s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:4:{s:5:\"title\";s:5:\"title\";s:9:\"timestamp\";s:9:\"timestamp\";s:14:\"date_completed\";s:14:\"date_completed\";s:12:\"section_name\";s:12:\"section_name\";}s:7:\"default\";s:14:\"date_completed\";s:4:\"info\";a:4:{s:5:\"title\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:9:\"timestamp\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:14:\"date_completed\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:12:\"section_name\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}}}s:5:\"empty\";a:1:{s:4:\"text\";a:5:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:7:\"content\";s:40:\"You don\'t have any completed activities.\";s:6:\"format\";s:10:\"plain_text\";}}s:13:\"relationships\";a:3:{s:3:\"nid\";a:4:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:3:\"nid\";s:8:\"required\";b:1;}s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:3:\"uid\";}s:17:\"course_enrollment\";a:3:{s:2:\"id\";s:17:\"course_enrollment\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:17:\"course_enrollment\";}}s:6:\"fields\";a:4:{s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";}s:9:\"timestamp\";a:7:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:17:\"course_enrollment\";s:5:\"label\";s:13:\"Date enrolled\";s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:5:\"m/d/Y\";}s:12:\"section_name\";a:4:{s:2:\"id\";s:12:\"section_name\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:12:\"section_name\";s:5:\"label\";s:6:\"Status\";}s:14:\"date_completed\";a:6:{s:2:\"id\";s:14:\"date_completed\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:14:\"date_completed\";s:5:\"label\";s:14:\"Date completed\";s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:5:\"m/d/Y\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:9:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;}}s:7:\"filters\";a:1:{s:8:\"complete\";a:5:{s:2:\"id\";s:8:\"complete\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:8:\"complete\";s:5:\"value\";a:3:{s:3:\"min\";s:1:\"1\";s:3:\"max\";s:1:\"1\";s:5:\"value\";s:1:\"1\";}s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:7:\"pending\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:246;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:8:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;s:5:\"empty\";b:0;s:6:\"fields\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:5:\"title\";s:19:\"Courses in progress\";s:5:\"empty\";a:1:{s:4:\"text\";a:6:{s:2:\"id\";s:4:\"text\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:1;s:7:\"content\";s:39:\"You don\'t have any courses in progress.\";s:6:\"format\";s:13:\"filtered_html\";}}s:6:\"fields\";a:3:{s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";}s:9:\"timestamp\";a:7:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:17:\"course_enrollment\";s:5:\"label\";s:13:\"Date enrolled\";s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:5:\"d/m/Y\";}s:12:\"section_name\";a:4:{s:2:\"id\";s:12:\"section_name\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:12:\"section_name\";s:5:\"label\";s:6:\"Status\";}}s:7:\"filters\";a:1:{s:8:\"complete\";a:3:{s:2:\"id\";s:8:\"complete\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:8:\"complete\";}}s:4:\"path\";s:22:\"user/%/courses/pending\";s:4:\"menu\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:11:\"In progress\";s:6:\"weight\";s:1:\"0\";s:7:\"context\";i:0;s:19:\"context_only_inline\";i:0;}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"pending\";s:13:\"display_title\";s:7:\"Pending\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:9:\"completed\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:436;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;s:5:\"empty\";b:0;}s:5:\"title\";s:17:\"Completed courses\";s:5:\"empty\";a:1:{s:4:\"text\";a:6:{s:2:\"id\";s:4:\"text\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:1;s:7:\"content\";s:37:\"You don\'t have any completed courses.\";s:6:\"format\";s:13:\"filtered_html\";}}s:4:\"path\";s:24:\"user/%/courses/completed\";s:4:\"menu\";a:5:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:9:\"Completed\";s:6:\"weight\";s:1:\"0\";s:7:\"context\";i:0;s:19:\"context_only_inline\";i:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:7:\"Courses\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:9:\"main-menu\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:9:\"completed\";s:13:\"display_title\";s:9:\"Completed\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:6:\"course\";}',0,1611054420,1),('ctools_export:views_view:uc_coupon',_binary 'O:4:\"view\":52:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:10:\"uc_coupons\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:9:\"uc_coupon\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:26:\"Ubercart discount coupons.\";s:3:\"tag\";s:8:\"Ubercart\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";i:2;s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:42:{s:5:\"title\";s:7:\"Coupons\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:20;s:6:\"offset\";N;s:9:\"use_pager\";s:1:\"1\";s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:18:\"view store coupons\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:6:{s:4:\"name\";s:4:\"name\";s:4:\"code\";s:4:\"code\";s:5:\"value\";s:5:\"value\";s:7:\"created\";s:7:\"created\";s:10:\"valid_from\";s:10:\"valid_from\";s:11:\"valid_until\";s:11:\"valid_until\";}s:4:\"info\";a:6:{s:4:\"name\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:4:\"code\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:5:\"value\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:7:\"created\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"valid_from\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:11:\"valid_until\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:4:\"code\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";s:26:\"No matching coupons found.\";s:13:\"relationships\";a:0:{}s:6:\"fields\";a:8:{s:7:\"actions\";a:10:{s:5:\"label\";s:7:\"Actions\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:7:\"actions\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:7:\"actions\";s:12:\"relationship\";s:4:\"none\";}s:4:\"name\";a:3:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"name\";}s:4:\"code\";a:3:{s:2:\"id\";s:4:\"code\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"code\";}s:4:\"bulk\";a:12:{s:5:\"label\";s:4:\"Bulk\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:4:\"type\";s:6:\"yes-no\";s:3:\"not\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"bulk\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"bulk\";s:12:\"relationship\";s:4:\"none\";}s:5:\"value\";a:3:{s:2:\"id\";s:5:\"value\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:5:\"value\";}s:7:\"created\";a:3:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:7:\"created\";}s:10:\"valid_from\";a:3:{s:2:\"id\";s:10:\"valid_from\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:10:\"valid_from\";}s:11:\"valid_until\";a:3:{s:2:\"id\";s:11:\"valid_until\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:11:\"valid_until\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:5:\"label\";s:6:\"Active\";s:8:\"optional\";i:1;s:8:\"remember\";i:1;}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}s:4:\"bulk\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:4:\"bulk\";s:5:\"label\";s:4:\"Bulk\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:4:\"bulk\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"bulk\";s:12:\"relationship\";s:4:\"none\";}s:4:\"code\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:1;s:8:\"operator\";s:7:\"code_op\";s:10:\"identifier\";s:4:\"code\";s:5:\"label\";s:4:\"Code\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:4:\"case\";i:0;s:2:\"id\";s:4:\"code\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"code\";s:12:\"relationship\";s:4:\"none\";}s:4:\"name\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:1;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:5:\"label\";s:4:\"Name\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:4:\"case\";i:1;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";}s:5:\"value\";a:9:{s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:3:{s:5:\"value\";s:0:\"\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:1;s:8:\"operator\";s:15:\"coupon_value_op\";s:10:\"identifier\";s:12:\"coupon_value\";s:5:\"label\";s:5:\"Value\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:5:\"value\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:5:\"value\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:13:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:5:\"cache\";b:0;s:13:\"cache_options\";b:0;s:5:\"title\";b:0;s:5:\"empty\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:14:\"access_options\";N;s:13:\"cache_options\";N;s:12:\"empty_format\";s:1:\"1\";}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:20:{s:14:\"items_per_page\";i:20;s:6:\"offset\";N;s:9:\"use_pager\";s:1:\"1\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"fields\";a:8:{s:7:\"actions\";a:10:{s:5:\"label\";s:7:\"Actions\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:7:\"actions\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:7:\"actions\";s:12:\"relationship\";s:4:\"none\";}s:4:\"name\";a:3:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"name\";}s:4:\"code\";a:3:{s:2:\"id\";s:4:\"code\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"code\";}s:4:\"bulk\";a:12:{s:5:\"label\";s:4:\"Bulk\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:4:\"type\";s:6:\"yes-no\";s:3:\"not\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"bulk\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"bulk\";s:12:\"relationship\";s:4:\"none\";}s:5:\"value\";a:3:{s:2:\"id\";s:5:\"value\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:5:\"value\";}s:7:\"created\";a:3:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:7:\"created\";}s:10:\"valid_from\";a:3:{s:2:\"id\";s:10:\"valid_from\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:10:\"valid_from\";}s:11:\"valid_until\";a:3:{s:2:\"id\";s:11:\"valid_until\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:11:\"valid_until\";}}s:8:\"defaults\";a:13:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:5:\"cache\";b:0;s:13:\"cache_options\";b:0;s:5:\"title\";b:0;s:5:\"empty\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:7:\"filters\";a:5:{s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:5:\"label\";s:6:\"Active\";s:8:\"optional\";i:1;s:8:\"remember\";i:1;}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}s:4:\"bulk\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:4:\"bulk\";s:5:\"label\";s:4:\"Bulk\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:4:\"bulk\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"bulk\";s:12:\"relationship\";s:4:\"none\";}s:4:\"code\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:1;s:8:\"operator\";s:7:\"code_op\";s:10:\"identifier\";s:4:\"code\";s:5:\"label\";s:4:\"Code\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:4:\"case\";i:0;s:2:\"id\";s:4:\"code\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"code\";s:12:\"relationship\";s:4:\"none\";}s:4:\"name\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:1;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:5:\"label\";s:4:\"Name\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:4:\"case\";i:1;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";}s:5:\"value\";a:9:{s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:3:{s:5:\"value\";s:0:\"\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:1;s:8:\"operator\";s:15:\"coupon_value_op\";s:10:\"identifier\";s:12:\"coupon_value\";s:5:\"label\";s:5:\"Value\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:5:\"value\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:5:\"value\";s:12:\"relationship\";s:4:\"none\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:18:\"view store coupons\";}s:14:\"access_options\";N;s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:13:\"cache_options\";N;s:5:\"title\";s:7:\"Coupons\";s:5:\"empty\";s:26:\"No matching coupons found.\";s:12:\"empty_format\";s:1:\"1\";s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:6:{s:4:\"name\";s:4:\"name\";s:4:\"code\";s:4:\"code\";s:5:\"value\";s:5:\"value\";s:7:\"created\";s:7:\"created\";s:10:\"valid_from\";s:10:\"valid_from\";s:11:\"valid_until\";s:11:\"valid_until\";}s:4:\"info\";a:6:{s:4:\"name\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:4:\"code\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:5:\"value\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:7:\"created\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"valid_from\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:11:\"valid_until\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:4:\"code\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:6:\"page_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:585;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:7:\"coupons\";s:4:\"menu\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:8:{s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:7:\"coupons\";s:4:\"menu\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";b:0;s:7:\"changed\";b:1;s:13:\"export_module\";s:9:\"uc_coupon\";}',0,1611054420,1),('ctools_export:views_view:uc_customers',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:5:\"users\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:12:\"uc_customers\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:12:\"uc_customers\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:9:\"Customers\";s:8:\"group_by\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"view customers\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:3:{s:13:\"submit_button\";s:6:\"Search\";s:10:\"autosubmit\";i:0;s:15:\"autosubmit_hide\";i:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"30\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:6:\"expose\";a:1:{s:26:\"items_per_page_options_all\";i:0;}}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:9:{s:3:\"uid\";s:3:\"uid\";s:4:\"name\";s:4:\"name\";s:17:\"billing_full_name\";s:17:\"billing_full_name\";s:13:\"primary_email\";s:13:\"primary_email\";s:12:\"billing_city\";s:12:\"billing_city\";s:9:\"zone_code\";s:12:\"billing_city\";s:12:\"country_name\";s:12:\"billing_city\";s:8:\"order_id\";s:8:\"order_id\";s:11:\"order_total\";s:11:\"order_total\";}s:7:\"default\";s:8:\"order_id\";s:4:\"info\";a:9:{s:3:\"uid\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:17:\"billing_full_name\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:13:\"primary_email\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:12:\"billing_city\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:2:\", \";s:12:\"empty_column\";i:0;}s:9:\"zone_code\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:12:\"country_name\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:8:\"order_id\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:11:\"order_total\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:11:\"empty_table\";i:0;}s:13:\"relationships\";a:1:{s:9:\"uc_orders\";a:4:{s:2:\"id\";s:9:\"uc_orders\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:9:\"uc_orders\";s:8:\"required\";i:1;}}s:6:\"fields\";a:9:{s:3:\"uid\";a:12:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:0;}s:4:\"name\";a:13:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:4:\"User\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:15:\"format_username\";i:1;}s:17:\"billing_full_name\";a:11:{s:2:\"id\";s:17:\"billing_full_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:17:\"billing_full_name\";s:12:\"relationship\";s:9:\"uc_orders\";s:5:\"label\";s:4:\"Name\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:13:\"primary_email\";a:10:{s:2:\"id\";s:13:\"primary_email\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:13:\"primary_email\";s:12:\"relationship\";s:9:\"uc_orders\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:12:\"billing_city\";a:11:{s:2:\"id\";s:12:\"billing_city\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"billing_city\";s:12:\"relationship\";s:9:\"uc_orders\";s:5:\"label\";s:8:\"Location\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:9:\"zone_code\";a:11:{s:2:\"id\";s:9:\"zone_code\";s:5:\"table\";s:13:\"billing_zones\";s:5:\"field\";s:9:\"zone_code\";s:12:\"relationship\";s:9:\"uc_orders\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:12:\"country_name\";a:11:{s:2:\"id\";s:12:\"country_name\";s:5:\"table\";s:17:\"billing_countries\";s:5:\"field\";s:12:\"country_name\";s:12:\"relationship\";s:9:\"uc_orders\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:8:\"order_id\";a:13:{s:2:\"id\";s:8:\"order_id\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:8:\"order_id\";s:12:\"relationship\";s:9:\"uc_orders\";s:10:\"group_type\";s:5:\"count\";s:5:\"label\";s:6:\"Orders\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:1;s:4:\"path\";s:34:\"admin/store/customers/orders/[uid]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"format_plural\";i:0;}s:11:\"order_total\";a:15:{s:2:\"id\";s:11:\"order_total\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:11:\"order_total\";s:12:\"relationship\";s:9:\"uc_orders\";s:10:\"group_type\";s:3:\"sum\";s:5:\"label\";s:5:\"Total\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"set_precision\";i:0;s:9:\"precision\";s:1:\"0\";s:13:\"format_plural\";i:0;}}s:7:\"filters\";a:5:{s:3:\"uid\";a:7:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:8:\"operator\";s:6:\"not in\";s:5:\"value\";a:1:{i:0;i:0;}s:5:\"group\";i:0;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:4:\"Name\";s:8:\"operator\";s:6:\"uid_op\";s:10:\"identifier\";s:3:\"uid\";s:8:\"multiple\";b:0;s:6:\"reduce\";i:0;}}s:12:\"order_status\";a:6:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:12:\"relationship\";s:9:\"uc_orders\";s:5:\"value\";a:1:{s:7:\"_active\";s:7:\"_active\";}s:5:\"group\";i:0;}s:18:\"billing_first_name\";a:8:{s:2:\"id\";s:18:\"billing_first_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:18:\"billing_first_name\";s:12:\"relationship\";s:9:\"uc_orders\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:21:\"billing_first_name_op\";s:5:\"label\";s:10:\"First name\";s:8:\"operator\";s:21:\"billing_first_name_op\";s:10:\"identifier\";s:18:\"billing_first_name\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}s:17:\"billing_last_name\";a:8:{s:2:\"id\";s:17:\"billing_last_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:17:\"billing_last_name\";s:12:\"relationship\";s:9:\"uc_orders\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:20:\"billing_last_name_op\";s:5:\"label\";s:9:\"Last name\";s:8:\"operator\";s:20:\"billing_last_name_op\";s:10:\"identifier\";s:17:\"billing_last_name\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}s:13:\"primary_email\";a:8:{s:2:\"id\";s:13:\"primary_email\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:13:\"primary_email\";s:12:\"relationship\";s:9:\"uc_orders\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:16:\"primary_email_op\";s:5:\"label\";s:13:\"Email address\";s:8:\"operator\";s:16:\"primary_email_op\";s:10:\"identifier\";s:13:\"primary_email\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:10:\"admin_page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:527;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:26:\"admin/store/customers/view\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:14:\"View customers\";s:11:\"description\";s:37:\"View and search customer information.\";s:6:\"weight\";s:3:\"-10\";s:4:\"name\";s:10:\"management\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:10:\"admin_page\";s:13:\"display_title\";s:10:\"Admin page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:8:\"uc_order\";}',0,1611054420,1),('ctools_export:views_view:uc_orders',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:9:\"uc_orders\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:9:\"uc_orders\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:8:\"Ubercart\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:4:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:6:\"Orders\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:15:\"view all orders\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:3:{s:14:\"items_per_page\";s:2:\"30\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:6:{s:7:\"actions\";s:7:\"actions\";s:8:\"order_id\";s:8:\"order_id\";s:17:\"billing_full_name\";s:17:\"billing_full_name\";s:12:\"order_status\";s:12:\"order_status\";s:7:\"created\";s:7:\"created\";s:11:\"order_total\";s:11:\"order_total\";}s:7:\"default\";s:8:\"order_id\";s:4:\"info\";a:6:{s:7:\"actions\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:8:\"order_id\";a:3:{s:8:\"sortable\";i:1;s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:17:\"billing_full_name\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:12:\"order_status\";a:3:{s:8:\"sortable\";i:1;s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:7:\"created\";a:3:{s:8:\"sortable\";i:1;s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:11:\"order_total\";a:3:{s:8:\"sortable\";i:1;s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:1;s:5:\"order\";s:4:\"desc\";}s:6:\"fields\";a:7:{s:7:\"actions\";a:6:{s:2:\"id\";s:7:\"actions\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:7:\"actions\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;}s:8:\"order_id\";a:7:{s:2:\"id\";s:8:\"order_id\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:8:\"order_id\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"link_to_order\";i:1;}s:3:\"uid\";a:12:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:14:{s:10:\"alter_text\";i:0;s:4:\"text\";s:19:\"[billing_full_name]\";s:9:\"make_link\";i:0;s:4:\"path\";s:5:\"[uid]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:0;}s:17:\"billing_full_name\";a:10:{s:2:\"id\";s:17:\"billing_full_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:17:\"billing_full_name\";s:5:\"label\";s:8:\"Customer\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:1;s:4:\"path\";s:10:\"user/[uid]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:11:\"order_total\";a:13:{s:2:\"id\";s:11:\"order_total\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:11:\"order_total\";s:5:\"label\";s:5:\"Total\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:13:\"set_precision\";i:0;s:9:\"precision\";s:1:\"0\";s:13:\"format_plural\";i:0;}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:7:\"created\";s:5:\"label\";s:13:\"Purchase date\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:11:\"date_format\";s:8:\"uc_store\";}s:12:\"order_status\";a:10:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:5:\"label\";s:6:\"Status\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;}}s:7:\"filters\";a:2:{s:8:\"order_id\";a:6:{s:2:\"id\";s:8:\"order_id\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:8:\"order_id\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:11:\"order_id_op\";s:5:\"label\";s:17:\"View order number\";s:8:\"operator\";s:11:\"order_id_op\";s:10:\"identifier\";s:8:\"order_id\";}}s:12:\"order_status\";a:7:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:5:\"value\";a:1:{s:7:\"_active\";s:7:\"_active\";}s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:15:\"order_status_op\";s:5:\"label\";s:14:\"View by status\";s:8:\"operator\";s:15:\"order_status_op\";s:10:\"identifier\";s:12:\"order_status\";s:6:\"reduce\";i:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:10:\"admin_page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:368;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:23:\"admin/store/orders/view\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:11:\"View orders\";s:11:\"description\";s:58:\"View and process the orders received through your website.\";s:6:\"weight\";s:3:\"-10\";s:4:\"name\";s:10:\"management\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:10:\"admin_page\";s:13:\"display_title\";s:10:\"Admin page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:6:\"search\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:518;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:7:\"filters\";b:0;}s:5:\"title\";s:13:\"Search orders\";s:7:\"filters\";a:8:{s:18:\"billing_first_name\";a:7:{s:2:\"id\";s:18:\"billing_first_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:18:\"billing_first_name\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:21:\"billing_first_name_op\";s:5:\"label\";s:18:\"Billing first name\";s:8:\"operator\";s:21:\"billing_first_name_op\";s:10:\"identifier\";s:18:\"billing_first_name\";s:8:\"required\";i:0;s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:17:\"billing_last_name\";a:7:{s:2:\"id\";s:17:\"billing_last_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:17:\"billing_last_name\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:20:\"billing_last_name_op\";s:5:\"label\";s:17:\"Billing last name\";s:8:\"operator\";s:20:\"billing_last_name_op\";s:10:\"identifier\";s:17:\"billing_last_name\";s:8:\"required\";i:0;s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:15:\"billing_company\";a:7:{s:2:\"id\";s:15:\"billing_company\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:15:\"billing_company\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:18:\"billing_company_op\";s:5:\"label\";s:15:\"Billing company\";s:8:\"operator\";s:18:\"billing_company_op\";s:10:\"identifier\";s:15:\"billing_company\";s:8:\"required\";i:0;s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:19:\"delivery_first_name\";a:7:{s:2:\"id\";s:19:\"delivery_first_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:19:\"delivery_first_name\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:22:\"delivery_first_name_op\";s:5:\"label\";s:19:\"Delivery first name\";s:8:\"operator\";s:22:\"delivery_first_name_op\";s:10:\"identifier\";s:19:\"delivery_first_name\";s:8:\"required\";i:0;s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:18:\"delivery_last_name\";a:7:{s:2:\"id\";s:18:\"delivery_last_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:18:\"delivery_last_name\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:21:\"delivery_last_name_op\";s:5:\"label\";s:18:\"Delivery last name\";s:8:\"operator\";s:21:\"delivery_last_name_op\";s:10:\"identifier\";s:18:\"delivery_last_name\";s:8:\"required\";i:0;s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:16:\"delivery_company\";a:7:{s:2:\"id\";s:16:\"delivery_company\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:16:\"delivery_company\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:19:\"delivery_company_op\";s:5:\"label\";s:16:\"Delivery company\";s:8:\"operator\";s:19:\"delivery_company_op\";s:10:\"identifier\";s:16:\"delivery_company\";s:8:\"required\";i:0;s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:7:\"created\";a:7:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:7:\"created\";s:8:\"operator\";s:7:\"between\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:10:\"created_op\";s:8:\"operator\";s:10:\"created_op\";s:10:\"identifier\";s:7:\"created\";s:8:\"multiple\";b:0;}}s:12:\"order_status\";a:7:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:5:\"value\";a:1:{s:7:\"_active\";s:7:\"_active\";}s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:15:\"order_status_op\";s:5:\"label\";s:14:\"View by status\";s:8:\"operator\";s:15:\"order_status_op\";s:10:\"identifier\";s:12:\"order_status\";s:6:\"reduce\";i:0;}}}s:4:\"path\";s:25:\"admin/store/orders/search\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:13:\"Search orders\";s:11:\"description\";s:23:\"Search existing orders.\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"management\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"search\";s:13:\"display_title\";s:6:\"Search\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:11:\"by_customer\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:789;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:5:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:9:\"arguments\";b:0;s:7:\"filters\";b:0;}s:9:\"arguments\";a:1:{s:3:\"uid\";a:15:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:14:\"default_action\";s:9:\"not found\";s:12:\"title_enable\";i:1;s:5:\"title\";s:19:\"Customer orders: %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"user\";}s:16:\"validate_options\";a:1:{s:14:\"restrict_roles\";i:0;}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:7:\"filters\";a:1:{s:12:\"order_status\";a:7:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:5:\"value\";a:1:{s:7:\"_active\";s:7:\"_active\";}s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:15:\"order_status_op\";s:5:\"label\";s:14:\"View by status\";s:8:\"operator\";s:15:\"order_status_op\";s:10:\"identifier\";s:12:\"order_status\";s:6:\"reduce\";i:0;}}}s:4:\"path\";s:28:\"admin/store/customers/orders\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:11:\"by_customer\";s:13:\"display_title\";s:11:\"By customer\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:8:\"uc_order\";}',0,1611054420,1),('ctools_export:views_view:uc_orders_user',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:9:\"uc_orders\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:14:\"uc_orders_user\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:8:\"Ubercart\";s:10:\"human_name\";s:14:\"uc_orders_user\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:16:\"My order history\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:15:\"view own orders\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"20\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:6:\"expose\";a:1:{s:26:\"items_per_page_options_all\";i:0;}}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:6:{s:7:\"created\";s:7:\"created\";s:8:\"order_id\";s:8:\"order_id\";s:7:\"actions\";s:8:\"order_id\";s:12:\"order_status\";s:12:\"order_status\";s:13:\"product_count\";s:13:\"product_count\";s:11:\"order_total\";s:11:\"order_total\";}s:7:\"default\";s:7:\"created\";s:4:\"info\";a:6:{s:7:\"created\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:8:\"order_id\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:1:\" \";s:12:\"empty_column\";i:0;}s:7:\"actions\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:12:\"order_status\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:13:\"product_count\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:11:\"order_total\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:11:\"empty_table\";i:0;}s:6:\"fields\";a:6:{s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:7:\"created\";s:5:\"label\";s:4:\"Date\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:8:\"uc_store\";}s:8:\"order_id\";a:11:{s:2:\"id\";s:8:\"order_id\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:8:\"order_id\";s:5:\"label\";s:7:\"Order #\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"link_to_order\";i:1;}s:7:\"actions\";a:9:{s:2:\"id\";s:7:\"actions\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:7:\"actions\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:12:\"order_status\";a:10:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:5:\"label\";s:6:\"Status\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:13:\"product_count\";a:11:{s:2:\"id\";s:13:\"product_count\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:13:\"product_count\";s:5:\"label\";s:8:\"Products\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"format_plural\";i:0;}s:11:\"order_total\";a:13:{s:2:\"id\";s:11:\"order_total\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:11:\"order_total\";s:5:\"label\";s:5:\"Total\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"set_precision\";i:0;s:9:\"precision\";s:1:\"0\";s:13:\"format_plural\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:13:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:9:\"exception\";a:1:{s:5:\"value\";s:0:\"\";}s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:18:\"user_or_permission\";}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:7:\"filters\";a:1:{s:12:\"order_status\";a:4:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:5:\"value\";a:1:{s:7:\"_active\";s:7:\"_active\";}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:371;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:13:\"user/%/orders\";s:4:\"menu\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:6:\"Orders\";s:11:\"description\";s:24:\"View your order history.\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:9:\"user-menu\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:8:\"uc_order\";}',0,1611054420,1),('ctools_export:views_view:uc_products',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:11:\"uc_products\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:8:\"Ubercart\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:8:\"Products\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:19:\"administer products\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"50\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:6:\"expose\";a:1:{s:26:\"items_per_page_options_all\";i:0;}}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:7:\"columns\";a:4:{s:16:\"uc_product_image\";s:16:\"uc_product_image\";s:5:\"title\";s:5:\"title\";s:13:\"display_price\";s:13:\"display_price\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:4:{s:16:\"uc_product_image\";a:2:{s:5:\"align\";s:18:\"views-align-center\";s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:13:\"display_price\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:1;s:5:\"order\";s:4:\"desc\";s:11:\"empty_table\";i:0;}s:6:\"fields\";a:4:{s:16:\"uc_product_image\";a:16:{s:2:\"id\";s:16:\"uc_product_image\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:5:\"field\";s:16:\"uc_product_image\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:17:\"click_sort_column\";s:3:\"fid\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:15:\"uc_product_list\";s:10:\"image_link\";s:7:\"content\";}s:10:\"group_rows\";i:1;s:11:\"delta_limit\";s:1:\"1\";s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";i:0;s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"link_to_node\";i:1;}s:13:\"display_price\";a:3:{s:2:\"id\";s:13:\"display_price\";s:5:\"table\";s:11:\"uc_products\";s:5:\"field\";s:13:\"display_price\";}s:7:\"changed\";a:11:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:11:\"date_format\";s:8:\"uc_store\";}}s:4:\"path\";s:8:\"products\";s:7:\"filters\";a:3:{s:6:\"status\";a:5:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:10:\"is_product\";a:5:{s:2:\"id\";s:10:\"is_product\";s:5:\"table\";s:11:\"uc_products\";s:5:\"field\";s:10:\"is_product\";s:5:\"value\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:10:\"admin_page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:277;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:25:\"admin/store/products/view\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:13:\"View products\";s:11:\"description\";s:56:\"View and search products available through your website.\";s:6:\"weight\";s:3:\"-10\";s:4:\"name\";s:10:\"management\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:10:\"admin_page\";s:13:\"display_title\";s:10:\"Admin page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:10:\"uc_product\";}',0,1611054420,1),('ctools_export:views_view:webform_analysis',_binary 'O:4:\"view\":50:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:19:\"webform_submissions\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:16:\"webform_analysis\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:114:\"Limit submissions for the webform node\'s analysis. Query must have sid as a field. Don\'t duplicate sids in result.\";s:3:\"tag\";s:7:\"webform\";s:10:\"human_name\";s:16:\"Webform Analysis\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:1:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:8:\"distinct\";b:1;}}s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:1:{s:3:\"sid\";a:3:{s:2:\"id\";s:3:\"sid\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:3:\"sid\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:7:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:5:\"empty\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:19:\"localization_plugin\";O:30:\"views_plugin_localization_none\":9:{s:9:\"translate\";b:0;s:14:\"export_strings\";a:0:{}s:4:\"view\";r:1;s:7:\"display\";N;s:11:\"plugin_type\";s:12:\"localization\";s:11:\"plugin_name\";s:4:\"none\";s:7:\"options\";a:0:{}s:10:\"definition\";a:11:{s:5:\"title\";s:4:\"None\";s:4:\"help\";s:42:\"Do not pass admin strings for translation.\";s:7:\"handler\";s:30:\"views_plugin_localization_none\";s:10:\"help topic\";s:17:\"localization-none\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:34:\"views_plugin_localization_none.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"none\";}s:9:\"is_plugin\";b:1;}s:13:\"export_module\";s:7:\"webform\";}',0,1611054420,1),('ctools_export:views_view:webform_results',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:19:\"webform_submissions\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:15:\"webform_results\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:7:\"webform\";s:10:\"human_name\";s:15:\"Webform Results\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:1:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:5:{s:14:\"items_per_page\";s:2:\"50\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:8:\"quantity\";s:1:\"9\";s:6:\"expose\";a:3:{s:22:\"items_per_page_options\";s:27:\"10, 50, 100, 200, 500, 1000\";s:26:\"items_per_page_options_all\";b:1;s:32:\"items_per_page_options_all_label\";s:3:\"All\";}}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:4:{s:15:\"view_submission\";s:15:\"view_submission\";s:9:\"submitted\";s:9:\"submitted\";s:4:\"name\";s:4:\"name\";s:11:\"remote_addr\";s:11:\"remote_addr\";}s:7:\"default\";s:15:\"view_submission\";s:4:\"info\";a:5:{s:15:\"view_submission\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:9:\"submitted\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:11:\"remote_addr\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:18:\"webform_all_fields\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:6:\"sticky\";b:1;s:11:\"empty_table\";b:1;}s:6:\"header\";a:1:{s:14:\"webform_result\";a:4:{s:2:\"id\";s:14:\"webform_result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:14:\"webform_result\";s:7:\"content\";s:105:\"<div class=\"webform-results-per-page\">Showing @start - @end of @total. &nbsp; @items_per_page_links</div>\";}}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:78:\"There are no submissions for this form. <a href=\"/node/!1\">View this form</a>.\";s:8:\"tokenize\";b:1;}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:3:\"uid\";}}s:6:\"fields\";a:5:{s:15:\"view_submission\";a:7:{s:2:\"id\";s:15:\"view_submission\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:15:\"view_submission\";s:5:\"label\";s:1:\"#\";s:19:\"element_label_colon\";b:0;s:4:\"text\";s:8:\"[serial]\";s:12:\"access_check\";i:0;}s:9:\"submitted\";a:5:{s:2:\"id\";s:9:\"submitted\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:9:\"submitted\";s:11:\"date_format\";s:5:\"short\";s:18:\"second_date_format\";s:4:\"long\";}s:4:\"name\";a:6:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:4:\"User\";s:19:\"element_label_colon\";b:0;}s:11:\"remote_addr\";a:4:{s:2:\"id\";s:11:\"remote_addr\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:11:\"remote_addr\";s:5:\"label\";s:10:\"IP address\";}s:18:\"webform_all_fields\";a:7:{s:2:\"id\";s:18:\"webform_all_fields\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:18:\"webform_all_fields\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:1:{s:5:\"nl2br\";b:1;}s:6:\"format\";s:4:\"text\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:9:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:7:\"webform\";}',0,1611054420,1),('ctools_export:views_view:webform_submissions',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:19:\"webform_submissions\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:19:\"webform_submissions\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:7:\"webform\";s:10:\"human_name\";s:19:\"Webform Submissions\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:1:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:5:{s:14:\"items_per_page\";s:2:\"50\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:8:\"quantity\";s:1:\"9\";s:6:\"expose\";a:3:{s:22:\"items_per_page_options\";s:27:\"10, 50, 100, 200, 500, 1000\";s:26:\"items_per_page_options_all\";b:1;s:32:\"items_per_page_options_all_label\";s:3:\"All\";}}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:7:{s:15:\"view_submission\";s:15:\"view_submission\";s:9:\"submitted\";s:9:\"submitted\";s:4:\"name\";s:4:\"name\";s:11:\"remote_addr\";s:11:\"remote_addr\";s:17:\"view_submission_1\";s:17:\"view_submission_1\";s:15:\"edit_submission\";s:17:\"view_submission_1\";s:17:\"delete_submission\";s:17:\"view_submission_1\";}s:7:\"default\";s:15:\"view_submission\";s:4:\"info\";a:7:{s:15:\"view_submission\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:9:\"submitted\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:11:\"remote_addr\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:17:\"view_submission_1\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:8:\" &nbsp; \";s:12:\"empty_column\";i:0;}s:15:\"edit_submission\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:17:\"delete_submission\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:6:\"sticky\";b:1;s:11:\"empty_table\";b:1;}s:6:\"header\";a:1:{s:14:\"webform_result\";a:4:{s:2:\"id\";s:14:\"webform_result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:14:\"webform_result\";s:7:\"content\";s:105:\"<div class=\"webform-results-per-page\">Showing @start - @end of @total. &nbsp; @items_per_page_links</div>\";}}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:78:\"There are no submissions for this form. <a href=\"/node/!1\">View this form</a>.\";s:8:\"tokenize\";b:1;}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:3:\"uid\";}}s:6:\"fields\";a:7:{s:15:\"view_submission\";a:7:{s:2:\"id\";s:15:\"view_submission\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:15:\"view_submission\";s:5:\"label\";s:1:\"#\";s:19:\"element_label_colon\";b:0;s:4:\"text\";s:8:\"[serial]\";s:12:\"access_check\";i:0;}s:9:\"submitted\";a:5:{s:2:\"id\";s:9:\"submitted\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:9:\"submitted\";s:11:\"date_format\";s:5:\"short\";s:18:\"second_date_format\";s:4:\"long\";}s:4:\"name\";a:6:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:4:\"User\";s:19:\"element_label_colon\";b:0;}s:11:\"remote_addr\";a:4:{s:2:\"id\";s:11:\"remote_addr\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:11:\"remote_addr\";s:5:\"label\";s:10:\"IP address\";}s:17:\"view_submission_1\";a:6:{s:2:\"id\";s:17:\"view_submission_1\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:15:\"view_submission\";s:5:\"label\";s:10:\"Operations\";s:19:\"element_label_colon\";b:0;s:12:\"access_check\";i:0;}s:15:\"edit_submission\";a:6:{s:2:\"id\";s:15:\"edit_submission\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:15:\"edit_submission\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:12:\"access_check\";i:1;}s:17:\"delete_submission\";a:6:{s:2:\"id\";s:17:\"delete_submission\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:17:\"delete_submission\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:12:\"access_check\";i:1;}}s:9:\"arguments\";a:2:{s:3:\"nid\";a:9:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}}s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:3:\"uid\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:7:\"webform\";}',0,1611054420,1),('ctools_export:views_view:webform_webforms',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:7:\"webform\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:16:\"webform_webforms\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:39:\"An administrative list of webform nodes\";s:3:\"tag\";s:7:\"webform\";s:10:\"human_name\";s:8:\"Webforms\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:1:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"25\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:8:\"quantity\";s:1:\"9\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:10:{s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";s:6:\"status\";s:6:\"status\";s:15:\"webform_results\";s:15:\"webform_results\";s:17:\"webform_results_2\";s:15:\"webform_results\";s:17:\"webform_results_3\";s:15:\"webform_results\";s:17:\"webform_results_4\";s:15:\"webform_results\";s:9:\"edit_node\";s:9:\"edit_node\";s:12:\"webform_edit\";s:9:\"edit_node\";s:17:\"webform_results_1\";s:9:\"edit_node\";}s:7:\"default\";s:7:\"created\";s:4:\"info\";a:10:{s:5:\"title\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"created\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:6:\"status\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:15:\"webform_results\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:8:\" &nbsp; \";s:12:\"empty_column\";i:0;}s:17:\"webform_results_2\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:17:\"webform_results_3\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:17:\"webform_results_4\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:9:\"edit_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:8:\" &nbsp; \";s:12:\"empty_column\";i:0;}s:12:\"webform_edit\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:17:\"webform_results_1\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:13:\"relationships\";a:1:{s:3:\"nid\";a:4:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:7:\"webform\";s:5:\"field\";s:3:\"nid\";s:8:\"required\";b:1;}}s:6:\"fields\";a:10:{s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";}s:7:\"created\";a:7:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:7:\"Created\";s:11:\"date_format\";s:5:\"short\";s:18:\"second_date_format\";s:4:\"long\";}s:6:\"status\";a:3:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:7:\"webform\";s:5:\"field\";s:6:\"status\";}s:15:\"webform_results\";a:7:{s:2:\"id\";s:15:\"webform_results\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"webform_results\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:4:\"View\";s:19:\"element_label_colon\";b:0;s:4:\"text\";s:11:\"Submissions\";}s:17:\"webform_results_2\";a:8:{s:2:\"id\";s:17:\"webform_results_2\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"webform_results\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:8:\"Analysis\";s:19:\"element_label_colon\";b:0;s:4:\"text\";s:8:\"Analysis\";s:7:\"subpath\";s:8:\"analysis\";}s:17:\"webform_results_3\";a:8:{s:2:\"id\";s:17:\"webform_results_3\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"webform_results\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:5:\"Table\";s:19:\"element_label_colon\";b:0;s:4:\"text\";s:5:\"Table\";s:7:\"subpath\";s:5:\"table\";}s:17:\"webform_results_4\";a:8:{s:2:\"id\";s:17:\"webform_results_4\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"webform_results\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:8:\"Download\";s:19:\"element_label_colon\";b:0;s:4:\"text\";s:8:\"Download\";s:7:\"subpath\";s:8:\"download\";}s:9:\"edit_node\";a:7:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"edit_node\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:10:\"Operations\";s:5:\"alter\";a:2:{s:10:\"alter_text\";b:1;s:4:\"text\";s:4:\"Edit\";}s:19:\"element_label_colon\";b:0;}s:12:\"webform_edit\";a:8:{s:2:\"id\";s:12:\"webform_edit\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"webform_edit\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:10:\"Components\";s:19:\"element_label_colon\";b:0;s:4:\"text\";s:10:\"Components\";s:7:\"subpath\";s:10:\"components\";}s:17:\"webform_results_1\";a:7:{s:2:\"id\";s:17:\"webform_results_1\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"webform_results\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:5:\"Clear\";s:4:\"text\";s:5:\"Clear\";s:7:\"subpath\";s:5:\"clear\";}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:7:\"webform\";}',0,1611054420,1),('ctools_export_index:views_view',_binary 'a:43:{i:0;s:16:\"webform_analysis\";i:1;s:15:\"webform_results\";i:2;s:19:\"webform_submissions\";i:3;s:16:\"webform_webforms\";i:4;s:20:\"apply_for_role_admin\";i:5;s:15:\"comments_recent\";i:6;s:7:\"tracker\";i:7;s:27:\"course_enrollment_vbo_admin\";i:8;s:10:\"transcript\";i:9;s:13:\"course_report\";i:10;s:20:\"course_report_select\";i:11;s:28:\"course_enrollment_search_add\";i:12;s:20:\"course_object_report\";i:13;s:17:\"enterprise_events\";i:14;s:23:\"enterprise_events_admin\";i:15;s:9:\"feeds_log\";i:16;s:25:\"feeds_defaults_feed_items\";i:17;s:9:\"filedepot\";i:18;s:23:\"filedepot_folderlisting\";i:19;s:6:\"invite\";i:20;s:13:\"media_default\";i:21;s:7:\"archive\";i:22;s:9:\"frontpage\";i:23;s:8:\"glossary\";i:24;s:14:\"quiz_by_author\";i:25;s:17:\"questions_by_quiz\";i:26;s:25:\"questions_by_quiz_version\";i:27;s:13:\"quiz_by_taker\";i:28;s:9:\"backlinks\";i:29;s:22:\"signup_user_admin_list\";i:30;s:16:\"signup_user_list\";i:31;s:22:\"signup_current_signups\";i:32;s:24:\"signup_available_signups\";i:33;s:26:\"signup_user_vbo_admin_list\";i:34;s:13:\"taxonomy_term\";i:35;s:9:\"uc_coupon\";i:36;s:9:\"uc_orders\";i:37;s:12:\"uc_customers\";i:38;s:14:\"uc_orders_user\";i:39;s:11:\"uc_products\";i:40;s:18:\"enterprise_content\";i:41;s:24:\"enterprise_content_admin\";i:42;s:27:\"enterprise_content_taxonomy\";}',0,1611054420,1),('date_views_fields_node',_binary 'a:2:{s:4:\"name\";a:15:{s:38:\"field_data_field_date.field_date_value\";a:16:{s:8:\"is_field\";b:1;s:8:\"sql_type\";s:8:\"datetime\";s:5:\"label\";s:51:\"Content: Date &amp; Time -  start date (field_date)\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:38:\"field_data_field_date.field_date_value\";s:10:\"table_name\";s:21:\"field_data_field_date\";s:10:\"field_name\";s:16:\"field_date_value\";s:10:\"query_name\";s:38:\"field_data_field_date_field_date_value\";s:6:\"fromto\";a:2:{i:0;s:38:\"field_data_field_date.field_date_value\";i:1;s:39:\"field_data_field_date.field_date_value2\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:2:{i:0;s:38:\"field_data_field_date.field_date_value\";i:1;s:39:\"field_data_field_date.field_date_value2\";}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:16:\"field_date_value\";}s:39:\"field_data_field_date.field_date_value2\";a:16:{s:8:\"is_field\";b:1;s:8:\"sql_type\";s:8:\"datetime\";s:5:\"label\";s:55:\"Content: Date &amp; Time - end date (field_date:value2)\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:39:\"field_data_field_date.field_date_value2\";s:10:\"table_name\";s:21:\"field_data_field_date\";s:10:\"field_name\";s:17:\"field_date_value2\";s:10:\"query_name\";s:39:\"field_data_field_date_field_date_value2\";s:6:\"fromto\";a:2:{i:0;s:38:\"field_data_field_date.field_date_value\";i:1;s:39:\"field_data_field_date.field_date_value2\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:2:{i:0;s:38:\"field_data_field_date.field_date_value\";i:1;s:39:\"field_data_field_date.field_date_value2\";}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:17:\"field_date_value2\";}s:58:\"field_data_field_date_commenced.field_date_commenced_value\";a:16:{s:8:\"is_field\";b:1;s:8:\"sql_type\";s:8:\"datetime\";s:5:\"label\";s:46:\"Content: Date Commenced (field_date_commenced)\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:58:\"field_data_field_date_commenced.field_date_commenced_value\";s:10:\"table_name\";s:31:\"field_data_field_date_commenced\";s:10:\"field_name\";s:26:\"field_date_commenced_value\";s:10:\"query_name\";s:58:\"field_data_field_date_commenced_field_date_commenced_value\";s:6:\"fromto\";a:2:{i:0;s:58:\"field_data_field_date_commenced.field_date_commenced_value\";i:1;s:58:\"field_data_field_date_commenced.field_date_commenced_value\";}s:11:\"tz_handling\";s:4:\"none\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:1:{i:0;s:58:\"field_data_field_date_commenced.field_date_commenced_value\";}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:26:\"field_date_commenced_value\";}s:46:\"node_comment_statistics.last_comment_timestamp\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:26:\"Content: Last comment time\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:46:\"node_comment_statistics.last_comment_timestamp\";s:10:\"table_name\";s:23:\"node_comment_statistics\";s:10:\"field_name\";s:22:\"last_comment_timestamp\";s:10:\"query_name\";s:46:\"node_comment_statistics_last_comment_timestamp\";s:6:\"fromto\";a:2:{i:0;s:46:\"node_comment_statistics.last_comment_timestamp\";i:1;s:46:\"node_comment_statistics.last_comment_timestamp\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:22:\"last_comment_timestamp\";}s:12:\"node.created\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:18:\"Content: Post date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:12:\"node.created\";s:10:\"table_name\";s:4:\"node\";s:10:\"field_name\";s:7:\"created\";s:10:\"query_name\";s:12:\"node_created\";s:6:\"fromto\";a:2:{i:0;s:12:\"node.created\";i:1;s:12:\"node.created\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"created\";}s:12:\"node.changed\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:21:\"Content: Updated date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:12:\"node.changed\";s:10:\"table_name\";s:4:\"node\";s:10:\"field_name\";s:7:\"changed\";s:10:\"query_name\";s:12:\"node_changed\";s:6:\"fromto\";a:2:{i:0;s:12:\"node.changed\";i:1;s:12:\"node.changed\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"changed\";}s:23:\"node_revision.timestamp\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:30:\"Content revision: Updated date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:23:\"node_revision.timestamp\";s:10:\"table_name\";s:13:\"node_revision\";s:10:\"field_name\";s:9:\"timestamp\";s:10:\"query_name\";s:23:\"node_revision_timestamp\";s:6:\"fromto\";a:2:{i:0;s:23:\"node_revision.timestamp\";i:1;s:23:\"node_revision.timestamp\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:9:\"timestamp\";}s:19:\"feeds_item.imported\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:23:\"Feeds item: Import date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:19:\"feeds_item.imported\";s:10:\"table_name\";s:10:\"feeds_item\";s:10:\"field_name\";s:8:\"imported\";s:10:\"query_name\";s:19:\"feeds_item_imported\";s:6:\"fromto\";a:2:{i:0;s:19:\"feeds_item.imported\";i:1;s:19:\"feeds_item.imported\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"imported\";}s:18:\"feeds_log.log_time\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:19:\"Feeds log: Log time\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:18:\"feeds_log.log_time\";s:10:\"table_name\";s:9:\"feeds_log\";s:10:\"field_name\";s:8:\"log_time\";s:10:\"query_name\";s:18:\"feeds_log_log_time\";s:6:\"fromto\";a:2:{i:0;s:18:\"feeds_log.log_time\";i:1;s:18:\"feeds_log.log_time\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"log_time\";}s:22:\"feeds_log.request_time\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:23:\"Feeds log: Request time\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:22:\"feeds_log.request_time\";s:10:\"table_name\";s:9:\"feeds_log\";s:10:\"field_name\";s:12:\"request_time\";s:10:\"query_name\";s:22:\"feeds_log_request_time\";s:6:\"fromto\";a:2:{i:0;s:22:\"feeds_log.request_time\";i:1;s:22:\"feeds_log.request_time\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:12:\"request_time\";}s:21:\"feeds_source.imported\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:27:\"Feeds source: Imported date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:21:\"feeds_source.imported\";s:10:\"table_name\";s:12:\"feeds_source\";s:10:\"field_name\";s:8:\"imported\";s:10:\"query_name\";s:21:\"feeds_source_imported\";s:6:\"fromto\";a:2:{i:0;s:21:\"feeds_source.imported\";i:1;s:21:\"feeds_source.imported\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"imported\";}s:32:\"print_pdf_page_counter.timestamp\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:42:\"Printer-friendly version: PDF: Last access\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:32:\"print_pdf_page_counter.timestamp\";s:10:\"table_name\";s:22:\"print_pdf_page_counter\";s:10:\"field_name\";s:9:\"timestamp\";s:10:\"query_name\";s:32:\"print_pdf_page_counter_timestamp\";s:6:\"fromto\";a:2:{i:0;s:32:\"print_pdf_page_counter.timestamp\";i:1;s:32:\"print_pdf_page_counter.timestamp\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:9:\"timestamp\";}s:28:\"print_page_counter.timestamp\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:42:\"Printer-friendly version: Web: Last access\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:28:\"print_page_counter.timestamp\";s:10:\"table_name\";s:18:\"print_page_counter\";s:10:\"field_name\";s:9:\"timestamp\";s:10:\"query_name\";s:28:\"print_page_counter_timestamp\";s:6:\"fromto\";a:2:{i:0;s:28:\"print_page_counter.timestamp\";i:1;s:28:\"print_page_counter.timestamp\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:9:\"timestamp\";}s:26:\"quiz_node_results.time_end\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:27:\"Quiz Results: Quiz End Time\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:26:\"quiz_node_results.time_end\";s:10:\"table_name\";s:17:\"quiz_node_results\";s:10:\"field_name\";s:8:\"time_end\";s:10:\"query_name\";s:26:\"quiz_node_results_time_end\";s:6:\"fromto\";a:2:{i:0;s:26:\"quiz_node_results.time_end\";i:1;s:26:\"quiz_node_results.time_end\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"time_end\";}s:22:\"signup_log.signup_time\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:25:\"Signup: User: Signup Time\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:22:\"signup_log.signup_time\";s:10:\"table_name\";s:10:\"signup_log\";s:10:\"field_name\";s:11:\"signup_time\";s:10:\"query_name\";s:22:\"signup_log_signup_time\";s:6:\"fromto\";a:2:{i:0;s:22:\"signup_log.signup_time\";i:1;s:22:\"signup_log.signup_time\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:11:\"signup_time\";}}s:5:\"alias\";a:15:{s:38:\"field_data_field_date_field_date_value\";a:16:{s:8:\"is_field\";b:1;s:8:\"sql_type\";s:8:\"datetime\";s:5:\"label\";s:51:\"Content: Date &amp; Time -  start date (field_date)\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:38:\"field_data_field_date.field_date_value\";s:10:\"table_name\";s:21:\"field_data_field_date\";s:10:\"field_name\";s:16:\"field_date_value\";s:10:\"query_name\";s:38:\"field_data_field_date_field_date_value\";s:6:\"fromto\";a:2:{i:0;s:38:\"field_data_field_date.field_date_value\";i:1;s:39:\"field_data_field_date.field_date_value2\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:2:{i:0;s:38:\"field_data_field_date.field_date_value\";i:1;s:39:\"field_data_field_date.field_date_value2\";}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:16:\"field_date_value\";}s:39:\"field_data_field_date_field_date_value2\";a:16:{s:8:\"is_field\";b:1;s:8:\"sql_type\";s:8:\"datetime\";s:5:\"label\";s:55:\"Content: Date &amp; Time - end date (field_date:value2)\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:39:\"field_data_field_date.field_date_value2\";s:10:\"table_name\";s:21:\"field_data_field_date\";s:10:\"field_name\";s:17:\"field_date_value2\";s:10:\"query_name\";s:39:\"field_data_field_date_field_date_value2\";s:6:\"fromto\";a:2:{i:0;s:38:\"field_data_field_date.field_date_value\";i:1;s:39:\"field_data_field_date.field_date_value2\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:2:{i:0;s:38:\"field_data_field_date.field_date_value\";i:1;s:39:\"field_data_field_date.field_date_value2\";}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:17:\"field_date_value2\";}s:58:\"field_data_field_date_commenced_field_date_commenced_value\";a:16:{s:8:\"is_field\";b:1;s:8:\"sql_type\";s:8:\"datetime\";s:5:\"label\";s:46:\"Content: Date Commenced (field_date_commenced)\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:58:\"field_data_field_date_commenced.field_date_commenced_value\";s:10:\"table_name\";s:31:\"field_data_field_date_commenced\";s:10:\"field_name\";s:26:\"field_date_commenced_value\";s:10:\"query_name\";s:58:\"field_data_field_date_commenced_field_date_commenced_value\";s:6:\"fromto\";a:2:{i:0;s:58:\"field_data_field_date_commenced.field_date_commenced_value\";i:1;s:58:\"field_data_field_date_commenced.field_date_commenced_value\";}s:11:\"tz_handling\";s:4:\"none\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:1:{i:0;s:58:\"field_data_field_date_commenced.field_date_commenced_value\";}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:26:\"field_date_commenced_value\";}s:46:\"node_comment_statistics_last_comment_timestamp\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:26:\"Content: Last comment time\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:46:\"node_comment_statistics.last_comment_timestamp\";s:10:\"table_name\";s:23:\"node_comment_statistics\";s:10:\"field_name\";s:22:\"last_comment_timestamp\";s:10:\"query_name\";s:46:\"node_comment_statistics_last_comment_timestamp\";s:6:\"fromto\";a:2:{i:0;s:46:\"node_comment_statistics.last_comment_timestamp\";i:1;s:46:\"node_comment_statistics.last_comment_timestamp\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:22:\"last_comment_timestamp\";}s:12:\"node_created\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:18:\"Content: Post date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:12:\"node.created\";s:10:\"table_name\";s:4:\"node\";s:10:\"field_name\";s:7:\"created\";s:10:\"query_name\";s:12:\"node_created\";s:6:\"fromto\";a:2:{i:0;s:12:\"node.created\";i:1;s:12:\"node.created\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"created\";}s:12:\"node_changed\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:21:\"Content: Updated date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:12:\"node.changed\";s:10:\"table_name\";s:4:\"node\";s:10:\"field_name\";s:7:\"changed\";s:10:\"query_name\";s:12:\"node_changed\";s:6:\"fromto\";a:2:{i:0;s:12:\"node.changed\";i:1;s:12:\"node.changed\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"changed\";}s:23:\"node_revision_timestamp\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:30:\"Content revision: Updated date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:23:\"node_revision.timestamp\";s:10:\"table_name\";s:13:\"node_revision\";s:10:\"field_name\";s:9:\"timestamp\";s:10:\"query_name\";s:23:\"node_revision_timestamp\";s:6:\"fromto\";a:2:{i:0;s:23:\"node_revision.timestamp\";i:1;s:23:\"node_revision.timestamp\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:9:\"timestamp\";}s:19:\"feeds_item_imported\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:23:\"Feeds item: Import date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:19:\"feeds_item.imported\";s:10:\"table_name\";s:10:\"feeds_item\";s:10:\"field_name\";s:8:\"imported\";s:10:\"query_name\";s:19:\"feeds_item_imported\";s:6:\"fromto\";a:2:{i:0;s:19:\"feeds_item.imported\";i:1;s:19:\"feeds_item.imported\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"imported\";}s:18:\"feeds_log_log_time\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:19:\"Feeds log: Log time\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:18:\"feeds_log.log_time\";s:10:\"table_name\";s:9:\"feeds_log\";s:10:\"field_name\";s:8:\"log_time\";s:10:\"query_name\";s:18:\"feeds_log_log_time\";s:6:\"fromto\";a:2:{i:0;s:18:\"feeds_log.log_time\";i:1;s:18:\"feeds_log.log_time\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"log_time\";}s:22:\"feeds_log_request_time\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:23:\"Feeds log: Request time\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:22:\"feeds_log.request_time\";s:10:\"table_name\";s:9:\"feeds_log\";s:10:\"field_name\";s:12:\"request_time\";s:10:\"query_name\";s:22:\"feeds_log_request_time\";s:6:\"fromto\";a:2:{i:0;s:22:\"feeds_log.request_time\";i:1;s:22:\"feeds_log.request_time\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:12:\"request_time\";}s:21:\"feeds_source_imported\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:27:\"Feeds source: Imported date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:21:\"feeds_source.imported\";s:10:\"table_name\";s:12:\"feeds_source\";s:10:\"field_name\";s:8:\"imported\";s:10:\"query_name\";s:21:\"feeds_source_imported\";s:6:\"fromto\";a:2:{i:0;s:21:\"feeds_source.imported\";i:1;s:21:\"feeds_source.imported\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"imported\";}s:32:\"print_pdf_page_counter_timestamp\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:42:\"Printer-friendly version: PDF: Last access\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:32:\"print_pdf_page_counter.timestamp\";s:10:\"table_name\";s:22:\"print_pdf_page_counter\";s:10:\"field_name\";s:9:\"timestamp\";s:10:\"query_name\";s:32:\"print_pdf_page_counter_timestamp\";s:6:\"fromto\";a:2:{i:0;s:32:\"print_pdf_page_counter.timestamp\";i:1;s:32:\"print_pdf_page_counter.timestamp\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:9:\"timestamp\";}s:28:\"print_page_counter_timestamp\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:42:\"Printer-friendly version: Web: Last access\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:28:\"print_page_counter.timestamp\";s:10:\"table_name\";s:18:\"print_page_counter\";s:10:\"field_name\";s:9:\"timestamp\";s:10:\"query_name\";s:28:\"print_page_counter_timestamp\";s:6:\"fromto\";a:2:{i:0;s:28:\"print_page_counter.timestamp\";i:1;s:28:\"print_page_counter.timestamp\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:9:\"timestamp\";}s:26:\"quiz_node_results_time_end\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:27:\"Quiz Results: Quiz End Time\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:26:\"quiz_node_results.time_end\";s:10:\"table_name\";s:17:\"quiz_node_results\";s:10:\"field_name\";s:8:\"time_end\";s:10:\"query_name\";s:26:\"quiz_node_results_time_end\";s:6:\"fromto\";a:2:{i:0;s:26:\"quiz_node_results.time_end\";i:1;s:26:\"quiz_node_results.time_end\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"time_end\";}s:22:\"signup_log_signup_time\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:25:\"Signup: User: Signup Time\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:22:\"signup_log.signup_time\";s:10:\"table_name\";s:10:\"signup_log\";s:10:\"field_name\";s:11:\"signup_time\";s:10:\"query_name\";s:22:\"signup_log_signup_time\";s:6:\"fromto\";a:2:{i:0;s:22:\"signup_log.signup_time\";i:1;s:22:\"signup_log.signup_time\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:11:\"signup_time\";}}}',0,1611060105,1),('entity_base_tables:en',_binary 'a:26:{i:0;s:7:\"comment\";i:1;s:17:\"course_enrollment\";i:2;s:22:\"course_enrollment_type\";i:3;s:13:\"course_report\";i:4;s:14:\"course_outline\";i:5;s:26:\"course_outline_fulfillment\";i:6;s:11:\"course_node\";i:7;s:6:\"invite\";i:8;s:11:\"invite_type\";i:9;s:19:\"mailchimp_campaigns\";i:10;s:4:\"node\";i:11;s:13:\"node_revision\";i:12;s:7:\"profile\";i:13;s:12:\"profile_type\";i:14;s:12:\"registration\";i:15;s:17:\"registration_type\";i:16;s:18:\"registration_state\";i:17;s:12:\"file_managed\";i:18;s:18:\"taxonomy_term_data\";i:19;s:16:\"uc_cart_products\";i:20;s:9:\"uc_orders\";i:21;s:17:\"uc_order_products\";i:22;s:5:\"users\";i:23;s:12:\"rules_config\";i:24;s:20:\"quiz_node_properties\";i:25;s:10:\"signup_log\";}',0,1611054420,1),('eva',_binary 'a:1:{s:4:\"node\";a:2:{i:0;a:7:{s:4:\"name\";s:15:\"quiz_attachment\";s:5:\"title\";s:32:\"EVA: Quiz Attachment - EVA Field\";s:7:\"display\";s:13:\"entity_view_1\";s:7:\"show_on\";s:7:\"display\";s:7:\"bundles\";a:1:{i:0;s:16:\"enterprise_event\";}s:12:\"exposed form\";b:0;s:18:\"exposed form split\";N;}i:1;a:7:{s:4:\"name\";s:15:\"quiz_attachment\";s:5:\"title\";s:31:\"EVA: Quiz Attachment - NAP Quiz\";s:7:\"display\";s:13:\"entity_view_2\";s:7:\"show_on\";s:7:\"display\";s:7:\"bundles\";a:1:{i:0;s:16:\"enterprise_event\";}s:12:\"exposed form\";b:0;s:18:\"exposed form split\";N;}}}',0,1611054547,1),('unpack_options:028570347cc267c2347d972c4ec4115b:en',_binary 'a:38:{s:5:\"title\";s:26:\"Summarised Events Schedule\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:2:{i:3;s:1:\"3\";i:4;s:1:\"4\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:16:{s:3:\"nid\";s:3:\"nid\";s:5:\"nid_1\";s:5:\"nid_1\";s:19:\"field_ice_sa_number\";s:19:\"field_ice_sa_number\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:16:\"field_event_type\";s:16:\"field_event_type\";s:15:\"field_presenter\";s:15:\"field_presenter\";s:25:\"field_target_participants\";s:25:\"field_target_participants\";s:17:\"field_quiz_master\";s:17:\"field_quiz_master\";s:26:\"field_duration_of_activity\";s:26:\"field_duration_of_activity\";s:30:\"field_cpd_validation_requested\";s:30:\"field_cpd_validation_requested\";s:23:\"field_validation_number\";s:23:\"field_validation_number\";s:25:\"field_validation_number_1\";s:23:\"field_validation_number\";s:16:\"field_cpd_points\";s:16:\"field_cpd_points\";s:18:\"field_cpd_points_1\";s:16:\"field_cpd_points\";s:10:\"field_date\";s:10:\"field_date\";}s:4:\"info\";a:16:{s:3:\"nid\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"nid_1\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:19:\"field_ice_sa_number\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"title\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"type\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:16:\"field_event_type\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:15:\"field_presenter\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:25:\"field_target_participants\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:17:\"field_quiz_master\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:26:\"field_duration_of_activity\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:30:\"field_cpd_validation_requested\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:23:\"field_validation_number\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:25:\"field_validation_number_1\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:16:\"field_cpd_points\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:18:\"field_cpd_points_1\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:10:\"field_date\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:7:\"default\";s:3:\"nid\";s:11:\"empty_table\";i:0;}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:3:{s:10:\"build_mode\";s:6:\"teaser\";s:5:\"links\";b:1;s:8:\"comments\";b:0;}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:41:\"reverse_field_online_event_reference_node\";a:8:{s:2:\"id\";s:41:\"reverse_field_online_event_reference_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:41:\"reverse_field_online_event_reference_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:28:\"field_online_event_reference\";s:8:\"required\";i:0;}}s:6:\"fields\";a:16:{s:3:\"nid\";a:22:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:0;}s:5:\"nid_1\";a:22:{s:2:\"id\";s:5:\"nid_1\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:41:\"reverse_field_online_event_reference_node\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:0;}s:19:\"field_ice_sa_number\";a:34:{s:2:\"id\";s:19:\"field_ice_sa_number\";s:5:\"table\";s:30:\"field_data_field_ice_sa_number\";s:5:\"field\";s:19:\"field_ice_sa_number\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:13:\"ICE-SA Number\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:13:\"Topic / Title\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}s:4:\"type\";a:23:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Event Type\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:0;s:12:\"machine_name\";i:0;}s:16:\"field_event_type\";a:34:{s:2:\"id\";s:16:\"field_event_type\";s:5:\"table\";s:27:\"field_data_field_event_type\";s:5:\"field\";s:16:\"field_event_type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:5:\"Event\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:15:\"field_presenter\";a:34:{s:2:\"id\";s:15:\"field_presenter\";s:5:\"table\";s:26:\"field_data_field_presenter\";s:5:\"field\";s:15:\"field_presenter\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:9:\"Presenter\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:25:\"field_target_participants\";a:34:{s:2:\"id\";s:25:\"field_target_participants\";s:5:\"table\";s:36:\"field_data_field_target_participants\";s:5:\"field\";s:25:\"field_target_participants\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:19:\"Target Participants\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:17:\"field_quiz_master\";a:34:{s:2:\"id\";s:17:\"field_quiz_master\";s:5:\"table\";s:28:\"field_data_field_quiz_master\";s:5:\"field\";s:17:\"field_quiz_master\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"Quiz Master\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:26:\"field_duration_of_activity\";a:34:{s:2:\"id\";s:26:\"field_duration_of_activity\";s:5:\"table\";s:37:\"field_data_field_duration_of_activity\";s:5:\"field\";s:26:\"field_duration_of_activity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:20:\"Duration of Activity\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:30:\"field_cpd_validation_requested\";a:34:{s:2:\"id\";s:30:\"field_cpd_validation_requested\";s:5:\"table\";s:41:\"field_data_field_cpd_validation_requested\";s:5:\"field\";s:30:\"field_cpd_validation_requested\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:24:\"CPD Validation Requested\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:23:\"field_validation_number\";a:34:{s:2:\"id\";s:23:\"field_validation_number\";s:5:\"table\";s:34:\"field_data_field_validation_number\";s:5:\"field\";s:23:\"field_validation_number\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:19:\"CPD Validation Cert\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:25:\"field_validation_number_1\";a:34:{s:2:\"id\";s:25:\"field_validation_number_1\";s:5:\"table\";s:34:\"field_data_field_validation_number\";s:5:\"field\";s:23:\"field_validation_number\";s:12:\"relationship\";s:41:\"reverse_field_online_event_reference_node\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:17:\"Validation Number\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:16:\"field_cpd_points\";a:34:{s:2:\"id\";s:16:\"field_cpd_points\";s:5:\"table\";s:27:\"field_data_field_cpd_points\";s:5:\"field\";s:16:\"field_cpd_points\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"CPD Points\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:18:\"field_cpd_points_1\";a:34:{s:2:\"id\";s:18:\"field_cpd_points_1\";s:5:\"table\";s:27:\"field_data_field_cpd_points\";s:5:\"field\";s:16:\"field_cpd_points\";s:12:\"relationship\";s:41:\"reverse_field_online_event_reference_node\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:25:\"CPD Points (Online Event)\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:10:\"field_date\";a:34:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"Date & Time\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"date_default\";s:8:\"settings\";a:5:{s:11:\"format_type\";s:5:\"short\";s:6:\"fromto\";s:5:\"value\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:13:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:2:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";s:14:\"physical_event\";s:14:\"physical_event\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}}',0,1611054420,1),('unpack_options:05dba5754cb597efb71331bc9b4c5a86:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:2:{s:6:\"inline\";a:2:{s:5:\"title\";s:5:\"title\";s:9:\"timestamp\";s:9:\"timestamp\";}s:9:\"separator\";s:6:\"&nbsp;\";}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:8:\"Reply to\";s:12:\"link_to_node\";i:1;}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:0:\"\";s:11:\"date_format\";s:8:\"time ago\";}s:7:\"subject\";a:5:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"subject\";s:5:\"label\";s:0:\"\";s:15:\"link_to_comment\";i:1;}s:7:\"comment\";a:4:{s:2:\"id\";s:7:\"comment\";s:5:\"table\";s:23:\"field_data_comment_body\";s:5:\"field\";s:12:\"comment_body\";s:5:\"label\";s:0:\"\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:15:\"comments/recent\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:06fdd1e4544a76d6f889c931eac16439:en',_binary 'a:47:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:0;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";s:1:\"0\";s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:21:\"views_data_export_csv\";s:13:\"style_options\";a:1:{s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:0:\"\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:15:\"user-export-csv\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:0:{}s:14:\"sitename_title\";b:0;s:9:\"use_batch\";s:8:\"no_batch\";s:11:\"return_path\";s:0:\"\";s:12:\"segment_size\";i:100;}',0,1611054420,1),('unpack_options:0726843c0246f73c93943e95827915bf:en',_binary 'a:38:{s:5:\"title\";s:14:\"Gallery_images\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:5:{s:14:\"items_per_page\";s:1:\"9\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:11:\"total_pages\";s:0:\"\";s:6:\"expose\";a:7:{s:14:\"items_per_page\";i:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:17:\"5, 10, 20, 40, 60\";s:26:\"items_per_page_options_all\";i:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";i:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"style_plugin\";s:4:\"grid\";s:13:\"style_options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:7:\"columns\";s:1:\"3\";s:9:\"alignment\";s:10:\"horizontal\";s:16:\"fill_single_line\";i:1;s:7:\"summary\";s:0:\"\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:4:{s:22:\"default_field_elements\";i:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:19:\"field_image_gallery\";a:34:{s:2:\"id\";s:19:\"field_image_gallery\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:5:\"field\";s:19:\"field_image_gallery\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:49:\"lightbox2__lightshow__normale_image__bigger_image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:12:\"bigger_image\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"gallery\";s:7:\"gallery\";}}}}',0,1611054420,1),('unpack_options:07d682ae156ba436fe84db21b2cf1358:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:31:{s:14:\"default_action\";s:7:\"default\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:22:\"Current signups for %1\";s:21:\"default_argument_type\";s:12:\"current_user\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"user\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:0:{}s:28:\"validate_user_restrict_roles\";i:0;s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}',0,1611054420,1),('unpack_options:0a2d3433cf07593dce28e9e13b48508e:en',_binary 'a:39:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:100;s:6:\"offset\";N;s:9:\"use_pager\";i:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:4:\"bulk\";s:13:\"style_options\";a:12:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:5:{s:4:\"name\";s:4:\"name\";s:11:\"signup_time\";s:11:\"signup_time\";s:9:\"form_data\";s:9:\"form_data\";s:8:\"attended\";s:8:\"attended\";s:9:\"edit_link\";s:9:\"edit_link\";}s:4:\"info\";a:5:{s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:11:\"signup_time\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"form_data\";a:1:{s:9:\"separator\";s:0:\"\";}s:8:\"attended\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"edit_link\";a:1:{s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:14:\"execution_type\";s:1:\"1\";s:12:\"display_type\";s:1:\"0\";s:17:\"skip_confirmation\";i:0;s:14:\"display_result\";i:1;s:19:\"selected_operations\";a:3:{s:32:\"5c7373a6aa7a8bf5549412c9f887c2d3\";s:32:\"5c7373a6aa7a8bf5549412c9f887c2d3\";s:32:\"d3a1a31a80ae6f3a3445aa18d827c62e\";s:32:\"d3a1a31a80ae6f3a3445aa18d827c62e\";s:32:\"486e69f274fc0c7fb96d00a55ce752ae\";s:32:\"486e69f274fc0c7fb96d00a55ce752ae\";}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:3:\"nid\";a:6:{s:5:\"label\";s:11:\"Signup node\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}}s:6:\"fields\";a:5:{s:4:\"name\";a:7:{s:5:\"label\";s:8:\"Username\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:11:\"signup_time\";a:8:{s:5:\"label\";s:11:\"Signup time\";s:11:\"date_format\";s:5:\"small\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:11:\"signup_time\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:11:\"signup_time\";s:12:\"relationship\";s:4:\"none\";}s:9:\"form_data\";a:10:{s:5:\"label\";s:15:\"Additional info\";s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:5:\"empty\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"form_data\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"form_data\";s:12:\"relationship\";s:4:\"none\";s:19:\"form_data_fieldname\";s:0:\"\";}s:8:\"attended\";a:6:{s:5:\"label\";s:10:\"Attendance\";s:7:\"exclude\";i:0;s:2:\"id\";s:8:\"attended\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:8:\"attended\";s:12:\"relationship\";s:4:\"none\";}s:9:\"edit_link\";a:7:{s:5:\"label\";s:10:\"Operations\";s:4:\"text\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"edit_link\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"edit_link\";s:12:\"relationship\";s:4:\"none\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:27:{s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:13:\"signup_status\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:1;s:21:\"validate_argument_php\";s:0:\"\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:14:\"access_options\";N;}',0,1611054420,1),('unpack_options:0b0c420a88167fc43b31a32a02fb61a0:en',_binary 'a:38:{s:5:\"title\";s:15:\"Recent comments\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:15:\"access comments\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:5;}}s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"nid\";a:3:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:3:\"nid\";}}s:6:\"fields\";a:2:{s:7:\"subject\";a:5:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"subject\";s:5:\"label\";s:0:\"\";s:15:\"link_to_comment\";i:1;}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:0:\"\";s:11:\"date_format\";s:8:\"time ago\";}}s:5:\"sorts\";a:1:{s:9:\"timestamp\";a:4:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"changed\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:12:\"status_extra\";a:5:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:3:\"nid\";s:5:\"group\";i:0;}}}',0,1611054420,1),('unpack_options:0c6970248b3d1411224253b5627cff0d:en',_binary 'a:39:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:100;s:6:\"offset\";N;s:9:\"use_pager\";i:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:16:\"view all signups\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:2:{s:4:\"name\";s:4:\"name\";s:11:\"signup_time\";s:11:\"signup_time\";}s:4:\"info\";a:2:{s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:11:\"signup_time\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:11:\"signup_time\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}s:3:\"nid\";a:6:{s:5:\"label\";s:11:\"Signup node\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}}s:6:\"fields\";a:2:{s:4:\"name\";a:7:{s:5:\"label\";s:8:\"Username\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:11:\"signup_time\";a:8:{s:5:\"label\";s:11:\"Signup time\";s:11:\"date_format\";s:5:\"small\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:11:\"signup_time\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:11:\"signup_time\";s:12:\"relationship\";s:4:\"none\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:28:{s:14:\"default_action\";s:9:\"not found\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:13:\"signup_status\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:1;s:21:\"validate_argument_php\";s:0:\"\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:14:\"access_options\";N;}',0,1611054420,1),('unpack_options:0c8d9e561e43068b6129f9d9aa99f886:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:4:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:2:{s:19:\"term_node_tid_depth\";a:13:{s:2:\"id\";s:19:\"term_node_tid_depth\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:19:\"term_node_tid_depth\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:12:\"title_enable\";i:1;s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:13:\"taxonomy_term\";}s:5:\"depth\";s:1:\"0\";s:12:\"break_phrase\";i:1;}s:28:\"term_node_tid_depth_modifier\";a:7:{s:2:\"id\";s:28:\"term_node_tid_depth_modifier\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:28:\"term_node_tid_depth_modifier\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:12:\"status_extra\";a:5:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}',0,1611054420,1),('unpack_options:0cddba125dfe35383598bb2ffd3c105a:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:67:\"List of event category terms linked to a filtered listing of events\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:13:\"term_node_tid\";a:6:{s:2:\"id\";s:13:\"term_node_tid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"term_node_tid\";s:5:\"label\";s:10:\"categories\";s:8:\"required\";i:1;s:12:\"vocabularies\";a:2:{s:10:\"categories\";s:10:\"categories\";s:4:\"tags\";i:0;}}}s:6:\"fields\";a:1:{s:4:\"name\";a:13:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:13:\"term_node_tid\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:16:\"link_to_taxonomy\";i:0;s:14:\"convert_spaces\";i:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"tid\";a:11:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:13:\"term_node_tid\";s:14:\"default_action\";s:7:\"summary\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:2:{s:9:\"base_path\";s:6:\"events\";s:14:\"items_per_page\";s:2:\"25\";}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:16:\"Event categories\";s:13:\"block_caching\";i:-1;}',0,1611054420,1),('unpack_options:0d6b40b1de3732f17b1cb3f8a47590ee:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:22:\"admin/quiz/%/questions\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:0ef0fdb2cd8db8e9109dda4716a4cb04:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:5:{s:14:\"items_per_page\";s:2:\"50\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:8:\"quantity\";s:1:\"9\";s:6:\"expose\";a:3:{s:22:\"items_per_page_options\";s:27:\"10, 50, 100, 200, 500, 1000\";s:26:\"items_per_page_options_all\";b:1;s:32:\"items_per_page_options_all_label\";s:3:\"All\";}}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:7:{s:15:\"view_submission\";s:15:\"view_submission\";s:9:\"submitted\";s:9:\"submitted\";s:4:\"name\";s:4:\"name\";s:11:\"remote_addr\";s:11:\"remote_addr\";s:17:\"view_submission_1\";s:17:\"view_submission_1\";s:15:\"edit_submission\";s:17:\"view_submission_1\";s:17:\"delete_submission\";s:17:\"view_submission_1\";}s:7:\"default\";s:15:\"view_submission\";s:4:\"info\";a:7:{s:15:\"view_submission\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:9:\"submitted\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:11:\"remote_addr\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:17:\"view_submission_1\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:8:\" &nbsp; \";s:12:\"empty_column\";i:0;}s:15:\"edit_submission\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:17:\"delete_submission\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:6:\"sticky\";b:1;s:11:\"empty_table\";b:1;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:14:\"webform_result\";a:4:{s:2:\"id\";s:14:\"webform_result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:14:\"webform_result\";s:7:\"content\";s:105:\"<div class=\"webform-results-per-page\">Showing @start - @end of @total. &nbsp; @items_per_page_links</div>\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:78:\"There are no submissions for this form. <a href=\"/node/!1\">View this form</a>.\";s:8:\"tokenize\";b:1;}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:3:\"uid\";}}s:6:\"fields\";a:7:{s:15:\"view_submission\";a:7:{s:2:\"id\";s:15:\"view_submission\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:15:\"view_submission\";s:5:\"label\";s:1:\"#\";s:19:\"element_label_colon\";b:0;s:4:\"text\";s:8:\"[serial]\";s:12:\"access_check\";i:0;}s:9:\"submitted\";a:5:{s:2:\"id\";s:9:\"submitted\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:9:\"submitted\";s:11:\"date_format\";s:5:\"short\";s:18:\"second_date_format\";s:4:\"long\";}s:4:\"name\";a:6:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:4:\"User\";s:19:\"element_label_colon\";b:0;}s:11:\"remote_addr\";a:4:{s:2:\"id\";s:11:\"remote_addr\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:11:\"remote_addr\";s:5:\"label\";s:10:\"IP address\";}s:17:\"view_submission_1\";a:6:{s:2:\"id\";s:17:\"view_submission_1\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:15:\"view_submission\";s:5:\"label\";s:10:\"Operations\";s:19:\"element_label_colon\";b:0;s:12:\"access_check\";i:0;}s:15:\"edit_submission\";a:6:{s:2:\"id\";s:15:\"edit_submission\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:15:\"edit_submission\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:12:\"access_check\";i:1;}s:17:\"delete_submission\";a:6:{s:2:\"id\";s:17:\"delete_submission\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:17:\"delete_submission\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:12:\"access_check\";i:1;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:2:{s:3:\"nid\";a:9:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}}s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:3:\"uid\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}',0,1611054420,1),('unpack_options:0fb2bd4abc60dc9ce70e15e3252d9d55:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:36:\"admin/reports/course/overview/select\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:6:\"Select\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:101c7d76689a1a5cff35b10de7d15bd0:en',_binary 'a:43:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"3\";s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:7:\"created\";a:23:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:5:\"Y-M-d\";}s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:2:\"27\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}s:13:\"pager_options\";N;}',0,1611054420,1),('unpack_options:11b38369086e26a69517d0c27608fbc4:en',_binary 'a:38:{s:5:\"title\";s:15:\"Events Calendar\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:6:\"page_1\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:16:\"date_views_pager\";s:7:\"options\";a:2:{s:7:\"date_id\";s:5:\"month\";s:14:\"pager_position\";s:3:\"top\";}}s:12:\"style_plugin\";s:14:\"calendar_style\";s:13:\"style_options\";a:5:{s:9:\"name_size\";s:1:\"3\";s:11:\"with_weekno\";s:1:\"0\";s:14:\"multiday_theme\";s:1:\"1\";s:11:\"theme_style\";s:1:\"1\";s:9:\"max_items\";s:1:\"0\";}s:10:\"row_plugin\";s:15:\"calendar_entity\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:5:\"title\";a:12:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:12:\"link_to_node\";i:1;}s:10:\"field_date\";a:15:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:8:\"settings\";a:6:{s:11:\"format_type\";s:5:\"short\";s:6:\"fromto\";s:4:\"both\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:16:\"show_repeat_rule\";s:0:\"\";}s:10:\"group_rows\";i:0;s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";i:0;s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:1:{s:16:\"field_date_value\";a:3:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}',0,1611054420,1),('unpack_options:12a825e809595d6b069adfad3fd334b5:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:22:\"user/%/signups/current\";s:4:\"menu\";a:7:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Current\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"-2\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:7:\"Signups\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:1402f14506e24f6bd907c1f1b1ec2d9b:en',_binary 'a:43:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"5\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;s:13:\"pager_options\";N;s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}}',0,1611054420,1),('unpack_options:1535a6ae73677e9bd63a59bf0b3d3e6f:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:8:\"glossary\";s:4:\"menu\";a:7:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Glossary\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:160b077f709c158e26911d55100122c2:en',_binary 'a:38:{s:5:\"title\";s:19:\"Your Annual Returns\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:1:{i:2;s:1:\"2\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";i:0;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:8:{s:4:\"path\";a:22:{s:2:\"id\";s:4:\"path\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"path\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"absolute\";i:0;}s:20:\"field_date_commenced\";a:34:{s:2:\"id\";s:20:\"field_date_commenced\";s:5:\"table\";s:31:\"field_data_field_date_commenced\";s:5:\"field\";s:20:\"field_date_commenced\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:9:\"Commenced\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:1;s:4:\"path\";s:6:\"[path]\";s:8:\"absolute\";i:1;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"date_default\";s:8:\"settings\";a:5:{s:11:\"format_type\";s:5:\"short\";s:6:\"fromto\";s:4:\"both\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Party 1\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:2:\"15\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:0;}s:13:\"field_party_2\";a:34:{s:2:\"id\";s:13:\"field_party_2\";s:5:\"table\";s:24:\"field_data_field_party_2\";s:5:\"field\";s:13:\"field_party_2\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Party 2\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:2:\"15\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:22:\"field_form_of_contract\";a:34:{s:2:\"id\";s:22:\"field_form_of_contract\";s:5:\"table\";s:33:\"field_data_field_form_of_contract\";s:5:\"field\";s:22:\"field_form_of_contract\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:16:\"Form of Contract\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:2:\"10\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:29:\"field_outcome_of_adjudication\";a:34:{s:2:\"id\";s:29:\"field_outcome_of_adjudication\";s:5:\"table\";s:40:\"field_data_field_outcome_of_adjudication\";s:5:\"field\";s:29:\"field_outcome_of_adjudication\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Outcome\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:2:\"15\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:4:\"body\";a:34:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:17:\"Brief Description\";s:5:\"label\";s:11:\"Description\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:2:\"35\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:32:\"field_was_the_dispute_taken_furt\";a:34:{s:2:\"id\";s:32:\"field_was_the_dispute_taken_furt\";s:5:\"table\";s:43:\"field_data_field_was_the_dispute_taken_furt\";s:5:\"field\";s:32:\"field_was_the_dispute_taken_furt\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:30:\"Was the dispute taken further?\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:2:\"10\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:22:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";i:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";i:0;s:5:\"title\";s:0:\"\";s:17:\"breadcrumb_enable\";i:0;s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";s:0:\"\";s:25:\"default_argument_skip_url\";i:1;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";s:1:\"1\";s:14:\"items_per_page\";s:2:\"25\";s:8:\"override\";i:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"annual_return\";s:13:\"annual_return\";}}}}',0,1611054420,1),('unpack_options:16cdf7fb10a2afe8e98484ca5e8651c5:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:23:\"admin/store/orders/view\";s:4:\"menu\";a:7:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:11:\"View orders\";s:11:\"description\";s:58:\"View and process the orders received through your website.\";s:6:\"weight\";s:3:\"-10\";s:4:\"name\";s:10:\"management\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:180c8d3f209fa41b06011cd5ed6d261d:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:12:\"article-view\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:187f30fb73ac075257e58f4e9bcc33b5:en',_binary 'a:38:{s:5:\"title\";s:21:\"%1: Search and Enroll\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:3:{s:14:\"items_per_page\";s:2:\"10\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:3:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";s:21:\"views_bulk_operations\";s:21:\"views_bulk_operations\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:3:{s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"mail\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:21:\"views_bulk_operations\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:3:{s:21:\"views_bulk_operations\";a:5:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:21:\"views_bulk_operations\";s:12:\"vbo_settings\";a:4:{s:12:\"display_type\";s:1:\"1\";s:23:\"enable_select_all_pages\";i:1;s:12:\"force_single\";i:0;s:20:\"entity_load_capacity\";s:2:\"10\";}s:14:\"vbo_operations\";a:11:{s:30:\"action::system_block_ip_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:30:\"action::user_block_user_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:36:\"action::course_add_enrollment_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:1;s:5:\"label\";s:11:\"Enroll user\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}s:19:\"postpone_processing\";i:0;}s:47:\"action::views_bulk_operations_user_roles_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}}}s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:8:\"Username\";s:12:\"link_to_user\";b:0;}s:4:\"mail\";a:4:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"link_to_user\";s:1:\"0\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:4:\"null\";a:9:{s:2:\"id\";s:4:\"null\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"null\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:6:\"course\";}s:16:\"validate_options\";a:2:{s:6:\"access\";b:1;s:9:\"access_op\";s:6:\"update\";}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:8:\"operator\";s:6:\"not in\";s:5:\"value\";a:1:{i:0;i:0;}s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"name\";a:6:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:10:\"User: Name\";s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";}}s:4:\"mail\";a:6:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"mail_op\";s:5:\"label\";s:12:\"User: E-mail\";s:8:\"operator\";s:7:\"mail_op\";s:10:\"identifier\";s:4:\"mail\";}}}}',0,1611054420,1),('unpack_options:18921261d436267722b9d52c8274402c:en',_binary 'a:43:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:9:\"article-2\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}}',0,1611054420,1),('unpack_options:19f8229971a9fb60fd8173e876a48df9:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:13:\"filedepotview\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:1ad3c4be1f141ea776eb6d950a6b3707:en',_binary 'a:38:{s:5:\"title\";s:12:\"Article View\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:4:\"grid\";s:13:\"style_options\";a:5:{s:9:\"row_class\";s:0:\"\";s:7:\"columns\";s:1:\"1\";s:9:\"alignment\";s:10:\"horizontal\";s:16:\"fill_single_line\";i:1;s:7:\"summary\";s:0:\"\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:4:{s:22:\"default_field_elements\";i:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:7:\"title_1\";a:22:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:9:\"Read More\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:11:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"article\";s:7:\"article\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:9:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;s:6:\"reduce\";b:0;}}}}',0,1611054420,1),('unpack_options:1db0e37f0716cabf1d57edf959f6e5ac:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:8:\"distinct\";b:1;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:3:\"sid\";a:3:{s:2:\"id\";s:3:\"sid\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:3:\"sid\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:7:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:5:\"empty\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}',0,1611054420,1),('unpack_options:218c00f19bd5ac8f0d4a0c112311dbde:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:10:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"search_node_links_to\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:7:\"default\";s:12:\"title_enable\";i:1;s:5:\"title\";s:15:\"What links here\";s:21:\"default_argument_type\";s:4:\"node\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}',0,1611054420,1),('unpack_options:22805e37247f6d67c8c2d019f6ed7c53:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:36;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:3:{s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"link_to_node\";i:1;}s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:6:\"Author\";s:12:\"link_to_user\";i:1;}s:7:\"changed\";a:5:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:11:\"Last update\";s:11:\"date_format\";s:5:\"large\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:5:\"title\";a:14:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"glossary\";i:1;s:5:\"limit\";s:1:\"1\";s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}',0,1611054420,1),('unpack_options:236bd2d0d83a1f998d5fa34f2d59f316:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:14:\"gallery-images\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:238158e41f1e6d6b462afbc69223ae39:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:15:\"Upcoming Events\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:31:\"Shows a list of upcoming events\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:3:{s:10:\"field_date\";a:14:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:7:\"ui_name\";s:3:\"Day\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"settings\";a:5:{s:11:\"format_type\";s:3:\"day\";s:6:\"fromto\";s:5:\"value\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:12:\"field_date_1\";a:12:{s:2:\"id\";s:12:\"field_date_1\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:1;s:4:\"text\";s:20:\"Time: [field_date_1]\";s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"settings\";a:5:{s:11:\"format_type\";s:4:\"time\";s:6:\"fromto\";s:4:\"both\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:15:\"Events upcoming\";s:13:\"block_caching\";i:-1;}',0,1611054420,1),('unpack_options:2506bce24ed3a8fe4f43432f36652ce5:en',_binary 'a:47:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";s:1:\"0\";s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:21:\"views_data_export_csv\";s:13:\"style_options\";a:1:{s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:0:\"\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:0:{}s:14:\"sitename_title\";b:0;s:9:\"use_batch\";s:8:\"no_batch\";s:11:\"return_path\";s:0:\"\";s:12:\"segment_size\";i:100;}',0,1611054420,1),('unpack_options:27373d9e66c4039d005d52a14efd61be:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:18:\"quiztest/bytaker/%\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:2851070365a4b284ebf9a8ba2f5fbff7:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:16:\"date_views_pager\";s:7:\"options\";a:3:{s:7:\"date_id\";s:5:\"month\";s:14:\"pager_position\";s:3:\"top\";s:11:\"link_format\";s:5:\"clean\";}}s:12:\"style_plugin\";s:14:\"calendar_style\";s:13:\"style_options\";a:7:{s:13:\"calendar_type\";s:5:\"month\";s:9:\"name_size\";s:1:\"3\";s:4:\"mini\";s:1:\"0\";s:11:\"with_weekno\";s:1:\"0\";s:14:\"multiday_theme\";s:1:\"1\";s:11:\"theme_style\";s:1:\"1\";s:9:\"max_items\";s:1:\"0\";}s:10:\"row_plugin\";s:15:\"calendar_entity\";s:11:\"row_options\";a:2:{s:18:\"calendar_date_link\";s:0:\"\";s:6:\"colors\";a:3:{s:6:\"legend\";s:4:\"type\";s:20:\"calendar_colors_type\";a:0:{}s:26:\"calendar_colors_vocabulary\";a:0:{}}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:13:\"date_argument\";a:13:{s:2:\"id\";s:13:\"date_argument\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"date_argument\";s:14:\"default_action\";s:7:\"default\";s:21:\"default_argument_type\";s:4:\"date\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:10:\"year_range\";s:5:\"-3:+3\";s:11:\"granularity\";s:5:\"month\";s:9:\"add_delta\";s:3:\"yes\";s:11:\"date_fields\";a:1:{s:38:\"field_data_field_date.field_date_value\";s:38:\"field_data_field_date.field_date_value\";}s:11:\"date_method\";s:2:\"OR\";s:10:\"date_group\";s:4:\"date\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:30:\"calendar-node-field-date/month\";s:4:\"menu\";a:7:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:5:\"Month\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";i:0;s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Calendar\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:28c21d74fab0dca1dd9dddb2cbb967f0:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:4:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:2:{s:4:\"type\";a:10:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:9:\"exception\";a:2:{s:5:\"value\";s:1:\"-\";s:12:\"title_enable\";i:1;}s:12:\"title_enable\";i:1;s:5:\"title\";s:8:\"%1 nodes\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}s:3:\"tid\";a:15:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:9:\"exception\";a:1:{s:5:\"value\";s:1:\"-\";}s:12:\"title_enable\";i:1;s:5:\"title\";s:14:\"%1 nodes in %2\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:12:\"break_phrase\";i:0;s:9:\"add_table\";i:0;s:13:\"require_value\";i:0;s:17:\"reduce_duplicates\";i:0;s:14:\"set_breadcrumb\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}',0,1611054420,1),('unpack_options:2adcf789d7e96b2e2f697561e5c337d4:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:22:\"view role applications\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:11:{s:3:\"uid\";s:3:\"uid\";s:10:\"user_roles\";s:10:\"user_roles\";s:3:\"rid\";s:3:\"rid\";s:10:\"apply_date\";s:10:\"apply_date\";s:8:\"approved\";s:8:\"approved\";s:12:\"approve_date\";s:12:\"approve_date\";s:7:\"nothing\";s:7:\"nothing\";s:19:\"approve_application\";s:7:\"nothing\";s:16:\"deny_application\";s:7:\"nothing\";s:18:\"delete_application\";s:7:\"nothing\";s:7:\"message\";s:7:\"message\";}s:7:\"default\";s:10:\"apply_date\";s:4:\"info\";a:11:{s:3:\"uid\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:10:\"user_roles\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:3:\"rid\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:10:\"apply_date\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:8:\"approved\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:12:\"approve_date\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"nothing\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:6:\"<br />\";s:12:\"empty_column\";i:0;}s:19:\"approve_application\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:16:\"deny_application\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:18:\"delete_application\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"message\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:11:{s:3:\"uid\";a:5:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:3:\"uid\";s:19:\"element_label_colon\";b:0;s:12:\"link_to_user\";i:1;}s:10:\"user_roles\";a:5:{s:2:\"id\";s:10:\"user_roles\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:10:\"user_roles\";s:19:\"element_label_colon\";b:0;s:4:\"type\";s:2:\"ul\";}s:3:\"rid\";a:4:{s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:3:\"rid\";s:19:\"element_label_colon\";b:0;}s:10:\"apply_date\";a:4:{s:2:\"id\";s:10:\"apply_date\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:10:\"apply_date\";s:19:\"element_label_colon\";b:0;}s:8:\"approved\";a:4:{s:2:\"id\";s:8:\"approved\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:8:\"approved\";s:19:\"element_label_colon\";b:0;}s:12:\"approve_date\";a:4:{s:2:\"id\";s:12:\"approve_date\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:12:\"approve_date\";s:19:\"element_label_colon\";b:0;}s:7:\"nothing\";a:5:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:5:\"label\";s:10:\"Operations\";s:19:\"element_label_colon\";b:0;}s:19:\"approve_application\";a:5:{s:2:\"id\";s:19:\"approve_application\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:19:\"approve_application\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;}s:16:\"deny_application\";a:5:{s:2:\"id\";s:16:\"deny_application\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:16:\"deny_application\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;}s:18:\"delete_application\";a:5:{s:2:\"id\";s:18:\"delete_application\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:18:\"delete_application\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;}s:7:\"message\";a:6:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:7:\"message\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:5:\"empty\";s:23:\"No application message.\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}',0,1611054420,1),('unpack_options:2b79d35d6db0c12039e639b99405a0d6:en',_binary 'a:38:{s:5:\"title\";s:16:\"My order history\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:15:\"view own orders\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"20\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:6:\"expose\";a:1:{s:26:\"items_per_page_options_all\";i:0;}}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:6:{s:7:\"created\";s:7:\"created\";s:8:\"order_id\";s:8:\"order_id\";s:7:\"actions\";s:8:\"order_id\";s:12:\"order_status\";s:12:\"order_status\";s:13:\"product_count\";s:13:\"product_count\";s:11:\"order_total\";s:11:\"order_total\";}s:7:\"default\";s:7:\"created\";s:4:\"info\";a:6:{s:7:\"created\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:8:\"order_id\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:1:\" \";s:12:\"empty_column\";i:0;}s:7:\"actions\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:12:\"order_status\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:13:\"product_count\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:11:\"order_total\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:11:\"empty_table\";i:0;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:6:{s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:7:\"created\";s:5:\"label\";s:4:\"Date\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:8:\"uc_store\";}s:8:\"order_id\";a:11:{s:2:\"id\";s:8:\"order_id\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:8:\"order_id\";s:5:\"label\";s:7:\"Order #\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"link_to_order\";i:1;}s:7:\"actions\";a:9:{s:2:\"id\";s:7:\"actions\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:7:\"actions\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:12:\"order_status\";a:10:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:5:\"label\";s:6:\"Status\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:13:\"product_count\";a:11:{s:2:\"id\";s:13:\"product_count\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:13:\"product_count\";s:5:\"label\";s:8:\"Products\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"format_plural\";i:0;}s:11:\"order_total\";a:13:{s:2:\"id\";s:11:\"order_total\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:11:\"order_total\";s:5:\"label\";s:5:\"Total\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"set_precision\";i:0;s:9:\"precision\";s:1:\"0\";s:13:\"format_plural\";i:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:13:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:9:\"exception\";a:1:{s:5:\"value\";s:0:\"\";}s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:18:\"user_or_permission\";}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:12:\"order_status\";a:4:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:5:\"value\";a:1:{s:7:\"_active\";s:7:\"_active\";}}}}',0,1611054420,1),('unpack_options:2d5bb4a0ac217a0979a8c2b1c78373d8:en',_binary 'a:47:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";s:1:\"0\";s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"0\";s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:21:\"views_data_export_xls\";s:13:\"style_options\";a:5:{s:11:\"description\";s:0:\"\";s:11:\"attach_text\";s:12:\"Download XLS\";s:12:\"provide_file\";i:1;s:8:\"filename\";s:12:\"%1-title.xls\";s:11:\"parent_sort\";i:0;}s:10:\"row_plugin\";s:0:\"\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:19:\"ATTENDANCE REGISTER\";s:5:\"empty\";i:0;s:7:\"content\";s:137:\"<tr><td>Event:</td><td>%1</td></tr>\n<tr><td>Venue:</td><td></td></tr>\n<tr><td>Date:</td><td></td></tr>\n<tr><td>Venue:</td><td></td></tr>\n\";s:8:\"tokenize\";i:1;}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:8:{s:15:\"field_forenames\";a:34:{s:2:\"id\";s:15:\"field_forenames\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:5:\"field\";s:15:\"field_forenames\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Name(s)\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:13:\"field_surname\";a:34:{s:2:\"id\";s:13:\"field_surname\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:13:\"field_surname\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Surname\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:18:\"field_company_name\";a:34:{s:2:\"id\";s:18:\"field_company_name\";s:5:\"table\";s:29:\"field_data_field_company_name\";s:5:\"field\";s:18:\"field_company_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:12:\"Organisation\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_tel_cell\";a:34:{s:2:\"id\";s:14:\"field_tel_cell\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:5:\"field\";s:14:\"field_tel_cell\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:4:\"Cell\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_tel_home\";a:34:{s:2:\"id\";s:14:\"field_tel_home\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:5:\"field\";s:14:\"field_tel_home\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Tel Home\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_tel_work\";a:34:{s:2:\"id\";s:14:\"field_tel_work\";s:5:\"table\";s:25:\"field_data_field_tel_work\";s:5:\"field\";s:14:\"field_tel_work\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Tel Work\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:4:\"mail\";a:4:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:3:\"uid\";}s:8:\"attended\";a:21:{s:2:\"id\";s:8:\"attended\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:8:\"attended\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Attendance\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:15:\"signup-roster/%\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:1:{s:7:\"default\";s:7:\"default\";}s:14:\"sitename_title\";i:0;s:9:\"use_batch\";s:8:\"no_batch\";s:11:\"return_path\";s:0:\"\";s:12:\"segment_size\";i:100;}',0,1611054420,1),('unpack_options:2de94a1128eedaa24901112ad24744d2:en',_binary 'a:41:{s:5:\"title\";s:17:\"Available signups\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:20;s:6:\"offset\";N;s:9:\"use_pager\";s:1:\"1\";s:8:\"use_more\";i:1;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:16:\"user_signup_list\";s:20:\"signup_user_argument\";s:14:\"uid_no_signups\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ul\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";s:94:\"Congratulations, you have replied to all of the content on the site that is accepting signups.\";s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:7:{s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:14:\"uid_no_signups\";a:31:{s:14:\"default_action\";s:9:\"not found\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:24:\"Available signups for %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"user\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:2:\"id\";s:14:\"uid_no_signups\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:14:\"uid_no_signups\";s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:0:{}s:28:\"validate_user_restrict_roles\";i:0;s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:3:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";}s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";i:1;s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:6:\"signup\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}}s:14:\"access_options\";N;s:12:\"empty_format\";s:1:\"1\";s:15:\"open_new_window\";N;}',0,1611054420,1),('unpack_options:2edca7b158310ee448e78a10b3d09e63:en',_binary 'a:39:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:7:\"Library\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}',0,1611054420,1),('unpack_options:2fd8e3654b564ec767f01a00e23f5d64:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:30:\"node/%/course-enrollments/list\";s:4:\"menu\";a:7:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:4:\"List\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:11:\"Enrollments\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:3069a82fe4aa0d0ee61c77223d56f184:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:17:\"Completed courses\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"text\";a:6:{s:2:\"id\";s:4:\"text\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:1;s:7:\"content\";s:37:\"You don\'t have any completed courses.\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:24:\"user/%/courses/completed\";s:4:\"menu\";a:7:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:9:\"Completed\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";i:0;s:19:\"context_only_inline\";i:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:7:\"Courses\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:9:\"main-menu\";}}',0,1611054420,1),('unpack_options:31b9c3454126a1fc350f35e4b1c31559:en',_binary 'a:38:{s:5:\"title\";s:17:\"Administer events\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:24:\"enterprise-content-admin\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:16:\"administer nodes\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:4:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:10:\"autosubmit\";i:0;s:15:\"autosubmit_hide\";i:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"40\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:8:{s:21:\"views_bulk_operations\";s:21:\"views_bulk_operations\";s:5:\"title\";s:5:\"title\";s:10:\"field_date\";s:10:\"field_date\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:9:\"edit_node\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:8:{s:21:\"views_bulk_operations\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"title\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:10:\"field_date\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:6:\"status\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"changed\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:9:\"edit_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:1:\" \";s:12:\"empty_column\";i:0;}s:11:\"delete_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:11:\"empty_table\";i:0;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:4:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";s:8:\"required\";i:0;}}s:6:\"fields\";a:8:{s:21:\"views_bulk_operations\";a:11:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:21:\"views_bulk_operations\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:3:\"vbo\";a:7:{s:20:\"entity_load_capacity\";s:2:\"10\";s:10:\"operations\";a:16:{s:32:\"action::node_assign_owner_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:31:\"action::node_make_sticky_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:33:\"action::node_make_unsticky_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:27:\"action::node_promote_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:27:\"action::node_publish_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpromote_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:24:\"action::node_save_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpublish_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:40:\"action::node_unpublish_by_keyword_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}}s:23:\"enable_select_all_pages\";i:1;s:12:\"display_type\";s:1:\"0\";s:14:\"display_result\";i:1;s:19:\"merge_single_action\";i:0;s:12:\"force_single\";i:0;}}s:5:\"title\";a:11:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:10:\"Event name\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}s:10:\"field_date\";a:12:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:5:\"label\";s:11:\"Date & time\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"settings\";a:5:{s:11:\"format_type\";s:5:\"short\";s:6:\"fromto\";s:5:\"value\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:17:\"field_api_classes\";i:0;}s:4:\"name\";a:14:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:15:\"format_username\";i:1;}s:6:\"status\";a:12:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"label\";s:6:\"Status\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"type\";s:22:\"published-notpublished\";s:3:\"not\";i:0;}s:7:\"changed\";a:11:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:5:\"short\";}s:9:\"edit_node\";a:10:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"edit_node\";s:5:\"label\";s:10:\"Operations\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:11:\"delete_node\";a:10:{s:2:\"id\";s:11:\"delete_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:11:\"delete_node\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:6:{s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";}s:5:\"group\";i:1;}s:6:\"status\";a:7:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:9:\"Published\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:7:\"promote\";a:7:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"promote\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:8:\"Promoted\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"promote_op\";s:10:\"identifier\";s:7:\"promote\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:6:\"sticky\";a:7:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Sticky\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"sticky_op\";s:10:\"identifier\";s:6:\"sticky\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:6:\"Author\";s:8:\"operator\";s:6:\"uid_op\";s:10:\"identifier\";s:3:\"uid\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;s:6:\"reduce\";i:0;}}s:4:\"keys\";a:6:{s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:7:\"keys_op\";s:5:\"label\";s:8:\"Contains\";s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}}}',0,1611054420,1),('unpack_options:324f53d96fcd28c5851ecc5cb333de7c:en',_binary 'a:41:{s:5:\"title\";s:3:\"N/A\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:1:{s:8:\"grouping\";s:0:\"\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:3:{s:6:\"inline\";a:4:{s:3:\"pid\";s:3:\"pid\";s:3:\"cid\";s:3:\"cid\";s:4:\"name\";s:4:\"name\";s:9:\"view_node\";s:9:\"view_node\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:5:{s:3:\"cid\";a:17:{s:5:\"label\";s:9:\"Folder ID\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:1;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:1;s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:3:\"nid\";a:17:{s:5:\"label\";s:7:\"Node ID\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:5:\"fname\";a:10:{s:5:\"label\";s:9:\"File Name\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:1;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"fname\";s:5:\"table\";s:15:\"filedepot_files\";s:5:\"field\";s:5:\"fname\";s:12:\"relationship\";s:4:\"none\";}s:5:\"title\";a:10:{s:5:\"label\";s:10:\"File Title\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:1;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"filedepot_files\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}s:3:\"fid\";a:16:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:1;s:4:\"text\";s:7:\"[title]\";s:9:\"make_link\";i:1;s:4:\"path\";s:30:\"filedepot_download/[nid]/[fid]\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:13:\"Download Link\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:15:\"filedepot_files\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:3:\"cid\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"cid\";a:34:{s:14:\"default_action\";s:5:\"empty\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:8:\"glossary\";i:0;s:5:\"limit\";s:1:\"0\";s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";i:0;s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"cid\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:5:{i:2;i:0;i:5;i:0;i:6;i:0;i:4;i:0;i:3;i:0;}s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:22:\"default_argument_fixed\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:8:{s:13:\"features_test\";i:0;s:16:\"filedepot_folder\";i:0;s:10:\"attachment\";i:0;s:14:\"change_request\";i:0;s:5:\"group\";i:0;s:4:\"page\";i:0;s:5:\"story\";i:0;s:11:\"storyrating\";i:0;}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:27:\"validate_argument_transform\";i:0;s:28:\"validate_user_restrict_roles\";i:0;s:21:\"validate_argument_php\";s:0:\"\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:14:\"access_options\";N;s:13:\"cache_options\";N;s:8:\"distinct\";i:0;}',0,1611054420,1),('unpack_options:329863a8d504bba2c772fbe49a277938:en',_binary 'a:38:{s:5:\"title\";s:9:\"article 2\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:0:\"\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:9:\"article_2\";s:9:\"article_2\";}}}}',0,1611054420,1),('unpack_options:3356b018b4b0c1dcfd5b22112a85dd88:en',_binary 'a:38:{s:5:\"title\";s:43:\"Purchase access to Earning Your CPD Points!\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:10:\"custom_url\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:14:\"Header Content\";s:5:\"empty\";i:0;s:7:\"content\";s:118:\"In order to earn your CPD points you will need to answer the following quiz once you have completed the online course.\";s:6:\"format\";s:13:\"filtered_html\";s:8:\"tokenize\";i:0;}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:32:\"field_online_event_reference_nid\";a:22:{s:2:\"id\";s:32:\"field_online_event_reference_nid\";s:5:\"table\";s:39:\"field_data_field_online_event_reference\";s:5:\"field\";s:32:\"field_online_event_reference_nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:14:\"default_action\";s:5:\"empty\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";i:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";i:0;s:5:\"title\";s:0:\"\";s:17:\"breadcrumb_enable\";i:0;s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";i:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";s:1:\"1\";s:14:\"items_per_page\";s:2:\"25\";s:8:\"override\";i:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:11:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:12:\"quiz_product\";s:12:\"quiz_product\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:9:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;s:6:\"reduce\";b:0;}}}}',0,1611054420,1),('unpack_options:35e30dd6535d3f7dec45b4a9c62e1180:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:36:\"node/%/course-enrollments/search-add\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:17:\"Search and Enroll\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:369ea7364ce3bb67419bb207c7abe413:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:13:\"user/%/orders\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:6:\"Orders\";s:11:\"description\";s:24:\"View your order history.\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:9:\"user-menu\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:3995d2595f598aff6acbf7a009f4f013:en',_binary 'a:38:{s:5:\"title\";s:18:\"Content categories\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:3:\"tid\";a:13:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:3:\"tid\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:1;s:4:\"path\";s:13:\"nodes/-/[tid]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:9:\"separator\";s:0:\"\";s:13:\"format_plural\";i:0;}s:4:\"name\";a:12:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:1;s:4:\"path\";s:13:\"nodes/-/[tid]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:16:\"link_to_taxonomy\";i:0;s:14:\"convert_spaces\";i:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:12:\"machine_name\";a:4:{s:2:\"id\";s:12:\"machine_name\";s:5:\"table\";s:19:\"taxonomy_vocabulary\";s:5:\"field\";s:12:\"machine_name\";s:5:\"value\";a:1:{s:10:\"categories\";s:10:\"categories\";}}}}',0,1611054420,1),('unpack_options:3a15827ea93c84d90f952c1fedf2435a:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"text\";a:5:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:7:\"content\";s:47:\"There are no items for this feed at the moment.\";s:6:\"format\";s:1:\"1\";}}s:13:\"relationships\";a:1:{s:10:\"feed_nid_1\";a:4:{s:2:\"id\";s:10:\"feed_nid_1\";s:5:\"table\";s:10:\"feeds_item\";s:5:\"field\";s:8:\"feed_nid\";s:8:\"required\";b:1;}}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:12:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:10:\"feed_nid_1\";s:14:\"default_action\";s:9:\"not found\";s:12:\"title_enable\";b:1;s:5:\"title\";s:16:\"Articles from %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}s:16:\"validate_options\";a:1:{s:5:\"types\";a:1:{s:4:\"feed\";s:4:\"feed\";}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:9:\"feed_item\";s:9:\"feed_item\";}s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}',0,1611054420,1),('unpack_options:3a83bbc3fc887517df15c8bbac8ff8c4:en',_binary 'a:38:{s:5:\"title\";s:9:\"Customers\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"view customers\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:3:{s:13:\"submit_button\";s:6:\"Search\";s:10:\"autosubmit\";i:0;s:15:\"autosubmit_hide\";i:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"30\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:6:\"expose\";a:1:{s:26:\"items_per_page_options_all\";i:0;}}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:9:{s:3:\"uid\";s:3:\"uid\";s:4:\"name\";s:4:\"name\";s:17:\"billing_full_name\";s:17:\"billing_full_name\";s:13:\"primary_email\";s:13:\"primary_email\";s:12:\"billing_city\";s:12:\"billing_city\";s:9:\"zone_code\";s:12:\"billing_city\";s:12:\"country_name\";s:12:\"billing_city\";s:8:\"order_id\";s:8:\"order_id\";s:11:\"order_total\";s:11:\"order_total\";}s:7:\"default\";s:8:\"order_id\";s:4:\"info\";a:9:{s:3:\"uid\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:17:\"billing_full_name\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:13:\"primary_email\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:12:\"billing_city\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:2:\", \";s:12:\"empty_column\";i:0;}s:9:\"zone_code\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:12:\"country_name\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:8:\"order_id\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:11:\"order_total\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:11:\"empty_table\";i:0;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:9:\"uc_orders\";a:4:{s:2:\"id\";s:9:\"uc_orders\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:9:\"uc_orders\";s:8:\"required\";i:1;}}s:6:\"fields\";a:9:{s:3:\"uid\";a:12:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:0;}s:4:\"name\";a:13:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:4:\"User\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:15:\"format_username\";i:1;}s:17:\"billing_full_name\";a:11:{s:2:\"id\";s:17:\"billing_full_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:17:\"billing_full_name\";s:12:\"relationship\";s:9:\"uc_orders\";s:5:\"label\";s:4:\"Name\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:13:\"primary_email\";a:10:{s:2:\"id\";s:13:\"primary_email\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:13:\"primary_email\";s:12:\"relationship\";s:9:\"uc_orders\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:12:\"billing_city\";a:11:{s:2:\"id\";s:12:\"billing_city\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"billing_city\";s:12:\"relationship\";s:9:\"uc_orders\";s:5:\"label\";s:8:\"Location\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:9:\"zone_code\";a:11:{s:2:\"id\";s:9:\"zone_code\";s:5:\"table\";s:13:\"billing_zones\";s:5:\"field\";s:9:\"zone_code\";s:12:\"relationship\";s:9:\"uc_orders\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:12:\"country_name\";a:11:{s:2:\"id\";s:12:\"country_name\";s:5:\"table\";s:17:\"billing_countries\";s:5:\"field\";s:12:\"country_name\";s:12:\"relationship\";s:9:\"uc_orders\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:8:\"order_id\";a:13:{s:2:\"id\";s:8:\"order_id\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:8:\"order_id\";s:12:\"relationship\";s:9:\"uc_orders\";s:10:\"group_type\";s:5:\"count\";s:5:\"label\";s:6:\"Orders\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:1;s:4:\"path\";s:34:\"admin/store/customers/orders/[uid]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"format_plural\";i:0;}s:11:\"order_total\";a:15:{s:2:\"id\";s:11:\"order_total\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:11:\"order_total\";s:12:\"relationship\";s:9:\"uc_orders\";s:10:\"group_type\";s:3:\"sum\";s:5:\"label\";s:5:\"Total\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"set_precision\";i:0;s:9:\"precision\";s:1:\"0\";s:13:\"format_plural\";i:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:5:{s:3:\"uid\";a:7:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:8:\"operator\";s:6:\"not in\";s:5:\"value\";a:1:{i:0;i:0;}s:5:\"group\";i:0;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:4:\"Name\";s:8:\"operator\";s:6:\"uid_op\";s:10:\"identifier\";s:3:\"uid\";s:8:\"multiple\";b:0;s:6:\"reduce\";i:0;}}s:12:\"order_status\";a:6:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:12:\"relationship\";s:9:\"uc_orders\";s:5:\"value\";a:1:{s:7:\"_active\";s:7:\"_active\";}s:5:\"group\";i:0;}s:18:\"billing_first_name\";a:8:{s:2:\"id\";s:18:\"billing_first_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:18:\"billing_first_name\";s:12:\"relationship\";s:9:\"uc_orders\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:21:\"billing_first_name_op\";s:5:\"label\";s:10:\"First name\";s:8:\"operator\";s:21:\"billing_first_name_op\";s:10:\"identifier\";s:18:\"billing_first_name\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}s:17:\"billing_last_name\";a:8:{s:2:\"id\";s:17:\"billing_last_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:17:\"billing_last_name\";s:12:\"relationship\";s:9:\"uc_orders\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:20:\"billing_last_name_op\";s:5:\"label\";s:9:\"Last name\";s:8:\"operator\";s:20:\"billing_last_name_op\";s:10:\"identifier\";s:17:\"billing_last_name\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}s:13:\"primary_email\";a:8:{s:2:\"id\";s:13:\"primary_email\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:13:\"primary_email\";s:12:\"relationship\";s:9:\"uc_orders\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:16:\"primary_email_op\";s:5:\"label\";s:13:\"Email address\";s:8:\"operator\";s:16:\"primary_email_op\";s:10:\"identifier\";s:13:\"primary_email\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}}}',0,1611054420,1),('unpack_options:3b5b5b4ccc32bec177b72a815ceb60b1:en',_binary 'a:44:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:3:\"rss\";s:13:\"style_options\";a:1:{s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:9:\"nodes.xml\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}s:14:\"sitename_title\";b:0;}',0,1611054420,1),('unpack_options:3d046f05936d6551b506fbaf7d227d98:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:24:\"user/your-annual-returns\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:17:\"My Annual Returns\";s:11:\"description\";s:19:\"Your Annual Returns\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";i:1;s:19:\"context_only_inline\";i:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:3e7e62b28e14b7f38b9e39f80d3b5ad4:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:25:\"admin/store/products/view\";s:4:\"menu\";a:7:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:13:\"View products\";s:11:\"description\";s:56:\"View and search products available through your website.\";s:6:\"weight\";s:3:\"-10\";s:4:\"name\";s:10:\"management\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:403fa55182ce38957fa53ec9b2dbe703:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:7:\"tracker\";s:4:\"menu\";a:7:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:12:\"Recent posts\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:4196d0699143bb81b3c420150e74bad9:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:5:{s:7:\"created\";s:7:\"created\";s:4:\"name\";s:4:\"name\";s:30:\"field_invitation_email_address\";s:30:\"field_invitation_email_address\";s:6:\"joined\";s:6:\"joined\";s:6:\"status\";s:6:\"status\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:5:{s:7:\"created\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:30:\"field_invitation_email_address\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:6:\"joined\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:6:\"status\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:7:\"invitee\";a:4:{s:2:\"id\";s:7:\"invitee\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:7:\"invitee\";s:8:\"required\";b:1;}}s:6:\"fields\";a:5:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:7:\"created\";s:11:\"date_format\";s:5:\"short\";}s:4:\"name\";a:4:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:7:\"invitee\";}s:30:\"field_invitation_email_address\";a:3:{s:2:\"id\";s:30:\"field_invitation_email_address\";s:5:\"table\";s:41:\"field_data_field_invitation_email_address\";s:5:\"field\";s:30:\"field_invitation_email_address\";}s:6:\"joined\";a:3:{s:2:\"id\";s:6:\"joined\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:6:\"joined\";}s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:7:\"invitee\";s:4:\"type\";s:14:\"active-blocked\";s:3:\"not\";i:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:4:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:6:\"status\";s:5:\"value\";a:1:{i:3;s:1:\"3\";}}}s:4:\"path\";s:23:\"user/%/invites/accepted\";s:4:\"menu\";a:7:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:8:\"Accepted\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:9:\"user-menu\";s:7:\"context\";i:0;s:19:\"context_only_inline\";i:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:10:\"Invitation\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:42ae593cc1b4e10000d5f28d16d6748d:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:8:\"feed_nid\";a:9:{s:2:\"id\";s:8:\"feed_nid\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"feed_nid\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:8:\"feed_nid\";}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:8:\"severity\";a:5:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"severity\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";}}}s:4:\"path\";s:10:\"node/%/log\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:3:\"Log\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"12\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";i:0;s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:446377145ce10ea22e2786a2252eb30e:en',_binary 'a:41:{s:5:\"title\";s:15:\"Current Signups\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:20;s:6:\"offset\";N;s:9:\"use_pager\";s:1:\"1\";s:8:\"use_more\";i:1;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:16:\"user_signup_list\";s:20:\"signup_user_argument\";s:3:\"uid\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";s:53:\"This user has not signed up for any matching content.\";s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:7:{s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:31:{s:14:\"default_action\";s:9:\"not found\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:22:\"Current signups for %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"user\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:0:{}s:28:\"validate_user_restrict_roles\";i:0;s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:3:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";}s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:5:\"label\";s:13:\"Signup status\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:6:\"signup\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}}s:14:\"access_options\";N;s:12:\"empty_format\";s:1:\"1\";s:15:\"open_new_window\";N;}',0,1611054420,1),('unpack_options:4714f22f50f10cfe12cf9f7b6668d32f:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"5\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}',0,1611054420,1),('unpack_options:47b3d5a5c94b6b7d123008b02bc4143b:en',_binary 'a:43:{s:8:\"defaults\";a:34:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:14:\"access_options\";b:0;}s:5:\"title\";s:27:\"Adjudicator Contact Details\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:2:{i:3;s:1:\"3\";i:4;s:1:\"4\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:7:{s:4:\"user\";a:30:{s:2:\"id\";s:4:\"user\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:4:\"user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"User uid\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:0:\"\";s:13:\"format_plural\";i:0;s:22:\"format_plural_singular\";s:1:\"1\";s:20:\"format_plural_plural\";s:6:\"@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:15:\"field_forenames\";a:4:{s:2:\"id\";s:15:\"field_forenames\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:5:\"field\";s:15:\"field_forenames\";s:12:\"relationship\";s:4:\"user\";}s:13:\"field_surname\";a:34:{s:2:\"id\";s:13:\"field_surname\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:13:\"field_surname\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Surname\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:4:\"mail\";a:22:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"E-mail\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";s:4:\"user\";}s:14:\"field_tel_cell\";a:4:{s:2:\"id\";s:14:\"field_tel_cell\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:5:\"field\";s:14:\"field_tel_cell\";s:12:\"relationship\";s:4:\"user\";}s:14:\"field_tel_home\";a:34:{s:2:\"id\";s:14:\"field_tel_home\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:5:\"field\";s:14:\"field_tel_home\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Tel Home\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:10:\"field_town\";a:34:{s:2:\"id\";s:10:\"field_town\";s:5:\"table\";s:21:\"field_data_field_town\";s:5:\"field\";s:10:\"field_town\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:4:\"Town\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:50:\"view-ice-sa-panel-nec-adjudicators/contact-details\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:14:\"access_options\";N;}',0,1611054420,1),('unpack_options:4e0318205508be6c788fe45aac84f84b:en',_binary 'a:38:{s:5:\"title\";s:6:\"Events\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:22:\"better_exposed_filters\";s:7:\"options\";a:9:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";i:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:10:\"autosubmit\";i:1;s:15:\"autosubmit_hide\";i:1;s:3:\"bef\";a:2:{s:7:\"general\";a:2:{s:15:\"allow_secondary\";i:0;s:15:\"secondary_label\";s:16:\"Advanced options\";}s:4:\"type\";a:2:{s:10:\"bef_format\";s:3:\"bef\";s:12:\"more_options\";a:5:{s:19:\"bef_select_all_none\";b:0;s:15:\"bef_collapsible\";i:0;s:12:\"is_secondary\";i:0;s:22:\"bef_filter_description\";s:0:\"\";s:6:\"tokens\";a:1:{s:9:\"available\";a:1:{i:0;s:12:\"global_types\";}}}}}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:2:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:5:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:10:\"field_date\";a:34:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:3:\"Day\";s:5:\"label\";s:11:\"Date & Time\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"date_default\";s:8:\"settings\";a:5:{s:11:\"format_type\";s:4:\"long\";s:6:\"fromto\";s:5:\"value\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:16:\"field_event_type\";a:34:{s:2:\"id\";s:16:\"field_event_type\";s:5:\"table\";s:27:\"field_data_field_event_type\";s:5:\"field\";s:16:\"field_event_type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Event Type\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:4:\"body\";a:34:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"Description\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";s:3:\"400\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:7:\"title_1\";a:22:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:9:\"Read More\";s:9:\"make_link\";i:1;s:4:\"path\";s:7:\"[title]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}}s:5:\"sorts\";a:2:{s:16:\"field_date_value\";a:3:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:15:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:9:\"exception\";a:1:{s:5:\"value\";s:1:\"-\";}s:12:\"title_enable\";i:1;s:5:\"title\";s:12:\"Events in %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:12:\"break_phrase\";i:0;s:9:\"add_table\";i:0;s:13:\"require_value\";i:0;s:17:\"reduce_duplicates\";i:0;s:14:\"set_breadcrumb\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:11:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:5:\"label\";s:4:\"Type\";s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:8:\"required\";b:0;s:6:\"reduce\";b:0;}}s:16:\"field_date_value\";a:5:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";s:8:\"operator\";s:2:\">=\";s:12:\"default_date\";s:3:\"now\";}}}',0,1611054420,1),('unpack_options:4e0a0cdc8549a49e37c0f4bc6e1bcc53:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:2:{s:7:\"created\";s:7:\"created\";s:30:\"field_invitation_email_address\";s:30:\"field_invitation_email_address\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:2:{s:7:\"created\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:30:\"field_invitation_email_address\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:3:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:7:\"created\";s:11:\"date_format\";s:5:\"short\";}s:30:\"field_invitation_email_address\";a:3:{s:2:\"id\";s:30:\"field_invitation_email_address\";s:5:\"table\";s:41:\"field_data_field_invitation_email_address\";s:5:\"field\";s:30:\"field_invitation_email_address\";}s:6:\"status\";a:3:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:6:\"status\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"expiry\";a:5:{s:2:\"id\";s:6:\"expiry\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:6:\"expiry\";s:8:\"operator\";s:2:\"<=\";s:5:\"value\";a:1:{s:5:\"value\";s:3:\"now\";}}}s:4:\"path\";s:22:\"user/%/invites/expired\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:7:\"Expired\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"2\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";i:0;s:19:\"context_only_inline\";i:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:50764e7f32928557ddb9780165b5e234:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"10\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:8:\"quantity\";s:1:\"9\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:3:{s:4:\"name\";s:4:\"name\";s:9:\"timestamp\";s:9:\"timestamp\";s:10:\"enroll_end\";s:10:\"enroll_end\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:3:{s:4:\"name\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:9:\"timestamp\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:10:\"enroll_end\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:5:\"nid_1\";a:3:{s:2:\"id\";s:5:\"nid_1\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:3:\"nid\";}s:5:\"uid_1\";a:3:{s:2:\"id\";s:5:\"uid_1\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:3:\"uid\";}}s:6:\"fields\";a:4:{s:21:\"views_bulk_operations\";a:5:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:21:\"views_bulk_operations\";s:12:\"vbo_settings\";a:4:{s:12:\"display_type\";s:1:\"1\";s:23:\"enable_select_all_pages\";i:1;s:12:\"force_single\";i:0;s:20:\"entity_load_capacity\";s:2:\"10\";}s:14:\"vbo_operations\";a:9:{s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:37:\"action::course_edit_enrollment_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}s:19:\"postpone_processing\";i:0;}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:39:\"action::course_remove_enrollment_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}}}s:4:\"name\";a:4:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:5:\"uid_1\";}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:17:\"course_enrollment\";s:5:\"label\";s:12:\"Enroll start\";}s:10:\"enroll_end\";a:5:{s:2:\"id\";s:10:\"enroll_end\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:10:\"enroll_end\";s:12:\"relationship\";s:17:\"course_enrollment\";s:5:\"label\";s:10:\"Enroll End\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:10:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:5:\"nid_1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:6:\"course\";}s:16:\"validate_options\";a:2:{s:6:\"access\";b:1;s:9:\"access_op\";s:6:\"update\";}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:4:\"name\";a:8:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:5:\"uid_1\";s:8:\"operator\";s:8:\"contains\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:10:\"User: Name\";s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:14:\"remember_roles\";a:3:{i:2;s:1:\"2\";i:1;i:0;i:3;i:0;}}}s:4:\"mail\";a:8:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:5:\"uid_1\";s:8:\"operator\";s:8:\"contains\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:7:\"mail_op\";s:5:\"label\";s:12:\"User: E-mail\";s:8:\"operator\";s:7:\"mail_op\";s:10:\"identifier\";s:4:\"mail\";s:14:\"remember_roles\";a:3:{i:2;s:1:\"2\";i:1;i:0;i:3;i:0;}}}}}',0,1611054420,1),('unpack_options:50ce98250aecbee61ca04aad06d3792a:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:23:\"filedepot_folderlisting\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1);
INSERT INTO `cache_views` VALUES ('unpack_options:5141ea04cf093057afc23da528042078:en',_binary 'a:62:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:15:\"pdf_unformatted\";s:13:\"style_options\";a:2:{s:19:\"mission_description\";b:0;s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:10:\"pdf_fields\";s:11:\"row_options\";a:5:{s:7:\"formats\";a:17:{s:13:\"field_surname\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:4:\"page\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:2:\"50\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";s:1:\"C\";s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:10:\"page_break\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:7:\"nothing\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:17:\"field_forenames_1\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:15:\"field_surname_1\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:12:\"field_gender\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:8:\"language\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:7:\"include\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:18:\"field_company_name\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:15:\"field_job_title\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:26:\"field_ice_membership_grade\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:32:\"field_engineering_council_uk_reg\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:32:\"field_contract_experience_forms_\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:21:\"field_career_overview\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:20:\"field_nec_experience\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:22:\"field_built_experience\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:11:\"field_other\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}}s:16:\"leading_template\";s:1:\"0\";s:8:\"template\";s:1:\"0\";s:16:\"succeed_template\";s:1:\"0\";s:13:\"template_file\";s:0:\"\";}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:13:\"user/%/cv/pdf\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:0:{}s:14:\"sitename_title\";b:0;s:19:\"default_page_format\";s:2:\"A4\";s:26:\"default_page_format_custom\";s:0:\"\";s:24:\"default_page_orientation\";s:1:\"P\";s:4:\"unit\";s:2:\"mm\";s:11:\"margin_left\";s:2:\"15\";s:12:\"margin_right\";s:2:\"15\";s:10:\"margin_top\";s:2:\"35\";s:13:\"margin_bottom\";s:2:\"35\";s:16:\"leading_template\";s:0:\"\";s:8:\"template\";s:0:\"\";s:16:\"succeed_template\";s:0:\"\";s:19:\"default_font_family\";s:9:\"helvetica\";s:18:\"default_font_style\";a:0:{}s:17:\"default_font_size\";s:2:\"11\";s:18:\"default_text_align\";s:1:\"L\";s:18:\"default_font_color\";s:6:\"000000\";s:22:\"default_text_hyphenate\";s:4:\"none\";s:8:\"css_file\";s:39:\"/sites/all/themes/zufolo/css/cv-pdf.css\";}',0,1611054420,1),('unpack_options:51fcda0f783082846db0620bc3b7f480:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:16:\"date_views_pager\";s:7:\"options\";a:1:{s:7:\"date_id\";s:4:\"mini\";}}s:12:\"style_plugin\";s:14:\"calendar_style\";s:13:\"style_options\";a:7:{s:13:\"calendar_type\";s:5:\"month\";s:9:\"name_size\";s:1:\"1\";s:4:\"mini\";s:1:\"1\";s:11:\"with_weekno\";s:1:\"0\";s:14:\"multiday_theme\";s:1:\"1\";s:11:\"theme_style\";s:1:\"1\";s:9:\"max_items\";s:1:\"0\";}s:10:\"row_plugin\";s:15:\"calendar_entity\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:13:\"date_argument\";a:13:{s:2:\"id\";s:13:\"date_argument\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"date_argument\";s:14:\"default_action\";s:7:\"default\";s:21:\"default_argument_type\";s:4:\"date\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:10:\"year_range\";s:5:\"-3:+3\";s:11:\"granularity\";s:5:\"month\";s:9:\"add_delta\";s:3:\"yes\";s:11:\"date_fields\";a:1:{s:38:\"field_data_field_date.field_date_value\";s:38:\"field_data_field_date.field_date_value\";}s:11:\"date_method\";s:2:\"OR\";s:10:\"date_group\";s:4:\"date\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}',0,1611054420,1),('unpack_options:521ae0866134571e05035e23ac9514ad:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:11:\"All courses\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:34:\"admin/reports/course/overview/list\";s:4:\"menu\";a:7:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:11:\"All courses\";s:11:\"description\";s:41:\"View or download a report of all courses.\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"management\";s:7:\"context\";i:0;s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:11:\"All courses\";s:11:\"description\";s:37:\"View and download course information.\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"management\";}}',0,1611054420,1),('unpack_options:559b8608016154708d6f3f24865d2533:en',_binary 'a:38:{s:5:\"title\";s:16:\"Bulk Signup User\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:20:\"access user profiles\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:22:\"better_exposed_filters\";s:7:\"options\";a:13:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";i:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";i:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:10:\"autosubmit\";i:1;s:15:\"autosubmit_hide\";i:1;s:14:\"input_required\";i:0;s:3:\"bef\";a:3:{s:7:\"general\";a:2:{s:15:\"allow_secondary\";i:0;s:15:\"secondary_label\";s:16:\"Advanced options\";}s:5:\"pager\";a:2:{s:10:\"bef_format\";s:7:\"default\";s:12:\"is_secondary\";i:0;}s:4:\"mail\";a:2:{s:10:\"bef_format\";s:7:\"default\";s:12:\"more_options\";a:5:{s:12:\"is_secondary\";i:0;s:9:\"any_label\";s:0:\"\";s:22:\"bef_filter_description\";s:0:\"\";s:6:\"tokens\";a:1:{s:9:\"available\";a:1:{i:0;s:12:\"global_types\";}}s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}}}}s:26:\"text_input_required_format\";s:9:\"full_html\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";s:2:\"60\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:11:\"total_pages\";s:0:\"\";s:8:\"quantity\";s:1:\"9\";s:4:\"tags\";a:4:{s:5:\"first\";s:8:\"« first\";s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";i:1;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:26:\"5, 10, 20, 40, 60, 80, 100\";s:26:\"items_per_page_options_all\";i:1;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";i:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:5:{s:4:\"name\";s:4:\"name\";s:15:\"field_forenames\";s:15:\"field_forenames\";s:13:\"field_surname\";s:13:\"field_surname\";s:4:\"mail\";s:4:\"mail\";s:21:\"views_bulk_operations\";s:21:\"views_bulk_operations\";}s:4:\"info\";a:5:{s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:15:\"field_forenames\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:13:\"field_surname\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"mail\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:21:\"views_bulk_operations\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";i:0;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"nid\";a:3:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"nid\";}}s:6:\"fields\";a:5:{s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:8:\"Username\";s:5:\"alter\";a:2:{s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;}}s:15:\"field_forenames\";a:3:{s:2:\"id\";s:15:\"field_forenames\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:5:\"field\";s:15:\"field_forenames\";}s:13:\"field_surname\";a:3:{s:2:\"id\";s:13:\"field_surname\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:13:\"field_surname\";}s:4:\"mail\";a:22:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";s:1:\"0\";}s:21:\"views_bulk_operations\";a:6:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:21:\"views_bulk_operations\";s:5:\"label\";s:14:\"Bulk Operation\";s:12:\"vbo_settings\";a:4:{s:12:\"display_type\";s:1:\"0\";s:23:\"enable_select_all_pages\";i:1;s:12:\"force_single\";i:0;s:20:\"entity_load_capacity\";s:2:\"10\";}s:14:\"vbo_operations\";a:14:{s:30:\"action::user_block_user_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:26:\"action::signup_bulk_signup\";a:5:{s:8:\"selected\";i:1;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:28:\"action::signup_cancel_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:48:\"action::views_bulk_operations_user_cancel_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:45:\"action::views_bulk_operations_delete_revision\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:35:\"action::signup_mark_attended_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:39:\"action::signup_mark_not_attended_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}}s:47:\"action::views_bulk_operations_user_roles_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:35:\"action::pathauto_user_update_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"mail\";a:13:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:6:\"starts\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:1;s:6:\"expose\";a:11:{s:11:\"operator_id\";s:7:\"mail_op\";s:5:\"label\";s:5:\"Email\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";i:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:7:\"mail_op\";s:10:\"identifier\";s:4:\"mail\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:9:{i:2;s:1:\"2\";i:1;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;i:9;i:0;}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}}',0,1611054420,1),('unpack_options:5707386511456ff8283a059651e5594b:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:1;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:9:{s:4:\"mail\";s:4:\"mail\";s:14:\"field_tel_cell\";s:4:\"mail\";s:14:\"field_tel_home\";s:4:\"mail\";s:14:\"field_tel_work\";s:4:\"mail\";s:16:\"field_fax_number\";s:4:\"mail\";s:14:\"field_province\";s:14:\"field_province\";s:13:\"field_country\";s:14:\"field_province\";s:17:\"field_nationality\";s:14:\"field_province\";s:10:\"field_town\";s:14:\"field_province\";}s:4:\"info\";a:9:{s:4:\"mail\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:16:\"views-align-left\";s:9:\"separator\";s:6:\"<br />\";s:12:\"empty_column\";i:0;}s:14:\"field_tel_cell\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:14:\"field_tel_home\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:14:\"field_tel_work\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:16:\"field_fax_number\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:14:\"field_province\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:16:\"views-align-left\";s:9:\"separator\";s:6:\"<br />\";s:12:\"empty_column\";i:0;}s:13:\"field_country\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:17:\"field_nationality\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:10:\"field_town\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";i:0;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";i:0;s:7:\"content\";s:6:\"<hr />\";s:8:\"tokenize\";i:0;}}s:6:\"footer\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";i:0;s:7:\"content\";s:6:\"<hr />\";s:8:\"tokenize\";i:0;}}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:4:\"user\";a:8:{s:2:\"id\";s:4:\"user\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:4:\"user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:4:\"User\";s:8:\"required\";i:0;}}s:6:\"fields\";a:9:{s:4:\"mail\";a:22:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:15:\"Contact Details\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:20:\"<b>Email:</b> [mail]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";s:1:\"0\";}s:14:\"field_tel_cell\";a:34:{s:2:\"id\";s:14:\"field_tel_cell\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:5:\"field\";s:14:\"field_tel_cell\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Tel Cell\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:34:\"<b>Cellphone:</b> [field_tel_cell]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:1;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_tel_home\";a:34:{s:2:\"id\";s:14:\"field_tel_home\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:5:\"field\";s:14:\"field_tel_home\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Tel Home\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:29:\"<b>Home:</b> [field_tel_home]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_tel_work\";a:34:{s:2:\"id\";s:14:\"field_tel_work\";s:5:\"table\";s:25:\"field_data_field_tel_work\";s:5:\"field\";s:14:\"field_tel_work\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Tel Work\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:29:\"<b>Work:</b> [field_tel_work]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:16:\"field_fax_number\";a:34:{s:2:\"id\";s:16:\"field_fax_number\";s:5:\"table\";s:27:\"field_data_field_fax_number\";s:5:\"field\";s:16:\"field_fax_number\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Fax Number\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:30:\"<b>Fax:</b> [field_fax_number]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_province\";a:34:{s:2:\"id\";s:14:\"field_province\";s:5:\"table\";s:25:\"field_data_field_province\";s:5:\"field\";s:14:\"field_province\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Location\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:33:\"<b>Province:</b> [field_province]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:13:\"field_country\";a:34:{s:2:\"id\";s:13:\"field_country\";s:5:\"table\";s:24:\"field_data_field_country\";s:5:\"field\";s:13:\"field_country\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Country\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:31:\"<b>Country:</b> [field_country]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:17:\"field_nationality\";a:34:{s:2:\"id\";s:17:\"field_nationality\";s:5:\"table\";s:28:\"field_data_field_nationality\";s:5:\"field\";s:17:\"field_nationality\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"Nationality\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:39:\"<b>Nationality:</b> [field_nationality]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:10:\"field_town\";a:34:{s:2:\"id\";s:10:\"field_town\";s:5:\"table\";s:21:\"field_data_field_town\";s:5:\"field\";s:10:\"field_town\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:4:\"Town\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:25:\"<b>Town</b>: [field_town]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:4:\"user\";a:22:{s:2:\"id\";s:4:\"user\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:4:\"user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";i:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";i:0;s:5:\"title\";s:0:\"\";s:17:\"breadcrumb_enable\";i:0;s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";i:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";s:1:\"1\";s:14:\"items_per_page\";s:2:\"25\";s:8:\"override\";i:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}',0,1611054420,1),('unpack_options:5741c37353730be679337e5d37f3bd2f:en',_binary 'a:47:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";s:1:\"0\";s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"0\";s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:21:\"views_data_export_csv\";s:13:\"style_options\";a:13:{s:11:\"description\";s:0:\"\";s:11:\"attach_text\";s:3:\"CSV\";s:12:\"provide_file\";i:0;s:8:\"filename\";s:9:\"%view.csv\";s:11:\"parent_sort\";i:0;s:9:\"separator\";s:1:\",\";s:5:\"quote\";i:1;s:4:\"trim\";i:0;s:16:\"replace_newlines\";i:0;s:19:\"newline_replacement\";s:2:\", \";s:6:\"header\";i:1;s:9:\"keep_html\";i:0;s:8:\"encoding\";s:0:\"\";}s:10:\"row_plugin\";s:0:\"\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:7:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Name(s)\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:14:\"anonymous_text\";s:0:\"\";s:15:\"format_username\";i:1;}s:14:\"field_tel_cell\";a:34:{s:2:\"id\";s:14:\"field_tel_cell\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:5:\"field\";s:14:\"field_tel_cell\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:4:\"Cell\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_tel_home\";a:34:{s:2:\"id\";s:14:\"field_tel_home\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:5:\"field\";s:14:\"field_tel_home\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Tel Home\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_tel_work\";a:34:{s:2:\"id\";s:14:\"field_tel_work\";s:5:\"table\";s:25:\"field_data_field_tel_work\";s:5:\"field\";s:14:\"field_tel_work\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Tel Work\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:4:\"mail\";a:4:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:3:\"uid\";}s:8:\"attended\";a:6:{s:5:\"label\";s:10:\"Attendance\";s:7:\"exclude\";i:0;s:2:\"id\";s:8:\"attended\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:8:\"attended\";s:12:\"relationship\";s:4:\"none\";}s:13:\"field_surname\";a:34:{s:2:\"id\";s:13:\"field_surname\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:13:\"field_surname\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Surname\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:15:\"signup-roster/%\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:1:{s:7:\"default\";s:7:\"default\";}s:14:\"sitename_title\";i:0;s:9:\"use_batch\";s:8:\"no_batch\";s:11:\"return_path\";s:0:\"\";s:12:\"segment_size\";i:100;}',0,1611054420,1),('unpack_options:5742d6e07be6bff742932d9a8d4c43af:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:7:\"promote\";a:4:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"promote\";s:5:\"value\";s:1:\"1\";}}s:4:\"path\";s:4:\"node\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:597383f8753285b863366d2211beef46:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:16:\"date_views_pager\";s:7:\"options\";a:3:{s:7:\"date_id\";s:4:\"week\";s:14:\"pager_position\";s:3:\"top\";s:11:\"link_format\";s:5:\"clean\";}}s:12:\"style_plugin\";s:14:\"calendar_style\";s:13:\"style_options\";a:8:{s:13:\"calendar_type\";s:4:\"week\";s:9:\"name_size\";s:1:\"3\";s:4:\"mini\";s:1:\"0\";s:11:\"with_weekno\";s:1:\"0\";s:14:\"multiday_theme\";s:1:\"1\";s:13:\"groupby_times\";s:4:\"hour\";s:11:\"theme_style\";s:1:\"1\";s:9:\"max_items\";s:1:\"0\";}s:10:\"row_plugin\";s:15:\"calendar_entity\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:13:\"date_argument\";a:13:{s:2:\"id\";s:13:\"date_argument\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"date_argument\";s:14:\"default_action\";s:7:\"default\";s:21:\"default_argument_type\";s:4:\"date\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:10:\"year_range\";s:5:\"-3:+3\";s:11:\"granularity\";s:4:\"week\";s:9:\"add_delta\";s:3:\"yes\";s:11:\"date_fields\";a:1:{s:38:\"field_data_field_date.field_date_value\";s:38:\"field_data_field_date.field_date_value\";}s:11:\"date_method\";s:2:\"OR\";s:10:\"date_group\";s:4:\"date\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:29:\"calendar-node-field-date/week\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:4:\"Week\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"2\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";i:0;s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:5dd7771326f2a03b6bf8d3f6067135e8:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:12:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:14:\"default_action\";s:7:\"default\";s:12:\"title_enable\";b:1;s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:4:\"node\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:6:\"course\";}s:16:\"validate_options\";a:2:{s:6:\"access\";b:1;s:9:\"access_op\";s:6:\"update\";}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:30:\"node/%/course-reports/overview\";s:4:\"menu\";a:7:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:8:\"Overview\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"-1\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:14:\"Course reports\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:5ec046f91e1e6ca4f06f9f48650e9d06:en',_binary 'a:47:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:5:\"title\";a:15:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:19:\"unformatted_summary\";}s:15:\"summary_options\";a:3:{s:14:\"items_per_page\";s:2:\"25\";s:6:\"inline\";i:1;s:9:\"separator\";s:3:\" | \";}s:18:\"specify_validation\";i:1;s:8:\"glossary\";i:1;s:5:\"limit\";s:1:\"1\";s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:10:\"show_title\";b:0;s:16:\"show_title_empty\";b:0;s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}s:19:\"attachment_position\";s:6:\"before\";s:17:\"inherit_arguments\";i:0;s:23:\"inherit_exposed_filters\";b:0;s:13:\"inherit_pager\";b:0;s:12:\"render_pager\";b:0;}',0,1611054420,1),('unpack_options:5ecc5a9bb5a494995c8c5927e94247db:en',_binary 'a:38:{s:5:\"title\";s:14:\"Select courses\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:25:\"access all course reports\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:3:{s:14:\"items_per_page\";s:2:\"50\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:2:{s:3:\"nid\";s:3:\"nid\";s:5:\"title\";s:5:\"title\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:2:{s:3:\"nid\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"title\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:3:{s:23:\"views_bulk_operations_1\";a:6:{s:2:\"id\";s:23:\"views_bulk_operations_1\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:21:\"views_bulk_operations\";s:5:\"label\";s:6:\"Select\";s:12:\"vbo_settings\";a:5:{s:12:\"display_type\";s:1:\"1\";s:23:\"enable_select_all_pages\";i:0;s:12:\"force_single\";i:0;s:14:\"display_result\";i:0;s:20:\"entity_load_capacity\";s:2:\"10\";}s:14:\"vbo_operations\";a:16:{s:32:\"action::node_assign_owner_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:31:\"action::node_make_sticky_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:33:\"action::node_make_unsticky_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:6:\"Filter\";s:8:\"settings\";a:1:{s:3:\"url\";s:29:\"admin/reports/course/overview\";}}s:27:\"action::node_promote_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:27:\"action::node_publish_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpromote_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:24:\"action::node_save_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpublish_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:40:\"action::node_unpublish_by_keyword_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}}}s:3:\"nid\";a:4:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:5:\"label\";s:14:\"Course node ID\";}s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:12:\"Course title\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"course\";a:4:{s:2:\"id\";s:6:\"course\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"course\";s:5:\"value\";s:1:\"1\";}s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:12:\"Course title\";s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";}}}}',0,1611054420,1),('unpack_options:5fc40c5aa9b8c25d061b091876ca3d6b:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:9:\"frontpage\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:607a9dd333585632c43b31bdab5f35d0:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:9:\"Feeds log\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:8:\"feed_nid\";a:3:{s:2:\"id\";s:8:\"feed_nid\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"feed_nid\";}}s:6:\"fields\";a:6:{s:8:\"log_time\";a:5:{s:2:\"id\";s:8:\"log_time\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"log_time\";s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:11:\"Y-m-d H:i:s\";}s:12:\"request_time\";a:5:{s:2:\"id\";s:12:\"request_time\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:12:\"request_time\";s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:11:\"Y-m-d H:i:s\";}s:7:\"message\";a:4:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:7:\"message\";s:5:\"label\";s:7:\"Message\";}s:8:\"severity\";a:3:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"severity\";}s:13:\"importer_name\";a:5:{s:2:\"id\";s:13:\"importer_name\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:13:\"importer_name\";s:5:\"label\";s:8:\"Importer\";s:4:\"link\";s:1:\"2\";}s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:8:\"feed_nid\";s:5:\"label\";s:9:\"Feed node\";s:5:\"alter\";a:2:{s:10:\"max_length\";s:2:\"40\";s:4:\"trim\";b:1;}}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:8:\"severity\";a:5:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"severity\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";}}}s:4:\"path\";s:19:\"admin/reports/feeds\";s:4:\"menu\";a:7:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:9:\"Feeds log\";s:11:\"description\";s:58:\"Review log messages of imports and subscriptions to feeds.\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"management\";s:7:\"context\";i:0;s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:60f9449b7c780cff1384d2ee7fb9a7d2:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:11:\"Header Logo\";s:5:\"label\";s:0:\"\";s:5:\"empty\";i:1;s:7:\"content\";s:76:\"<img src=\"/sites/all/themes/zufolo/image/ice-pdf-logo.png\" align=\"center\" />\";s:8:\"tokenize\";i:0;}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:4:\"ghfj\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:61b9f3ea2cc3370dcc8dbb714cc20df1:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:30;}}s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ol\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"text\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:0;s:7:\"content\";s:19:\"No backlinks found.\";s:6:\"format\";s:1:\"1\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:12:\"link_to_node\";i:1;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:10:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"search_node_links_to\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:9:\"not found\";s:12:\"title_enable\";i:1;s:5:\"title\";s:21:\"Pages that link to %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}',0,1611054420,1),('unpack_options:631196d3b39c86606c7f7ebc241e06cd:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:18:\"admin/content/node\";s:4:\"menu\";a:7:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"-1\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:65c0e6565bed2e2e193062a4bab3c12d:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:35:\"admin/content/node/enterprise_event\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Event\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"-1\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";i:0;s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:66dc4e7daafc4611cebd5203d95e8748:en',_binary 'a:38:{s:5:\"title\";s:13:\"Course Report\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:25:\"access all course reports\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:50;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:4:{s:7:\"columns\";a:4:{s:8:\"realname\";s:8:\"realname\";s:9:\"timestamp\";s:9:\"timestamp\";s:14:\"date_completed\";s:14:\"date_completed\";s:12:\"section_name\";s:12:\"section_name\";}s:7:\"default\";s:14:\"date_completed\";s:4:\"info\";a:4:{s:8:\"realname\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"timestamp\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:14:\"date_completed\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:12:\"section_name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}}s:5:\"order\";s:4:\"desc\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:1;s:7:\"content\";s:44:\"Sorry, there is no course data to report on.\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"relationships\";a:3:{s:3:\"nid\";a:4:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:3:\"nid\";s:8:\"required\";b:1;}s:3:\"uid\";a:5:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:11:\"Course User\";s:8:\"required\";b:1;}s:17:\"course_enrollment\";a:3:{s:2:\"id\";s:17:\"course_enrollment\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:17:\"course_enrollment\";}}s:6:\"fields\";a:7:{s:3:\"nid\";a:5:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:11:\"course_node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:7:\"Node ID\";}s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:6:\"Course\";}s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:7:\"User ID\";s:12:\"link_to_user\";b:0;}s:4:\"name\";a:4:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:17:\"course_enrollment\";s:5:\"label\";s:12:\"Date Started\";}s:14:\"date_completed\";a:4:{s:2:\"id\";s:14:\"date_completed\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:14:\"date_completed\";s:5:\"label\";s:14:\"Date Completed\";}s:12:\"section_name\";a:4:{s:2:\"id\";s:12:\"section_name\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:12:\"section_name\";s:5:\"label\";s:6:\"Status\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:12:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:12:\"title_enable\";b:1;s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:6:\"course\";}s:16:\"validate_options\";a:2:{s:6:\"access\";b:1;s:9:\"access_op\";s:6:\"update\";}s:12:\"break_phrase\";b:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:14:\"date_completed\";a:6:{s:2:\"id\";s:14:\"date_completed\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:14:\"date_completed\";s:8:\"operator\";s:7:\"between\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:17:\"date_completed_op\";s:5:\"label\";s:17:\"Completed between\";s:8:\"operator\";s:17:\"date_completed_op\";s:10:\"identifier\";s:14:\"date_completed\";}}s:6:\"course\";a:5:{s:2:\"id\";s:6:\"course\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"course\";s:12:\"relationship\";s:3:\"nid\";s:5:\"value\";s:1:\"1\";}}}',0,1611054420,1),('unpack_options:67ab820d54fbeb94f96c476079d0f651:en',_binary 'a:41:{s:5:\"title\";s:7:\"Coupons\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:20;s:6:\"offset\";N;s:9:\"use_pager\";s:1:\"1\";s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:18:\"view store coupons\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:6:{s:4:\"name\";s:4:\"name\";s:4:\"code\";s:4:\"code\";s:5:\"value\";s:5:\"value\";s:7:\"created\";s:7:\"created\";s:10:\"valid_from\";s:10:\"valid_from\";s:11:\"valid_until\";s:11:\"valid_until\";}s:4:\"info\";a:6:{s:4:\"name\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:4:\"code\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:5:\"value\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:7:\"created\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"valid_from\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:11:\"valid_until\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:4:\"code\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";s:26:\"No matching coupons found.\";s:13:\"relationships\";a:0:{}s:6:\"fields\";a:8:{s:7:\"actions\";a:10:{s:5:\"label\";s:7:\"Actions\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:7:\"actions\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:7:\"actions\";s:12:\"relationship\";s:4:\"none\";}s:4:\"name\";a:3:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"name\";}s:4:\"code\";a:3:{s:2:\"id\";s:4:\"code\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"code\";}s:4:\"bulk\";a:12:{s:5:\"label\";s:4:\"Bulk\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:4:\"type\";s:6:\"yes-no\";s:3:\"not\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"bulk\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"bulk\";s:12:\"relationship\";s:4:\"none\";}s:5:\"value\";a:3:{s:2:\"id\";s:5:\"value\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:5:\"value\";}s:7:\"created\";a:3:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:7:\"created\";}s:10:\"valid_from\";a:3:{s:2:\"id\";s:10:\"valid_from\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:10:\"valid_from\";}s:11:\"valid_until\";a:3:{s:2:\"id\";s:11:\"valid_until\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:11:\"valid_until\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:5:\"label\";s:6:\"Active\";s:8:\"optional\";i:1;s:8:\"remember\";i:1;}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}s:4:\"bulk\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:4:\"bulk\";s:5:\"label\";s:4:\"Bulk\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:4:\"bulk\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"bulk\";s:12:\"relationship\";s:4:\"none\";}s:4:\"code\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:1;s:8:\"operator\";s:7:\"code_op\";s:10:\"identifier\";s:4:\"code\";s:5:\"label\";s:4:\"Code\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:4:\"case\";i:0;s:2:\"id\";s:4:\"code\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"code\";s:12:\"relationship\";s:4:\"none\";}s:4:\"name\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:1;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:5:\"label\";s:4:\"Name\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:4:\"case\";i:1;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";}s:5:\"value\";a:9:{s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:3:{s:5:\"value\";s:0:\"\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:1;s:8:\"operator\";s:15:\"coupon_value_op\";s:10:\"identifier\";s:12:\"coupon_value\";s:5:\"label\";s:5:\"Value\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:5:\"value\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:5:\"value\";s:12:\"relationship\";s:4:\"none\";}}s:14:\"access_options\";N;s:13:\"cache_options\";N;s:12:\"empty_format\";s:1:\"1\";}',0,1611054420,1),('unpack_options:68ab0296de205cec93bbb93594fea024:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:0;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Empty Text\";s:5:\"empty\";i:0;s:7:\"content\";s:39:\"There are currently no archived events.\";s:6:\"format\";s:13:\"filtered_html\";s:8:\"tokenize\";i:0;}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:2:{s:16:\"field_date_value\";a:9:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:11:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:9:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:24:\"Select the Type of Event\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";i:1;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;s:6:\"reduce\";i:1;}}s:16:\"field_date_value\";a:17:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"<\";s:5:\"value\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"value\";N;s:4:\"type\";s:4:\"date\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;}s:11:\"granularity\";s:3:\"day\";s:9:\"form_type\";s:11:\"date_select\";s:12:\"default_date\";s:3:\"now\";s:15:\"default_to_date\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"add_delta\";s:0:\"\";}}s:4:\"path\";s:14:\"events/archive\";s:4:\"menu\";a:7:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:14:\"Events Archive\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";i:0;s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:6:\"Events\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:68da8b35375752ec6bbbb25bffa67af6:en',_binary 'a:44:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:3:\"rss\";s:13:\"style_options\";a:1:{s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:0:\"\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:0:{}s:14:\"sitename_title\";b:0;}',0,1611054420,1),('unpack_options:6d294c557a65025c482eca2ab4b74a8d:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:13:\"Search orders\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:8:{s:18:\"billing_first_name\";a:7:{s:2:\"id\";s:18:\"billing_first_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:18:\"billing_first_name\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:21:\"billing_first_name_op\";s:5:\"label\";s:18:\"Billing first name\";s:8:\"operator\";s:21:\"billing_first_name_op\";s:10:\"identifier\";s:18:\"billing_first_name\";s:8:\"required\";i:0;s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:17:\"billing_last_name\";a:7:{s:2:\"id\";s:17:\"billing_last_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:17:\"billing_last_name\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:20:\"billing_last_name_op\";s:5:\"label\";s:17:\"Billing last name\";s:8:\"operator\";s:20:\"billing_last_name_op\";s:10:\"identifier\";s:17:\"billing_last_name\";s:8:\"required\";i:0;s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:15:\"billing_company\";a:7:{s:2:\"id\";s:15:\"billing_company\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:15:\"billing_company\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:18:\"billing_company_op\";s:5:\"label\";s:15:\"Billing company\";s:8:\"operator\";s:18:\"billing_company_op\";s:10:\"identifier\";s:15:\"billing_company\";s:8:\"required\";i:0;s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:19:\"delivery_first_name\";a:7:{s:2:\"id\";s:19:\"delivery_first_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:19:\"delivery_first_name\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:22:\"delivery_first_name_op\";s:5:\"label\";s:19:\"Delivery first name\";s:8:\"operator\";s:22:\"delivery_first_name_op\";s:10:\"identifier\";s:19:\"delivery_first_name\";s:8:\"required\";i:0;s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:18:\"delivery_last_name\";a:7:{s:2:\"id\";s:18:\"delivery_last_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:18:\"delivery_last_name\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:21:\"delivery_last_name_op\";s:5:\"label\";s:18:\"Delivery last name\";s:8:\"operator\";s:21:\"delivery_last_name_op\";s:10:\"identifier\";s:18:\"delivery_last_name\";s:8:\"required\";i:0;s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:16:\"delivery_company\";a:7:{s:2:\"id\";s:16:\"delivery_company\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:16:\"delivery_company\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:19:\"delivery_company_op\";s:5:\"label\";s:16:\"Delivery company\";s:8:\"operator\";s:19:\"delivery_company_op\";s:10:\"identifier\";s:16:\"delivery_company\";s:8:\"required\";i:0;s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:7:\"created\";a:7:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:7:\"created\";s:8:\"operator\";s:7:\"between\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:10:\"created_op\";s:8:\"operator\";s:10:\"created_op\";s:10:\"identifier\";s:7:\"created\";s:8:\"multiple\";b:0;}}s:12:\"order_status\";a:7:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:5:\"value\";a:1:{s:7:\"_active\";s:7:\"_active\";}s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:15:\"order_status_op\";s:5:\"label\";s:14:\"View by status\";s:8:\"operator\";s:15:\"order_status_op\";s:10:\"identifier\";s:12:\"order_status\";s:6:\"reduce\";i:0;}}}s:4:\"path\";s:25:\"admin/store/orders/search\";s:4:\"menu\";a:7:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:13:\"Search orders\";s:11:\"description\";s:23:\"Search existing orders.\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"management\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:6ddf8902e6fa29e8a80f969d1011d341:en',_binary 'a:38:{s:5:\"title\";s:6:\"images\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"9\";}}s:12:\"style_plugin\";s:4:\"grid\";s:13:\"style_options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:7:\"columns\";s:1:\"3\";s:9:\"alignment\";s:10:\"horizontal\";s:16:\"fill_single_line\";i:1;s:7:\"summary\";s:0:\"\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:12:\"field_image2\";a:34:{s:2:\"id\";s:12:\"field_image2\";s:5:\"table\";s:23:\"field_data_field_image2\";s:5:\"field\";s:12:\"field_image2\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:48:\"lightbox2__lightbox__normale_image__bigger_image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:9:\"gallery_2\";s:9:\"gallery_2\";}}}}',0,1611054420,1),('unpack_options:6f2fe28821452816f17f72e7225f9780:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:11:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Active\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";i:1;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;}}s:4:\"mail\";a:11:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:11:\"operator_id\";s:7:\"mail_op\";s:5:\"label\";s:5:\"Email\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"mail_op\";s:10:\"identifier\";s:4:\"mail\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;}}s:4:\"name\";a:11:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:8:\"Username\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;}}s:3:\"rid\";a:14:{s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:11:\"users_roles\";s:5:\"field\";s:3:\"rid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:7:{i:3;s:1:\"3\";i:4;s:1:\"4\";i:5;s:1:\"5\";i:6;s:1:\"6\";i:7;s:1:\"7\";i:8;s:1:\"8\";i:9;s:1:\"9\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:6:\"rid_op\";s:5:\"label\";s:5:\"Roles\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";i:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:6:\"rid_op\";s:10:\"identifier\";s:3:\"rid\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:1;s:14:\"remember_roles\";a:9:{i:2;s:1:\"2\";i:1;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;i:9;i:0;}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";i:1;}}s:4:\"path\";s:21:\"admin-user-management\";s:4:\"menu\";a:7:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:21:\"Admin User Management\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"management\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:6f4fc98cb878723bc783d254e61cf9e4:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:16:\"date_views_pager\";s:7:\"options\";a:3:{s:7:\"date_id\";s:4:\"year\";s:14:\"pager_position\";s:3:\"top\";s:11:\"link_format\";s:5:\"clean\";}}s:12:\"style_plugin\";s:14:\"calendar_style\";s:13:\"style_options\";a:7:{s:13:\"calendar_type\";s:4:\"year\";s:9:\"name_size\";s:1:\"1\";s:4:\"mini\";s:1:\"0\";s:11:\"with_weekno\";s:1:\"0\";s:14:\"multiday_theme\";s:1:\"1\";s:11:\"theme_style\";s:1:\"1\";s:9:\"max_items\";s:1:\"0\";}s:10:\"row_plugin\";s:15:\"calendar_entity\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:5:\"title\";a:12:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:12:\"link_to_node\";i:1;}s:10:\"field_date\";a:15:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:8:\"settings\";a:6:{s:11:\"format_type\";s:5:\"short\";s:6:\"fromto\";s:4:\"both\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:16:\"show_repeat_rule\";s:0:\"\";}s:10:\"group_rows\";i:0;s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";i:0;s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:13:\"date_argument\";a:13:{s:2:\"id\";s:13:\"date_argument\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"date_argument\";s:14:\"default_action\";s:7:\"default\";s:21:\"default_argument_type\";s:4:\"date\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:10:\"year_range\";s:5:\"-3:+3\";s:11:\"granularity\";s:4:\"year\";s:9:\"add_delta\";s:3:\"yes\";s:11:\"date_fields\";a:1:{s:38:\"field_data_field_date.field_date_value\";s:38:\"field_data_field_date.field_date_value\";}s:11:\"date_method\";s:2:\"OR\";s:10:\"date_group\";s:4:\"date\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:29:\"calendar-node-field-date/year\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:4:\"Year\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"4\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";i:0;s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:71d710116e4b9df65f1e29f38f768e18:en',_binary 'a:47:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:10:\"show_title\";b:0;s:16:\"show_title_empty\";b:0;s:8:\"displays\";a:0:{}s:19:\"attachment_position\";s:6:\"before\";s:17:\"inherit_arguments\";b:1;s:23:\"inherit_exposed_filters\";b:0;s:13:\"inherit_pager\";b:0;s:12:\"render_pager\";b:0;}',0,1611054420,1),('unpack_options:72406b56c43263a298750dd82cd764d4:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:16:\"date_views_pager\";s:7:\"options\";a:3:{s:7:\"date_id\";s:3:\"day\";s:14:\"pager_position\";s:3:\"top\";s:11:\"link_format\";s:5:\"clean\";}}s:12:\"style_plugin\";s:14:\"calendar_style\";s:13:\"style_options\";a:8:{s:13:\"calendar_type\";s:3:\"day\";s:9:\"name_size\";s:1:\"3\";s:4:\"mini\";s:1:\"0\";s:11:\"with_weekno\";s:1:\"0\";s:14:\"multiday_theme\";s:1:\"1\";s:11:\"theme_style\";s:1:\"1\";s:9:\"max_items\";s:1:\"0\";s:13:\"groupby_times\";s:4:\"hour\";}s:10:\"row_plugin\";s:15:\"calendar_entity\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:13:\"date_argument\";a:13:{s:2:\"id\";s:13:\"date_argument\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"date_argument\";s:14:\"default_action\";s:7:\"default\";s:21:\"default_argument_type\";s:4:\"date\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:10:\"year_range\";s:5:\"-3:+3\";s:11:\"granularity\";s:3:\"day\";s:9:\"add_delta\";s:0:\"\";s:11:\"date_fields\";a:1:{s:38:\"field_data_field_date.field_date_value\";s:38:\"field_data_field_date.field_date_value\";}s:11:\"date_method\";s:2:\"OR\";s:10:\"date_group\";s:4:\"date\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:28:\"calendar-node-field-date/day\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:3:\"Day\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"3\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";i:0;s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:73d6722acbff2d788102a4b4de80b2c3:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:5:\"nodes\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:74b1679f025a2c992d458b688229acf4:en',_binary 'a:47:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:11:\"Global feed\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";s:1:\"0\";s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:21:\"views_data_export_csv\";s:13:\"style_options\";a:5:{s:11:\"description\";s:0:\"\";s:12:\"provide_file\";i:1;s:11:\"parent_sort\";i:0;s:5:\"quote\";i:1;s:6:\"header\";i:1;}s:10:\"row_plugin\";s:0:\"\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:33:\"admin/reports/course/overview/csv\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:3:{s:6:\"page_2\";s:6:\"page_2\";s:7:\"default\";i:0;s:6:\"page_1\";i:0;}s:14:\"sitename_title\";i:0;s:9:\"use_batch\";s:8:\"no_batch\";s:11:\"return_path\";s:0:\"\";s:12:\"segment_size\";i:100;}',0,1611054420,1),('unpack_options:76999b7eb83891b7c2da6f8e65d63395:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:29:\"administer quiz configuration\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:4:{s:8:\"grouping\";s:10:\"parent_vid\";s:7:\"columns\";a:8:{s:9:\"timestamp\";s:10:\"parent_nid\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:9:\"child_nid\";s:9:\"child_nid\";s:9:\"child_vid\";s:9:\"child_vid\";s:15:\"question_status\";s:15:\"question_status\";s:10:\"parent_nid\";s:9:\"timestamp\";s:10:\"parent_vid\";s:10:\"parent_vid\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:8:{s:9:\"timestamp\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:4:\"type\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:9:\"child_nid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:9:\"child_vid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:15:\"question_status\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"parent_nid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"parent_vid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:10:\"parent_vid\";a:5:{s:2:\"id\";s:10:\"parent_vid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:10:\"parent_vid\";s:5:\"label\";s:4:\"node\";s:8:\"required\";b:1;}s:9:\"child_vid\";a:4:{s:2:\"id\";s:9:\"child_vid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:9:\"child_vid\";s:5:\"label\";s:22:\"question node revision\";}}s:6:\"fields\";a:7:{s:10:\"parent_nid\";a:4:{s:2:\"id\";s:10:\"parent_nid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:10:\"parent_nid\";s:9:\"separator\";s:0:\"\";}s:10:\"parent_vid\";a:4:{s:2:\"id\";s:10:\"parent_vid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:10:\"parent_vid\";s:9:\"separator\";s:0:\"\";}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:10:\"parent_vid\";s:5:\"label\";s:12:\"Quiz Created\";}s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:9:\"child_vid\";s:5:\"label\";s:14:\"Question Title\";s:12:\"link_to_node\";b:1;}s:9:\"child_nid\";a:4:{s:2:\"id\";s:9:\"child_nid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:9:\"child_nid\";s:9:\"separator\";s:0:\"\";}s:9:\"child_vid\";a:4:{s:2:\"id\";s:9:\"child_vid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:9:\"child_vid\";s:9:\"separator\";s:0:\"\";}s:15:\"question_status\";a:3:{s:2:\"id\";s:15:\"question_status\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:15:\"question_status\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"vid\";a:9:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:3:\"vid\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:22:\"Questions on Quiz \'%1\'\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}',0,1611054420,1),('unpack_options:7748117a88b3418a3eceef1fefe60875:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:6:\"images\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:786015deade0dd7f2984cf0074fddcb7:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:29:\"administer quiz configuration\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:4:{s:8:\"grouping\";s:10:\"parent_vid\";s:7:\"columns\";a:8:{s:9:\"timestamp\";s:10:\"parent_nid\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:9:\"child_nid\";s:9:\"child_nid\";s:9:\"child_vid\";s:9:\"child_vid\";s:15:\"question_status\";s:15:\"question_status\";s:10:\"parent_nid\";s:9:\"timestamp\";s:10:\"parent_vid\";s:10:\"parent_vid\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:8:{s:9:\"timestamp\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:4:\"type\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:9:\"child_nid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:9:\"child_vid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:15:\"question_status\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"parent_nid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"parent_vid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:10:\"parent_vid\";a:5:{s:2:\"id\";s:10:\"parent_vid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:10:\"parent_vid\";s:5:\"label\";s:4:\"node\";s:8:\"required\";b:1;}s:9:\"child_vid\";a:4:{s:2:\"id\";s:9:\"child_vid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:9:\"child_vid\";s:5:\"label\";s:22:\"question node revision\";}}s:6:\"fields\";a:3:{s:9:\"child_nid\";a:5:{s:2:\"id\";s:9:\"child_nid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:9:\"child_nid\";s:7:\"exclude\";b:1;s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:7:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:9:\"child_vid\";s:5:\"label\";s:14:\"Question Title\";s:5:\"alter\";a:2:{s:9:\"make_link\";b:1;s:4:\"path\";s:16:\"node/[child_nid]\";}s:12:\"link_to_node\";b:1;}s:15:\"question_status\";a:3:{s:2:\"id\";s:15:\"question_status\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:15:\"question_status\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:11:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:9:\"Questions\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}',0,1611054420,1),('unpack_options:7a915adb0ae2cbaffc4a1375a6a9599a:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}',0,1611054420,1),('unpack_options:7c1e39862da126575bd25d26881a08f0:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:10:{s:4:\"user\";a:30:{s:2:\"id\";s:4:\"user\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:4:\"user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"User uid\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:0:\"\";s:13:\"format_plural\";i:0;s:22:\"format_plural_singular\";s:1:\"1\";s:20:\"format_plural_plural\";s:6:\"@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:13:\"field_surname\";a:34:{s:2:\"id\";s:13:\"field_surname\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:13:\"field_surname\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Surname\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:15:\"field_forenames\";a:4:{s:2:\"id\";s:15:\"field_forenames\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:5:\"field\";s:15:\"field_forenames\";s:12:\"relationship\";s:4:\"user\";}s:5:\"label\";a:21:{s:2:\"id\";s:5:\"label\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:5:\"label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:16:\"Curriculum Vitae\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:42:\"<a href=\"/user/[user]/cv/pdf\">View PDF</a>\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:13:\"field_ecc_ecs\";a:34:{s:2:\"id\";s:13:\"field_ecc_ecs\";s:5:\"table\";s:24:\"field_data_field_ecc_ecs\";s:5:\"field\";s:13:\"field_ecc_ecs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:9:\"ECC & ECS\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:15:\"field_ecsc_ecss\";a:34:{s:2:\"id\";s:15:\"field_ecsc_ecss\";s:5:\"table\";s:26:\"field_data_field_ecsc_ecss\";s:5:\"field\";s:15:\"field_ecsc_ecss\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"ECSC & ECSS\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_psc_pssc\";a:34:{s:2:\"id\";s:14:\"field_psc_pssc\";s:5:\"table\";s:25:\"field_data_field_psc_pssc\";s:5:\"field\";s:14:\"field_psc_pssc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"PSC & PSSC\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_tsc_tssc\";a:34:{s:2:\"id\";s:14:\"field_tsc_tssc\";s:5:\"table\";s:25:\"field_data_field_tsc_tssc\";s:5:\"field\";s:14:\"field_tsc_tssc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"TSC & TSSC\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:29:\"field_nec_supply_short_supply\";a:34:{s:2:\"id\";s:29:\"field_nec_supply_short_supply\";s:5:\"table\";s:40:\"field_data_field_nec_supply_short_supply\";s:5:\"field\";s:29:\"field_nec_supply_short_supply\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:25:\"NEC Supply & Short Supply\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:17:\"field_cidb_supply\";a:34:{s:2:\"id\";s:17:\"field_cidb_supply\";s:5:\"table\";s:28:\"field_data_field_cidb_supply\";s:5:\"field\";s:17:\"field_cidb_supply\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"CIDB Supply\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}',0,1611054420,1),('unpack_options:7ca4f254210da595608d2c8f6ed2c45c:en',_binary 'a:47:{s:8:\"defaults\";a:34:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:14:\"access_options\";b:0;}s:5:\"title\";s:21:\"Earn your CPD Points!\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:2:\"%1\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:14:\"Header Content\";s:5:\"empty\";i:0;s:7:\"content\";s:138:\"In order to earn your CPD points you will need to answer the following quiz once you have completed the online course from the link below.\";s:6:\"format\";s:13:\"filtered_html\";s:8:\"tokenize\";i:0;}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:11:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:4:\"quiz\";s:4:\"quiz\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:9:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;s:6:\"reduce\";b:0;}}}s:11:\"entity_type\";s:4:\"node\";s:7:\"bundles\";a:1:{i:0;s:16:\"enterprise_event\";}s:13:\"argument_mode\";s:2:\"id\";s:16:\"default_argument\";s:0:\"\";s:10:\"show_title\";i:1;s:21:\"exposed_form_as_field\";N;s:7:\"show_on\";s:7:\"display\";s:14:\"access_options\";N;}',0,1611054420,1),('unpack_options:82caa2a3ab4df133ace1d02ef45e385d:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:14:\"uid_no_signups\";a:31:{s:14:\"default_action\";s:7:\"default\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:24:\"Available signups for %1\";s:21:\"default_argument_type\";s:4:\"user\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"user\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:2:\"id\";s:14:\"uid_no_signups\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:14:\"uid_no_signups\";s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:0:{}s:28:\"validate_user_restrict_roles\";i:0;s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}',0,1611054420,1),('unpack_options:848fd391a13772a21689681f5d29ed4e:en',_binary 'a:38:{s:5:\"title\";s:9:\"Slideshow\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:0:\"\";}}s:12:\"style_plugin\";s:9:\"slideshow\";s:13:\"style_options\";a:9:{s:9:\"row_class\";s:0:\"\";s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";s:14:\"slideshow_skin\";s:7:\"default\";s:14:\"slideshow_type\";s:21:\"views_slideshow_cycle\";s:21:\"views_slideshow_cycle\";a:23:{s:6:\"effect\";s:4:\"fade\";s:19:\"transition_advanced\";i:0;s:7:\"timeout\";s:4:\"5000\";s:5:\"speed\";s:3:\"700\";s:5:\"delay\";s:1:\"0\";s:4:\"sync\";i:1;s:6:\"random\";i:0;s:5:\"pause\";i:1;s:14:\"pause_on_click\";i:0;s:15:\"action_advanced\";i:0;s:12:\"start_paused\";i:0;s:14:\"remember_slide\";i:0;s:19:\"remember_slide_days\";s:1:\"1\";s:17:\"pause_when_hidden\";i:0;s:22:\"pause_when_hidden_type\";s:4:\"full\";s:22:\"amount_allowed_visible\";s:0:\"\";s:6:\"nowrap\";i:0;s:12:\"fixed_height\";i:1;s:15:\"items_per_slide\";s:1:\"1\";s:19:\"wait_for_image_load\";i:1;s:27:\"wait_for_image_load_timeout\";s:4:\"3000\";s:9:\"cleartype\";i:0;s:13:\"cleartypenobg\";i:0;}s:7:\"widgets\";a:2:{s:3:\"top\";a:3:{s:21:\"views_slideshow_pager\";a:6:{s:6:\"enable\";i:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";i:0;s:4:\"type\";s:28:\"views_slideshow_pager_fields\";s:35:\"views_slideshow_pager_fields_fields\";a:4:{s:17:\"field_image_slide\";i:0;s:4:\"body\";i:0;s:7:\"title_1\";i:0;s:7:\"counter\";i:0;}s:34:\"views_slideshow_pager_fields_hover\";i:0;}s:24:\"views_slideshow_controls\";a:4:{s:6:\"enable\";i:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";i:0;s:4:\"type\";s:29:\"views_slideshow_controls_text\";}s:29:\"views_slideshow_slide_counter\";a:2:{s:6:\"enable\";i:0;s:6:\"weight\";s:1:\"1\";}}s:6:\"bottom\";a:3:{s:21:\"views_slideshow_pager\";a:6:{s:6:\"enable\";i:1;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";i:0;s:4:\"type\";s:28:\"views_slideshow_pager_fields\";s:35:\"views_slideshow_pager_fields_fields\";a:4:{s:7:\"counter\";s:7:\"counter\";s:17:\"field_image_slide\";i:0;s:4:\"body\";i:0;s:7:\"title_1\";i:0;}s:34:\"views_slideshow_pager_fields_hover\";i:1;}s:24:\"views_slideshow_controls\";a:4:{s:6:\"enable\";i:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";i:0;s:4:\"type\";s:29:\"views_slideshow_controls_text\";}s:29:\"views_slideshow_slide_counter\";a:2:{s:6:\"enable\";i:0;s:6:\"weight\";s:1:\"1\";}}}s:9:\"skin_info\";a:5:{s:4:\"name\";s:7:\"Default\";s:5:\"class\";s:7:\"default\";s:6:\"module\";s:15:\"views_slideshow\";s:4:\"path\";s:0:\"\";s:11:\"stylesheets\";a:0:{}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:17:\"field_image_slide\";a:34:{s:2:\"id\";s:17:\"field_image_slide\";s:5:\"table\";s:28:\"field_data_field_image_slide\";s:5:\"field\";s:17:\"field_image_slide\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:22:\"galleryformatter_slide\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:4:\"body\";a:34:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:7:\"title_1\";a:22:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:9:\"Read More\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}s:7:\"counter\";a:22:{s:2:\"id\";s:7:\"counter\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"counter\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"counter_start\";s:1:\"1\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:9:\"slideshow\";s:9:\"slideshow\";}}}}',0,1611054420,1),('unpack_options:866e5ba404ad430c8b4f3a466b083e84:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:5:{s:14:\"items_per_page\";s:2:\"50\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:8:\"quantity\";s:1:\"9\";s:6:\"expose\";a:3:{s:22:\"items_per_page_options\";s:27:\"10, 50, 100, 200, 500, 1000\";s:26:\"items_per_page_options_all\";b:1;s:32:\"items_per_page_options_all_label\";s:3:\"All\";}}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:4:{s:15:\"view_submission\";s:15:\"view_submission\";s:9:\"submitted\";s:9:\"submitted\";s:4:\"name\";s:4:\"name\";s:11:\"remote_addr\";s:11:\"remote_addr\";}s:7:\"default\";s:15:\"view_submission\";s:4:\"info\";a:5:{s:15:\"view_submission\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:9:\"submitted\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:11:\"remote_addr\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:18:\"webform_all_fields\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:6:\"sticky\";b:1;s:11:\"empty_table\";b:1;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:14:\"webform_result\";a:4:{s:2:\"id\";s:14:\"webform_result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:14:\"webform_result\";s:7:\"content\";s:105:\"<div class=\"webform-results-per-page\">Showing @start - @end of @total. &nbsp; @items_per_page_links</div>\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:78:\"There are no submissions for this form. <a href=\"/node/!1\">View this form</a>.\";s:8:\"tokenize\";b:1;}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:3:\"uid\";}}s:6:\"fields\";a:5:{s:15:\"view_submission\";a:7:{s:2:\"id\";s:15:\"view_submission\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:15:\"view_submission\";s:5:\"label\";s:1:\"#\";s:19:\"element_label_colon\";b:0;s:4:\"text\";s:8:\"[serial]\";s:12:\"access_check\";i:0;}s:9:\"submitted\";a:5:{s:2:\"id\";s:9:\"submitted\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:9:\"submitted\";s:11:\"date_format\";s:5:\"short\";s:18:\"second_date_format\";s:4:\"long\";}s:4:\"name\";a:6:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:4:\"User\";s:19:\"element_label_colon\";b:0;}s:11:\"remote_addr\";a:4:{s:2:\"id\";s:11:\"remote_addr\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:11:\"remote_addr\";s:5:\"label\";s:10:\"IP address\";}s:18:\"webform_all_fields\";a:7:{s:2:\"id\";s:18:\"webform_all_fields\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:18:\"webform_all_fields\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:1:{s:5:\"nl2br\";b:1;}s:6:\"format\";s:4:\"text\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:9:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}',0,1611054420,1),('unpack_options:8965dac027ab972aa8e0c998c4ac995b:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:26:\"admin/store/customers/view\";s:4:\"menu\";a:7:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:14:\"View customers\";s:11:\"description\";s:37:\"View and search customer information.\";s:6:\"weight\";s:3:\"-10\";s:4:\"name\";s:10:\"management\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:8d5b2df3e68dcda855284ae377775487:en',_binary 'a:43:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:11:\"Latest News\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:5:{s:14:\"items_per_page\";s:1:\"3\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:11:\"total_pages\";s:0:\"\";s:6:\"expose\";a:7:{s:14:\"items_per_page\";i:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:17:\"5, 10, 20, 40, 60\";s:26:\"items_per_page_options_all\";i:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";i:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:7:\"created\";a:23:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:5:\"Y-M-d\";}s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:2:\"27\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}s:13:\"pager_options\";N;}',0,1611054420,1),('unpack_options:8e49d1ad2f6c8acca84db84495b12435:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Empty Text\";s:5:\"empty\";i:0;s:7:\"content\";s:39:\"There are currently no upcoming events.\";s:6:\"format\";s:13:\"filtered_html\";s:8:\"tokenize\";i:0;}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:11:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:9:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:24:\"Select the Type of Event\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";i:1;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;s:6:\"reduce\";i:1;}}s:16:\"field_date_value\";a:17:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"value\";N;s:4:\"type\";s:4:\"date\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;}s:11:\"granularity\";s:3:\"day\";s:9:\"form_type\";s:11:\"date_select\";s:12:\"default_date\";s:3:\"now\";s:15:\"default_to_date\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"add_delta\";s:0:\"\";}}s:4:\"path\";s:14:\"events/current\";s:4:\"menu\";a:7:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:6:\"Events\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:9:\"main-menu\";s:7:\"context\";i:0;s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:6:\"Events\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:9045b646d6eca774b76919c1868f2253:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:40:\"node/%/course-reports/objects/%/overview\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:93b5e9064767b4d3d81fde93efd5c4f4:en',_binary 'a:38:{s:5:\"title\";s:13:\"Object report\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:1:{s:6:\"result\";a:3:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:1;s:7:\"content\";s:37:\"There are no attempts on this object.\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:26:\"course_outline_fulfillment\";s:5:\"field\";s:3:\"uid\";}}s:6:\"fields\";a:4:{s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:8:\"Username\";}s:12:\"date_started\";a:6:{s:2:\"id\";s:12:\"date_started\";s:5:\"table\";s:26:\"course_outline_fulfillment\";s:5:\"field\";s:12:\"date_started\";s:5:\"label\";s:7:\"Started\";s:11:\"date_format\";s:5:\"short\";s:18:\"second_date_format\";s:4:\"long\";}s:14:\"date_completed\";a:6:{s:2:\"id\";s:14:\"date_completed\";s:5:\"table\";s:26:\"course_outline_fulfillment\";s:5:\"field\";s:14:\"date_completed\";s:5:\"label\";s:9:\"Completed\";s:11:\"date_format\";s:5:\"short\";s:18:\"second_date_format\";s:4:\"long\";}s:12:\"grade_result\";a:6:{s:2:\"id\";s:12:\"grade_result\";s:5:\"table\";s:26:\"course_outline_fulfillment\";s:5:\"field\";s:12:\"grade_result\";s:5:\"label\";s:5:\"Grade\";s:16:\"hide_alter_empty\";b:0;s:9:\"separator\";s:0:\"\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:2:{s:4:\"null\";a:9:{s:2:\"id\";s:4:\"null\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"null\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:6:\"course\";}s:16:\"validate_options\";a:2:{s:6:\"access\";b:1;s:9:\"access_op\";s:6:\"update\";}}s:4:\"coid\";a:6:{s:2:\"id\";s:4:\"coid\";s:5:\"table\";s:26:\"course_outline_fulfillment\";s:5:\"field\";s:4:\"coid\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}',0,1611054420,1),('unpack_options:9655bd8cc4780cdfac6e375a9aad7ec3:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:10:\"Event Tags\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:66:\"List of top event tags linked to a filtered listing of event posts\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:13:\"term_node_tid\";a:6:{s:2:\"id\";s:13:\"term_node_tid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"term_node_tid\";s:5:\"label\";s:4:\"tags\";s:8:\"required\";i:1;s:12:\"vocabularies\";a:1:{s:4:\"tags\";s:4:\"tags\";}}}s:6:\"fields\";a:1:{s:4:\"name\";a:13:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:13:\"term_node_tid\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:16:\"link_to_taxonomy\";i:0;s:14:\"convert_spaces\";i:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"tid\";a:11:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:13:\"term_node_tid\";s:14:\"default_action\";s:7:\"summary\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:2:{s:9:\"base_path\";s:6:\"events\";s:14:\"items_per_page\";s:2:\"25\";}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:10:\"Event tags\";s:13:\"block_caching\";i:-1;}',0,1611054420,1),('unpack_options:9bb25a6dbca17449e1010ad4ee3d6ae7:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:21:\"Upcoming events block\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"5\";s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:2:{s:5:\"links\";i:1;s:8:\"comments\";i:0;}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:11:\"date_filter\";a:13:{s:2:\"id\";s:11:\"date_filter\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:11:\"date_filter\";s:8:\"operator\";s:2:\">=\";s:11:\"granularity\";s:3:\"day\";s:9:\"form_type\";s:11:\"date_select\";s:12:\"default_date\";s:3:\"now\";s:15:\"default_to_date\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"add_delta\";s:3:\"yes\";s:11:\"date_fields\";a:1:{s:38:\"field_data_field_date.field_date_value\";s:38:\"field_data_field_date.field_date_value\";}s:11:\"date_method\";s:2:\"OR\";s:10:\"date_group\";s:4:\"date\";}}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}',0,1611054420,1),('unpack_options:9ceb6013f0e59ba68dd21f4fa19fe1c8:en',_binary 'a:44:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:3:\"rss\";s:13:\"style_options\";a:1:{s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:10:\"events.xml\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}s:14:\"sitename_title\";b:0;}',0,1611054420,1),('unpack_options:9f4dbced2330128fef44e87d1a8b229f:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:8:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:14:\"anonymous_text\";s:0:\"\";s:15:\"format_username\";i:1;}s:4:\"mail\";a:22:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"E-mail\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";s:1:\"0\";}s:6:\"status\";a:23:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"type\";s:14:\"active-blocked\";s:3:\"not\";i:0;}s:3:\"rid\";a:23:{s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:11:\"users_roles\";s:5:\"field\";s:3:\"rid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:5:\"Roles\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";}s:7:\"created\";a:23:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Member For\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:8:\"time ago\";s:18:\"custom_date_format\";s:0:\"\";}s:6:\"access\";a:23:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"Last Access\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:8:\"time ago\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"edit_node\";a:22:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:9:\"edit_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:4:\"Edit\";}s:11:\"cancel_node\";a:22:{s:2:\"id\";s:11:\"cancel_node\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"cancel_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"Delete User\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:6:\"Delete\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:13:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:11:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Active\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";i:1;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:9:{i:2;s:1:\"2\";i:1;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;i:9;i:0;}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:4:\"mail\";a:11:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:11:\"operator_id\";s:7:\"mail_op\";s:5:\"label\";s:5:\"Email\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"mail_op\";s:10:\"identifier\";s:4:\"mail\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;}}s:4:\"name\";a:11:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:8:\"Username\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;}}s:3:\"rid\";a:14:{s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:11:\"users_roles\";s:5:\"field\";s:3:\"rid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:5:\"empty\";s:5:\"value\";a:7:{i:3;s:1:\"3\";i:4;s:1:\"4\";i:5;s:1:\"5\";i:6;s:1:\"6\";i:7;s:1:\"7\";i:8;s:1:\"8\";i:9;s:1:\"9\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:6:\"rid_op\";s:5:\"label\";s:5:\"Roles\";s:11:\"description\";N;s:12:\"use_operator\";b:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:6:\"rid_op\";s:10:\"identifier\";s:3:\"rid\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";i:1;}}s:4:\"path\";s:41:\"admin-user-management/authenticated-users\";s:4:\"menu\";a:7:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:29:\"Authenticated User Management\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"management\";s:7:\"context\";i:0;s:19:\"context_only_inline\";i:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:9f93361121c2101949257a2dcc4d7894:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:a044696d8ad3f9b3c2459907c365ff18:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:19:\"Courses in progress\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"text\";a:6:{s:2:\"id\";s:4:\"text\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:1;s:7:\"content\";s:39:\"You don\'t have any courses in progress.\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:3:{s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";}s:9:\"timestamp\";a:7:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:17:\"course_enrollment\";s:5:\"label\";s:13:\"Date enrolled\";s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:5:\"d/m/Y\";}s:12:\"section_name\";a:4:{s:2:\"id\";s:12:\"section_name\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:12:\"section_name\";s:5:\"label\";s:6:\"Status\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:8:\"complete\";a:3:{s:2:\"id\";s:8:\"complete\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:8:\"complete\";}}s:4:\"path\";s:22:\"user/%/courses/pending\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:11:\"In progress\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";i:0;s:19:\"context_only_inline\";i:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:a2817f1b3911c38ba843c8676a8c53d7:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"5\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;s:13:\"pager_options\";N;}',0,1611054420,1),('unpack_options:a28f7ff175dfda285d22115a67b41485:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:8:\"homepage\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:a31aa13eaee458cdcc3a701177c4ed28:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:19:\"quiztest/byauthor/%\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:a3d318a3571eae6c7a31bd4584094fa1:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:15:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:14:\"default_action\";s:9:\"not found\";s:12:\"title_enable\";i:1;s:5:\"title\";s:19:\"Customer orders: %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"user\";}s:16:\"validate_options\";a:1:{s:14:\"restrict_roles\";i:0;}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:12:\"order_status\";a:7:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:5:\"value\";a:1:{s:7:\"_active\";s:7:\"_active\";}s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:15:\"order_status_op\";s:5:\"label\";s:14:\"View by status\";s:8:\"operator\";s:15:\"order_status_op\";s:10:\"identifier\";s:12:\"order_status\";s:6:\"reduce\";i:0;}}}s:4:\"path\";s:28:\"admin/store/customers/orders\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:a3dcc4cf4a98f2d709d94cab4064d1e5:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:24:\"user/%/signups/available\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:9:\"Available\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:a4d6c92807d795f78751dbef60a13b27:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:30:\"admin/quiz/questions_by_quiz/%\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:17:\"Questions by Quiz\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:a6cdefea91c500e66824f1c4dbb44a02:en',_binary 'a:38:{s:5:\"title\";s:6:\"Invite\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:24:\"view any invite entities\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"20\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:8:\"quantity\";s:1:\"9\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:1:{s:7:\"created\";s:7:\"created\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:1:{s:7:\"created\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:1;s:7:\"content\";s:25:\"No invitations available.\";s:6:\"format\";s:10:\"plain_text\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:7:\"created\";s:11:\"date_format\";s:5:\"short\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:7:\"inviter\";a:7:{s:2:\"id\";s:7:\"inviter\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:7:\"inviter\";s:14:\"default_action\";s:5:\"empty\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}',0,1611054420,1),('unpack_options:a9fe307e67139eec9ea39b3dd8e3f53f:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:9:\"slideshow\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:3:{s:10:\"build_mode\";s:6:\"teaser\";s:5:\"links\";b:1;s:8:\"comments\";b:0;}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}',0,1611054420,1),('unpack_options:aaf638a5dc17bc6336c95a390043350e:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:19:\"create quiz content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:4:{s:8:\"grouping\";s:3:\"nid\";s:7:\"columns\";a:5:{s:3:\"nid\";s:3:\"nid\";s:3:\"vid\";s:3:\"vid\";s:10:\"quiz_close\";s:10:\"quiz_close\";s:9:\"quiz_open\";s:9:\"quiz_open\";s:10:\"time_limit\";s:10:\"time_limit\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:5:{s:3:\"nid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:3:\"vid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"quiz_close\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:9:\"quiz_open\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"time_limit\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"nid\";a:4:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:3:\"nid\";s:8:\"required\";b:1;}}s:6:\"fields\";a:6:{s:3:\"nid\";a:3:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:3:\"nid\";}s:3:\"vid\";a:3:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:3:\"vid\";}s:10:\"quiz_close\";a:4:{s:2:\"id\";s:10:\"quiz_close\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:10:\"quiz_close\";s:5:\"label\";s:15:\"Quiz close time\";}s:9:\"quiz_open\";a:4:{s:2:\"id\";s:9:\"quiz_open\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:9:\"quiz_open\";s:5:\"label\";s:14:\"Quiz open time\";}s:10:\"time_limit\";a:3:{s:2:\"id\";s:10:\"time_limit\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:10:\"time_limit\";}s:5:\"takes\";a:3:{s:2:\"id\";s:5:\"takes\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:5:\"takes\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:3:\"uid\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:21:\"Quizzes created by %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}',0,1611054420,1),('unpack_options:aafeb6d8a27b8c022a6fd8b8ca1b6103:en',_binary 'a:44:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:15;}}s:12:\"style_plugin\";s:3:\"rss\";s:13:\"style_options\";a:1:{s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:22:\"taxonomy/term/%/%/feed\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:2:{s:4:\"page\";s:4:\"page\";s:7:\"default\";i:0;}s:14:\"sitename_title\";b:0;}',0,1611054420,1),('unpack_options:ab615f9e809d8ba5ede07d0c7099072f:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:29:\"administer quiz configuration\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:4:{s:8:\"grouping\";s:3:\"vid\";s:7:\"columns\";a:6:{s:8:\"time_end\";s:8:\"time_end\";s:3:\"nid\";s:3:\"nid\";s:3:\"vid\";s:3:\"vid\";s:10:\"time_start\";s:10:\"time_start\";s:5:\"score\";s:5:\"score\";s:3:\"uid\";s:3:\"uid\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:6:{s:8:\"time_end\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:3:\"nid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:3:\"vid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"time_start\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:5:\"score\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:3:\"uid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"vid\";a:5:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:3:\"vid\";s:5:\"label\";s:13:\"quiz revision\";s:8:\"required\";b:1;}}s:6:\"fields\";a:5:{s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"vid\";}s:5:\"score\";a:3:{s:2:\"id\";s:5:\"score\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:5:\"score\";}s:10:\"time_start\";a:4:{s:2:\"id\";s:10:\"time_start\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:10:\"time_start\";s:5:\"label\";s:16:\"Quiz Start Time.\";}s:8:\"time_end\";a:3:{s:2:\"id\";s:8:\"time_end\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:8:\"time_end\";}s:10:\"quiz_state\";a:3:{s:2:\"id\";s:10:\"quiz_state\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:10:\"quiz_state\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:11:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:3:\"uid\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:19:\"Quizzes taken by %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:10:\"allow_null\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:3:\"nid\";a:6:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:3:\"nid\";s:5:\"group\";s:1:\"0\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:9:\"secondary\";s:7:\"results\";}}}',0,1611054420,1),('unpack_options:ac6438a7dc51ca8d022e4bb80f03be20:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:4:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:4:\"full\";s:5:\"links\";i:0;s:8:\"comments\";i:0;}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:3:\"nid\";a:11:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:3:\"218\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;}}}}',0,1611054420,1),('unpack_options:ae2d28bd011f066ca8aa10658fa71049:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:19:\"bulk-signup-users/%\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:b04be167f36b90c9fb05a79dc6afdef5:en',_binary 'a:38:{s:5:\"title\";s:16:\"Adjudicators CVs\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";s:2:\"20\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:11:\"total_pages\";s:0:\"\";s:8:\"quantity\";s:1:\"9\";s:4:\"tags\";a:4:{s:5:\"first\";s:8:\"« first\";s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";i:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:17:\"5, 10, 20, 40, 60\";s:26:\"items_per_page_options_all\";i:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";i:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:78:\"To view adjudicator CVs, you must <a href=\"/user/register\">register</a> first.\";s:6:\"format\";s:9:\"full_html\";s:8:\"tokenize\";i:0;}}s:13:\"relationships\";a:1:{s:4:\"user\";a:8:{s:2:\"id\";s:4:\"user\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:4:\"user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:4:\"User\";s:8:\"required\";i:0;}}s:6:\"fields\";a:11:{s:4:\"user\";a:30:{s:2:\"id\";s:4:\"user\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:4:\"user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"User uid\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:0:\"\";s:13:\"format_plural\";i:0;s:22:\"format_plural_singular\";s:1:\"1\";s:20:\"format_plural_plural\";s:6:\"@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:13:\"field_surname\";a:34:{s:2:\"id\";s:13:\"field_surname\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:13:\"field_surname\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Surname\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:15:\"field_forenames\";a:4:{s:2:\"id\";s:15:\"field_forenames\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:5:\"field\";s:15:\"field_forenames\";s:12:\"relationship\";s:4:\"user\";}s:5:\"label\";a:21:{s:2:\"id\";s:5:\"label\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:5:\"label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:16:\"Curriculum Vitae\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:42:\"<a href=\"/user/[user]/cv/pdf\">View PDF</a>\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:13:\"field_ecc_ecs\";a:34:{s:2:\"id\";s:13:\"field_ecc_ecs\";s:5:\"table\";s:24:\"field_data_field_ecc_ecs\";s:5:\"field\";s:13:\"field_ecc_ecs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:9:\"ECC & ECS\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:15:\"field_ecsc_ecss\";a:34:{s:2:\"id\";s:15:\"field_ecsc_ecss\";s:5:\"table\";s:26:\"field_data_field_ecsc_ecss\";s:5:\"field\";s:15:\"field_ecsc_ecss\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"ECSC & ECSS\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_psc_pssc\";a:34:{s:2:\"id\";s:14:\"field_psc_pssc\";s:5:\"table\";s:25:\"field_data_field_psc_pssc\";s:5:\"field\";s:14:\"field_psc_pssc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"PSC & PSSC\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_tsc_tssc\";a:34:{s:2:\"id\";s:14:\"field_tsc_tssc\";s:5:\"table\";s:25:\"field_data_field_tsc_tssc\";s:5:\"field\";s:14:\"field_tsc_tssc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"TSC & TSSC\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:29:\"field_nec_supply_short_supply\";a:34:{s:2:\"id\";s:29:\"field_nec_supply_short_supply\";s:5:\"table\";s:40:\"field_data_field_nec_supply_short_supply\";s:5:\"field\";s:29:\"field_nec_supply_short_supply\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:25:\"NEC Supply & Short Supply\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:17:\"field_cidb_supply\";a:34:{s:2:\"id\";s:17:\"field_cidb_supply\";s:5:\"table\";s:28:\"field_data_field_cidb_supply\";s:5:\"field\";s:17:\"field_cidb_supply\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"CIDB Supply\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:4:\"mail\";a:22:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"E-mail\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";s:4:\"user\";}}s:5:\"sorts\";a:1:{s:19:\"field_surname_value\";a:9:{s:2:\"id\";s:19:\"field_surname_value\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:19:\"field_surname_value\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:3:\"rid\";a:14:{s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:11:\"users_roles\";s:5:\"field\";s:3:\"rid\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:9;s:1:\"9\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";i:0;}}}',0,1611054420,1),('unpack_options:ba52cd21625052d95e0dc26b3304ddaa:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:14:\"Similar Events\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:48:\"Shows a list of similar events based on taxonomy\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:3:{s:10:\"field_date\";a:14:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:7:\"ui_name\";s:3:\"Day\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"settings\";a:5:{s:11:\"format_type\";s:3:\"day\";s:6:\"fromto\";s:5:\"value\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:12:\"field_date_1\";a:12:{s:2:\"id\";s:12:\"field_date_1\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:1;s:4:\"text\";s:20:\"Time: [field_date_1]\";s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"settings\";a:5:{s:11:\"format_type\";s:4:\"time\";s:6:\"fromto\";s:4:\"both\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:2:{s:3:\"tid\";a:18:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:5:\"value\";s:1:\"-\";}s:21:\"default_argument_type\";s:12:\"taxonomy_tid\";s:24:\"default_argument_options\";a:5:{s:9:\"term_page\";i:1;s:4:\"node\";i:1;s:6:\"anyall\";s:1:\"+\";s:5:\"limit\";i:0;s:12:\"vocabularies\";a:2:{s:10:\"categories\";s:10:\"categories\";s:4:\"tags\";s:4:\"tags\";}}s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:13:\"taxonomy_term\";}s:16:\"validate_options\";a:2:{s:4:\"type\";s:4:\"tids\";s:9:\"transform\";i:0;}s:12:\"break_phrase\";i:0;s:9:\"add_table\";i:0;s:13:\"require_value\";i:0;s:17:\"reduce_duplicates\";i:0;s:14:\"set_breadcrumb\";i:0;}s:3:\"nid\";a:13:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:7:\"default\";s:21:\"default_argument_type\";s:4:\"node\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}s:16:\"validate_options\";a:2:{s:5:\"types\";a:1:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";}s:6:\"access\";i:0;}s:12:\"break_phrase\";i:0;s:3:\"not\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:14:\"Events similar\";s:13:\"block_caching\";i:-1;}',0,1611054420,1),('unpack_options:ba5e8d1e150adf1e0c6e0369b83a26c3:en',_binary 'a:39:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:100;s:6:\"offset\";N;s:9:\"use_pager\";i:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:4:\"desc\";s:7:\"columns\";a:5:{s:4:\"name\";s:4:\"name\";s:11:\"signup_time\";s:11:\"signup_time\";s:9:\"form_data\";s:9:\"form_data\";s:8:\"attended\";s:8:\"attended\";s:9:\"edit_link\";s:9:\"edit_link\";}s:4:\"info\";a:5:{s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:11:\"signup_time\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"form_data\";a:1:{s:9:\"separator\";s:0:\"\";}s:8:\"attended\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"edit_link\";a:1:{s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:11:\"signup_time\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:3:\"nid\";a:6:{s:5:\"label\";s:11:\"Signup node\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}}s:6:\"fields\";a:5:{s:4:\"name\";a:7:{s:5:\"label\";s:8:\"Username\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:11:\"signup_time\";a:8:{s:5:\"label\";s:11:\"Signup time\";s:11:\"date_format\";s:5:\"small\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:11:\"signup_time\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:11:\"signup_time\";s:12:\"relationship\";s:4:\"none\";}s:9:\"form_data\";a:10:{s:5:\"label\";s:15:\"Additional info\";s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:5:\"empty\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"form_data\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"form_data\";s:12:\"relationship\";s:4:\"none\";s:19:\"form_data_fieldname\";s:0:\"\";}s:8:\"attended\";a:6:{s:5:\"label\";s:10:\"Attendance\";s:7:\"exclude\";i:0;s:2:\"id\";s:8:\"attended\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:8:\"attended\";s:12:\"relationship\";s:4:\"none\";}s:9:\"edit_link\";a:7:{s:5:\"label\";s:10:\"Operations\";s:4:\"text\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"edit_link\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"edit_link\";s:12:\"relationship\";s:4:\"none\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:27:{s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:13:\"signup_status\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:1;s:21:\"validate_argument_php\";s:0:\"\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:14:\"access_options\";N;}',0,1611054420,1),('unpack_options:bf2b824d0749517f9eca078a8881bd10:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:17:\"node/%/feed-items\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:10:\"View items\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"-9\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:bf6d8fe071903f1ed02136b5af509745:en',_binary 'a:38:{s:5:\"title\";s:7:\"Content\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:24:\"enterprise-content-admin\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:16:\"administer nodes\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:4:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:10:\"autosubmit\";i:0;s:15:\"autosubmit_hide\";i:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"40\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:7:{s:21:\"views_bulk_operations\";s:21:\"views_bulk_operations\";s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:9:\"edit_node\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:7:{s:21:\"views_bulk_operations\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"title\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:6:\"status\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"changed\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:9:\"edit_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:1:\" \";s:12:\"empty_column\";i:0;}s:11:\"delete_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:11:\"empty_table\";i:0;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:4:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";s:8:\"required\";i:0;}}s:6:\"fields\";a:7:{s:21:\"views_bulk_operations\";a:11:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:21:\"views_bulk_operations\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:3:\"vbo\";a:7:{s:20:\"entity_load_capacity\";s:2:\"10\";s:10:\"operations\";a:16:{s:32:\"action::node_assign_owner_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:31:\"action::node_make_sticky_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:33:\"action::node_make_unsticky_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:27:\"action::node_promote_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:27:\"action::node_publish_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpromote_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:24:\"action::node_save_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpublish_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:40:\"action::node_unpublish_by_keyword_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}}s:23:\"enable_select_all_pages\";i:1;s:12:\"display_type\";s:1:\"0\";s:14:\"display_result\";i:1;s:19:\"merge_single_action\";i:0;s:12:\"force_single\";i:0;}}s:5:\"title\";a:10:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}s:4:\"name\";a:14:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:15:\"format_username\";i:1;}s:6:\"status\";a:12:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"label\";s:6:\"Status\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"type\";s:22:\"published-notpublished\";s:3:\"not\";i:0;}s:7:\"changed\";a:11:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:5:\"short\";}s:9:\"edit_node\";a:10:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"edit_node\";s:5:\"label\";s:10:\"Operations\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:11:\"delete_node\";a:10:{s:2:\"id\";s:11:\"delete_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:11:\"delete_node\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"title_enable\";i:1;s:5:\"title\";s:13:\"Administer %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:2:{i:1;s:3:\"AND\";i:2;s:3:\"AND\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:7:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:9:\"Published\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:7:\"promote\";a:7:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"promote\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:8:\"Promoted\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"promote_op\";s:10:\"identifier\";s:7:\"promote\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:6:\"sticky\";a:7:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Sticky\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"sticky_op\";s:10:\"identifier\";s:6:\"sticky\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:6:\"Author\";s:8:\"operator\";s:6:\"uid_op\";s:10:\"identifier\";s:3:\"uid\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;s:6:\"reduce\";i:0;}}s:4:\"keys\";a:6:{s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:7:\"keys_op\";s:5:\"label\";s:8:\"Contains\";s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}}}',0,1611054420,1),('unpack_options:c0798ae989847ec17344644545cba647:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}',0,1611054420,1),('unpack_options:c16714f9c35fd47a9f26371d017b8b73:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:16:\"administer feeds\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"50\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:8:\"quantity\";s:1:\"9\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:6:{s:8:\"log_time\";s:8:\"log_time\";s:12:\"request_time\";s:12:\"request_time\";s:7:\"message\";s:7:\"message\";s:8:\"severity\";s:8:\"severity\";s:13:\"importer_name\";s:13:\"importer_name\";s:5:\"title\";s:5:\"title\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:6:{s:8:\"log_time\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:12:\"request_time\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"message\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:8:\"severity\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:13:\"importer_name\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"title\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:1;s:7:\"content\";s:26:\"There are no log messages.\";s:6:\"format\";s:10:\"plain_text\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:8:\"log_time\";a:5:{s:2:\"id\";s:8:\"log_time\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"log_time\";s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:11:\"Y-m-d H:i:s\";}s:12:\"request_time\";a:5:{s:2:\"id\";s:12:\"request_time\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:12:\"request_time\";s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:11:\"Y-m-d H:i:s\";}s:7:\"message\";a:4:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:7:\"message\";s:5:\"label\";s:7:\"Message\";}s:8:\"severity\";a:3:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"severity\";}}s:5:\"sorts\";a:1:{s:4:\"flid\";a:4:{s:2:\"id\";s:4:\"flid\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:4:\"flid\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:2:\"id\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:2:\"id\";s:14:\"default_action\";s:5:\"empty\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:5:\"limit\";s:1:\"0\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:8:\"feed_nid\";a:4:{s:2:\"id\";s:8:\"feed_nid\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"feed_nid\";s:5:\"value\";a:1:{s:5:\"value\";s:1:\"0\";}}s:8:\"severity\";a:5:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"severity\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";}}}}',0,1611054420,1),('unpack_options:c220c1f3bf3202fd65bc5d2343e16ea9:en',_binary 'a:38:{s:5:\"title\";s:20:\"Completed Activities\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:4:{s:5:\"title\";s:5:\"title\";s:9:\"timestamp\";s:9:\"timestamp\";s:14:\"date_completed\";s:14:\"date_completed\";s:12:\"section_name\";s:12:\"section_name\";}s:7:\"default\";s:14:\"date_completed\";s:4:\"info\";a:4:{s:5:\"title\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:9:\"timestamp\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:14:\"date_completed\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:12:\"section_name\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"text\";a:5:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:7:\"content\";s:40:\"You don\'t have any completed activities.\";s:6:\"format\";s:10:\"plain_text\";}}s:13:\"relationships\";a:3:{s:3:\"nid\";a:4:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:3:\"nid\";s:8:\"required\";b:1;}s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:3:\"uid\";}s:17:\"course_enrollment\";a:3:{s:2:\"id\";s:17:\"course_enrollment\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:17:\"course_enrollment\";}}s:6:\"fields\";a:4:{s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";}s:9:\"timestamp\";a:7:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:17:\"course_enrollment\";s:5:\"label\";s:13:\"Date enrolled\";s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:5:\"m/d/Y\";}s:12:\"section_name\";a:4:{s:2:\"id\";s:12:\"section_name\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:12:\"section_name\";s:5:\"label\";s:6:\"Status\";}s:14:\"date_completed\";a:6:{s:2:\"id\";s:14:\"date_completed\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:14:\"date_completed\";s:5:\"label\";s:14:\"Date completed\";s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:5:\"m/d/Y\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:9:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:8:\"complete\";a:5:{s:2:\"id\";s:8:\"complete\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:8:\"complete\";s:5:\"value\";a:3:{s:3:\"min\";s:1:\"1\";s:3:\"max\";s:1:\"1\";s:5:\"value\";s:1:\"1\";}s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}',0,1611054420,1),('unpack_options:c4ea84479968788893561f193e957d8a:en',_binary 'a:39:{s:8:\"defaults\";a:33:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:8:\"My files\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"view own files\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:4:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"uid\";s:8:\"required\";b:1;}}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:4:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}}s:8:\"filename\";a:6:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:11:\"filename_op\";s:5:\"label\";s:9:\"File name\";s:8:\"operator\";s:11:\"filename_op\";s:10:\"identifier\";s:8:\"filename\";}}s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:4:\"type\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";}}s:11:\"uid_current\";a:5:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:3:\"uid\";s:5:\"value\";s:1:\"1\";}}}',0,1611054420,1),('unpack_options:c59d19894f4347c9f5cf6b1517e86765:en',_binary 'a:38:{s:5:\"title\";s:6:\"Orders\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:15:\"view all orders\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:3:{s:14:\"items_per_page\";s:2:\"30\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:6:{s:7:\"actions\";s:7:\"actions\";s:8:\"order_id\";s:8:\"order_id\";s:17:\"billing_full_name\";s:17:\"billing_full_name\";s:12:\"order_status\";s:12:\"order_status\";s:7:\"created\";s:7:\"created\";s:11:\"order_total\";s:11:\"order_total\";}s:7:\"default\";s:8:\"order_id\";s:4:\"info\";a:6:{s:7:\"actions\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:8:\"order_id\";a:3:{s:8:\"sortable\";i:1;s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:17:\"billing_full_name\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:12:\"order_status\";a:3:{s:8:\"sortable\";i:1;s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:7:\"created\";a:3:{s:8:\"sortable\";i:1;s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:11:\"order_total\";a:3:{s:8:\"sortable\";i:1;s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:1;s:5:\"order\";s:4:\"desc\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:7:{s:7:\"actions\";a:6:{s:2:\"id\";s:7:\"actions\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:7:\"actions\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;}s:8:\"order_id\";a:7:{s:2:\"id\";s:8:\"order_id\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:8:\"order_id\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"link_to_order\";i:1;}s:3:\"uid\";a:12:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:14:{s:10:\"alter_text\";i:0;s:4:\"text\";s:19:\"[billing_full_name]\";s:9:\"make_link\";i:0;s:4:\"path\";s:5:\"[uid]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:0;}s:17:\"billing_full_name\";a:10:{s:2:\"id\";s:17:\"billing_full_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:17:\"billing_full_name\";s:5:\"label\";s:8:\"Customer\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:1;s:4:\"path\";s:10:\"user/[uid]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:11:\"order_total\";a:13:{s:2:\"id\";s:11:\"order_total\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:11:\"order_total\";s:5:\"label\";s:5:\"Total\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:13:\"set_precision\";i:0;s:9:\"precision\";s:1:\"0\";s:13:\"format_plural\";i:0;}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:7:\"created\";s:5:\"label\";s:13:\"Purchase date\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:11:\"date_format\";s:8:\"uc_store\";}s:12:\"order_status\";a:10:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:5:\"label\";s:6:\"Status\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:8:\"order_id\";a:6:{s:2:\"id\";s:8:\"order_id\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:8:\"order_id\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:11:\"order_id_op\";s:5:\"label\";s:17:\"View order number\";s:8:\"operator\";s:11:\"order_id_op\";s:10:\"identifier\";s:8:\"order_id\";}}s:12:\"order_status\";a:7:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:5:\"value\";a:1:{s:7:\"_active\";s:7:\"_active\";}s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:15:\"order_status_op\";s:5:\"label\";s:14:\"View by status\";s:8:\"operator\";s:15:\"order_status_op\";s:10:\"identifier\";s:12:\"order_status\";s:6:\"reduce\";i:0;}}}}',0,1611054420,1),('unpack_options:c5f50f974a3f5b3025a7145b10aac6fe:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:26:\"summarised-events-schedule\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:c9b9e9b61c46e5820bd7a32c08367de3:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:3:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:4:\"body\";a:34:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:9:\"view_node\";a:22:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:9:\"Read More\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";s:0:\"\";s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:0:\"\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:3:\"nid\";a:11:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:2:\"18\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;}}}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}',0,1611054420,1),('unpack_options:cb0f33d58f7c5cfc77001fa40bf5a33d:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:10:\"view files\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:10:\"query_tags\";a:1:{i:0;s:13:\"media_browser\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:1:{s:12:\"reset_button\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:3:{s:14:\"items_per_page\";s:2:\"25\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";}}s:12:\"style_plugin\";s:13:\"media_browser\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:5:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:7:\"content\";s:19:\"No files available.\";s:6:\"format\";s:10:\"plain_text\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:8:\"filename\";a:6:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:2:{s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;}s:12:\"link_to_file\";b:1;}}s:5:\"sorts\";a:2:{s:9:\"timestamp\";a:6:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:9:\"timestamp\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:11:\"Upload date\";}}s:5:\"count\";a:6:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:10:\"group_type\";s:3:\"sum\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:9:\"Use count\";}}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:4:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}}s:8:\"filename\";a:6:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:11:\"filename_op\";s:5:\"label\";s:9:\"File name\";s:8:\"operator\";s:11:\"filename_op\";s:10:\"identifier\";s:8:\"filename\";}}s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:4:\"type\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";}}}}',0,1611054420,1),('unpack_options:cb35638a2f96fadc0e74e7b3ae892403:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:50:\"Filedepot Listing of the viewable folders for user\";s:13:\"block_caching\";i:-1;}',0,1611054420,1),('unpack_options:ce539ab2437c249f77d25f7e143a2d1a:en',_binary 'a:39:{s:5:\"title\";s:20:\"Registrations Roster\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:2:{i:3;s:1:\"3\";i:4;s:1:\"4\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:12:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:6:{s:4:\"name\";s:4:\"name\";s:11:\"signup_time\";s:11:\"signup_time\";s:6:\"status\";s:6:\"status\";s:9:\"form_data\";s:9:\"form_data\";s:8:\"attended\";s:8:\"attended\";s:9:\"edit_link\";s:9:\"edit_link\";}s:4:\"info\";a:6:{s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:11:\"signup_time\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:6:\"status\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"form_data\";a:1:{s:9:\"separator\";s:0:\"\";}s:8:\"attended\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"edit_link\";a:1:{s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:14:\"execution_type\";s:1:\"1\";s:12:\"display_type\";s:1:\"0\";s:17:\"skip_confirmation\";i:0;s:14:\"display_result\";i:1;s:19:\"selected_operations\";a:4:{s:32:\"5c7373a6aa7a8bf5549412c9f887c2d3\";s:32:\"5c7373a6aa7a8bf5549412c9f887c2d3\";s:32:\"d3a1a31a80ae6f3a3445aa18d827c62e\";s:32:\"d3a1a31a80ae6f3a3445aa18d827c62e\";s:32:\"486e69f274fc0c7fb96d00a55ce752ae\";s:32:\"486e69f274fc0c7fb96d00a55ce752ae\";s:32:\"3bf1db3baf6d97fc016412257c02f5ef\";s:32:\"3bf1db3baf6d97fc016412257c02f5ef\";}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:3:\"nid\";a:6:{s:5:\"label\";s:11:\"Signup node\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}}s:6:\"fields\";a:7:{s:4:\"mail\";a:22:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";s:1:\"0\";}s:4:\"name\";a:7:{s:5:\"label\";s:4:\"Name\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:11:\"signup_time\";a:26:{s:2:\"id\";s:11:\"signup_time\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:11:\"signup_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"Signup time\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";s:25:\"second_date_format_custom\";s:0:\"\";s:18:\"second_date_format\";s:4:\"long\";s:8:\"timezone\";s:0:\"\";}s:9:\"form_data\";a:24:{s:2:\"id\";s:9:\"form_data\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"form_data\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:15:\"Additional info\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:19:\"form_data_fieldname\";s:0:\"\";}s:8:\"attended\";a:6:{s:5:\"label\";s:10:\"Attendance\";s:7:\"exclude\";i:0;s:2:\"id\";s:8:\"attended\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:8:\"attended\";s:12:\"relationship\";s:4:\"none\";}s:9:\"edit_link\";a:7:{s:5:\"label\";s:10:\"Operations\";s:4:\"text\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"edit_link\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"edit_link\";s:12:\"relationship\";s:4:\"none\";}s:21:\"views_bulk_operations\";a:23:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:21:\"views_bulk_operations\";s:12:\"relationship\";s:3:\"nid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Content\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"vbo_settings\";a:5:{s:12:\"display_type\";s:1:\"0\";s:23:\"enable_select_all_pages\";i:1;s:12:\"force_single\";i:0;s:20:\"entity_load_capacity\";s:2:\"10\";s:13:\"skip_batching\";i:0;}s:14:\"vbo_operations\";a:21:{s:37:\"action::uc_product_action_add_to_cart\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:34:\"action::signup_status_alter_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:28:\"action::signup_cancel_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:32:\"action::node_assign_owner_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:45:\"action::views_bulk_operations_delete_revision\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:31:\"action::node_make_sticky_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:33:\"action::node_make_unsticky_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:35:\"action::signup_mark_attended_action\";a:5:{s:8:\"selected\";i:1;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:39:\"action::signup_mark_not_attended_action\";a:5:{s:8:\"selected\";i:1;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:27:\"action::node_promote_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:27:\"action::node_publish_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpromote_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:24:\"action::node_save_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpublish_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:40:\"action::node_unpublish_by_keyword_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:35:\"action::pathauto_node_update_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}}}}s:5:\"sorts\";a:1:{s:4:\"mail\";a:9:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:27:{s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:13:\"signup_status\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:1;s:21:\"validate_argument_php\";s:0:\"\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:14:\"access_options\";N;}',0,1611054420,1),('unpack_options:cec96f8423c668d4b332f988c792c9a0:en',_binary 'a:38:{s:5:\"title\";s:29:\"Authenticated User Management\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:20:\"access user profiles\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"50\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:7:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:14:\"anonymous_text\";s:0:\"\";s:15:\"format_username\";i:1;}s:4:\"mail\";a:22:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"E-mail\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";s:1:\"0\";}s:6:\"status\";a:23:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"type\";s:14:\"active-blocked\";s:3:\"not\";i:0;}s:3:\"rid\";a:23:{s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:11:\"users_roles\";s:5:\"field\";s:3:\"rid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:5:\"Roles\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";}s:7:\"created\";a:23:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Member For\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:8:\"time ago\";s:18:\"custom_date_format\";s:0:\"\";}s:6:\"access\";a:23:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"Last Access\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:8:\"time ago\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"edit_node\";a:22:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:9:\"edit_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:4:\"Edit\";}}s:5:\"sorts\";a:1:{s:6:\"access\";a:10:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:11:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Active\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";i:1;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;}}s:4:\"mail\";a:11:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:11:\"operator_id\";s:7:\"mail_op\";s:5:\"label\";s:5:\"Email\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"mail_op\";s:10:\"identifier\";s:4:\"mail\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;}}s:4:\"name\";a:11:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:8:\"Username\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;}}s:3:\"rid\";a:14:{s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:11:\"users_roles\";s:5:\"field\";s:3:\"rid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:5:\"empty\";s:5:\"value\";a:7:{i:3;s:1:\"3\";i:4;s:1:\"4\";i:5;s:1:\"5\";i:6;s:1:\"6\";i:7;s:1:\"7\";i:8;s:1:\"8\";i:9;s:1:\"9\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:6:\"rid_op\";s:5:\"label\";s:5:\"Roles\";s:11:\"description\";N;s:12:\"use_operator\";b:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:6:\"rid_op\";s:10:\"identifier\";s:3:\"rid\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";i:1;}}}',0,1611054420,1),('unpack_options:d0fcafdfc0039025c735324851cc304f:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:3:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:4:\"body\";a:34:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:9:\"view_node\";a:22:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:9:\"Read More\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";s:0:\"\";s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:0:\"\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:3:\"nid\";a:11:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:2:\"38\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;}}}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}',0,1611054420,1),('unpack_options:d3d295c4032a153ca23f64539d12eef8:en',_binary 'a:47:{s:8:\"defaults\";a:36:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";s:1:\"0\";s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:21:\"views_data_export_csv\";s:13:\"style_options\";a:8:{s:11:\"description\";s:0:\"\";s:12:\"provide_file\";i:1;s:8:\"filename\";s:26:\"course-report-%1-title.csv\";s:11:\"parent_sort\";i:0;s:5:\"quote\";i:1;s:4:\"trim\";i:0;s:16:\"replace_newlines\";i:0;s:6:\"header\";i:1;}s:10:\"row_plugin\";s:0:\"\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:17:\"node/%/report/csv\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:3:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";i:0;s:6:\"page_2\";i:0;}s:14:\"sitename_title\";b:0;s:9:\"use_batch\";s:8:\"no_batch\";s:11:\"return_path\";s:0:\"\";s:12:\"segment_size\";i:100;}',0,1611054420,1),('unpack_options:d4c2b0bbae00495d4671219924d289f4:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:12:\"import/%/log\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:3:\"Log\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";i:0;s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:d54c3bb7a60d48a76ebbdf35f4b0cfd2:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"25\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:8:\"quantity\";s:1:\"9\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:10:{s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";s:6:\"status\";s:6:\"status\";s:15:\"webform_results\";s:15:\"webform_results\";s:17:\"webform_results_2\";s:15:\"webform_results\";s:17:\"webform_results_3\";s:15:\"webform_results\";s:17:\"webform_results_4\";s:15:\"webform_results\";s:9:\"edit_node\";s:9:\"edit_node\";s:12:\"webform_edit\";s:9:\"edit_node\";s:17:\"webform_results_1\";s:9:\"edit_node\";}s:7:\"default\";s:7:\"created\";s:4:\"info\";a:10:{s:5:\"title\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"created\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:6:\"status\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:15:\"webform_results\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:8:\" &nbsp; \";s:12:\"empty_column\";i:0;}s:17:\"webform_results_2\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:17:\"webform_results_3\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:17:\"webform_results_4\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:9:\"edit_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:8:\" &nbsp; \";s:12:\"empty_column\";i:0;}s:12:\"webform_edit\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:17:\"webform_results_1\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"nid\";a:4:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:7:\"webform\";s:5:\"field\";s:3:\"nid\";s:8:\"required\";b:1;}}s:6:\"fields\";a:10:{s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";}s:7:\"created\";a:7:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:7:\"Created\";s:11:\"date_format\";s:5:\"short\";s:18:\"second_date_format\";s:4:\"long\";}s:6:\"status\";a:3:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:7:\"webform\";s:5:\"field\";s:6:\"status\";}s:15:\"webform_results\";a:7:{s:2:\"id\";s:15:\"webform_results\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"webform_results\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:4:\"View\";s:19:\"element_label_colon\";b:0;s:4:\"text\";s:11:\"Submissions\";}s:17:\"webform_results_2\";a:8:{s:2:\"id\";s:17:\"webform_results_2\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"webform_results\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:8:\"Analysis\";s:19:\"element_label_colon\";b:0;s:4:\"text\";s:8:\"Analysis\";s:7:\"subpath\";s:8:\"analysis\";}s:17:\"webform_results_3\";a:8:{s:2:\"id\";s:17:\"webform_results_3\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"webform_results\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:5:\"Table\";s:19:\"element_label_colon\";b:0;s:4:\"text\";s:5:\"Table\";s:7:\"subpath\";s:5:\"table\";}s:17:\"webform_results_4\";a:8:{s:2:\"id\";s:17:\"webform_results_4\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"webform_results\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:8:\"Download\";s:19:\"element_label_colon\";b:0;s:4:\"text\";s:8:\"Download\";s:7:\"subpath\";s:8:\"download\";}s:9:\"edit_node\";a:7:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"edit_node\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:10:\"Operations\";s:5:\"alter\";a:2:{s:10:\"alter_text\";b:1;s:4:\"text\";s:4:\"Edit\";}s:19:\"element_label_colon\";b:0;}s:12:\"webform_edit\";a:8:{s:2:\"id\";s:12:\"webform_edit\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"webform_edit\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:10:\"Components\";s:19:\"element_label_colon\";b:0;s:4:\"text\";s:10:\"Components\";s:7:\"subpath\";s:10:\"components\";}s:17:\"webform_results_1\";a:7:{s:2:\"id\";s:17:\"webform_results_1\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"webform_results\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:5:\"Clear\";s:4:\"text\";s:5:\"Clear\";s:7:\"subpath\";s:5:\"clear\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}',0,1611054420,1),('unpack_options:d671b07678f8ffa84d6af84bd256cb95:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}}',0,1611054420,1),('unpack_options:dcc73d28eb12e00d8da7abaac12e4a1e:en',_binary 'a:48:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";s:1:\"0\";s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"0\";s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:21:\"views_data_export_xls\";s:13:\"style_options\";a:5:{s:11:\"description\";s:0:\"\";s:11:\"attach_text\";s:3:\"XLS\";s:12:\"provide_file\";i:1;s:8:\"filename\";s:25:\"%view-%timestamp-full.xls\";s:11:\"parent_sort\";i:0;}s:10:\"row_plugin\";s:0:\"\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:30:\"summarised-events-schedule/xls\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:2:{s:4:\"page\";s:4:\"page\";s:7:\"default\";i:0;}s:14:\"sitename_title\";b:0;s:9:\"use_batch\";s:8:\"no_batch\";s:11:\"return_path\";s:0:\"\";s:12:\"segment_size\";i:100;s:13:\"pager_options\";N;}',0,1611054420,1),('unpack_options:dddf5f012ef586b14d0d162073e747de:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:11:\"Header Logo\";s:5:\"label\";s:0:\"\";s:5:\"empty\";i:1;s:7:\"content\";s:87:\"<br /><br /><img src=\"sites/all/themes/zufolo/image/ice-pdf-logo.png\" align=\"center\" />\";s:8:\"tokenize\";i:0;}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:4:\"user\";a:8:{s:2:\"id\";s:4:\"user\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:4:\"user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:4:\"User\";s:8:\"required\";i:0;}}s:6:\"fields\";a:19:{s:11:\"field_title\";a:34:{s:2:\"id\";s:11:\"field_title\";s:5:\"table\";s:22:\"field_data_field_title\";s:5:\"field\";s:11:\"field_title\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:15:\"field_forenames\";a:34:{s:2:\"id\";s:15:\"field_forenames\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:5:\"field\";s:15:\"field_forenames\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:13:\"field_surname\";a:34:{s:2:\"id\";s:13:\"field_surname\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:13:\"field_surname\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:125:\"<h1> Curriculum Vitae</h1>\n<h2>ICE-SA Panel of NEC Adjudicators</h2>\n<h3>[field_title] [field_forenames] [field_surname]</h3>\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:1;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:10:\"page_break\";a:23:{s:2:\"id\";s:10:\"page_break\";s:5:\"table\";s:3:\"pdf\";s:5:\"field\";s:10:\"page_break\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"last_row\";i:0;s:9:\"every_nth\";s:1:\"1\";}s:7:\"nothing\";a:21:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:24:\"Personal Details Heading\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:32:\"<h3>Personal Details:</h3><hr />\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;}s:17:\"field_forenames_1\";a:34:{s:2:\"id\";s:17:\"field_forenames_1\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:5:\"field\";s:15:\"field_forenames\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:35:\"<b>Forenames:</b> [field_forenames]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:15:\"field_surname_1\";a:34:{s:2:\"id\";s:15:\"field_surname_1\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:13:\"field_surname\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:33:\"<b>Surname:</b> [field_surname_1]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:12:\"field_gender\";a:34:{s:2:\"id\";s:12:\"field_gender\";s:5:\"table\";s:23:\"field_data_field_gender\";s:5:\"field\";s:12:\"field_gender\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:29:\"<b>Gender:</b> [field_gender]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:8:\"language\";a:22:{s:2:\"id\";s:8:\"language\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:8:\"language\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:27:\"<b>Language:</b> [language]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:0;}s:7:\"include\";a:24:{s:2:\"id\";s:7:\"include\";s:5:\"table\";s:4:\"view\";s:5:\"field\";s:7:\"include\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"view\";s:26:\"contact_details_for_pdf_cv\";s:14:\"number_of_args\";s:1:\"1\";s:4:\"args\";a:1:{i:0;s:2:\"%1\";}}s:18:\"field_company_name\";a:34:{s:2:\"id\";s:18:\"field_company_name\";s:5:\"table\";s:29:\"field_data_field_company_name\";s:5:\"field\";s:18:\"field_company_name\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:68:\"<h3>Professional</h3><hr /><b>Company Name:</b> [field_company_name]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:15:\"field_job_title\";a:34:{s:2:\"id\";s:15:\"field_job_title\";s:5:\"table\";s:26:\"field_data_field_job_title\";s:5:\"field\";s:15:\"field_job_title\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:35:\"<b>Job Title:</b> [field_job_title]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:26:\"field_ice_membership_grade\";a:34:{s:2:\"id\";s:26:\"field_ice_membership_grade\";s:5:\"table\";s:37:\"field_data_field_ice_membership_grade\";s:5:\"field\";s:26:\"field_ice_membership_grade\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:57:\"<b>ICE Membership Grade:</b> [field_ice_membership_grade]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:32:\"field_engineering_council_uk_reg\";a:34:{s:2:\"id\";s:32:\"field_engineering_council_uk_reg\";s:5:\"table\";s:43:\"field_data_field_engineering_council_uk_reg\";s:5:\"field\";s:32:\"field_engineering_council_uk_reg\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:66:\"<b>ECUK Registration Level:</b> [field_engineering_council_uk_reg]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:32:\"field_contract_experience_forms_\";a:34:{s:2:\"id\";s:32:\"field_contract_experience_forms_\";s:5:\"table\";s:43:\"field_data_field_contract_experience_forms_\";s:5:\"field\";s:32:\"field_contract_experience_forms_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:81:\"<br /><br /><h3>Contract Experience:</h3><hr />[field_contract_experience_forms_]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:1;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:21:\"field_career_overview\";a:34:{s:2:\"id\";s:21:\"field_career_overview\";s:5:\"table\";s:32:\"field_data_field_career_overview\";s:5:\"field\";s:21:\"field_career_overview\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:68:\"<br /><br /><h3>Career Overview:</h3>\n<hr />\n[field_career_overview]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:20:\"field_nec_experience\";a:34:{s:2:\"id\";s:20:\"field_nec_experience\";s:5:\"table\";s:31:\"field_data_field_nec_experience\";s:5:\"field\";s:20:\"field_nec_experience\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:66:\"<br /><br /><h3>NEC Experience:</h3>\n<hr />\n[field_nec_experience]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:22:\"field_built_experience\";a:34:{s:2:\"id\";s:22:\"field_built_experience\";s:5:\"table\";s:33:\"field_data_field_built_experience\";s:5:\"field\";s:22:\"field_built_experience\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:82:\"<br /><br /><h3>Built Environment Experience:</h3>\n<hr />\n[field_built_experience]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:11:\"field_other\";a:34:{s:2:\"id\";s:11:\"field_other\";s:5:\"table\";s:22:\"field_data_field_other\";s:5:\"field\";s:11:\"field_other\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:86:\"<br /><br /><h3>Other Professional Activities and Publications</h3><hr />[field_other]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:4:\"user\";a:22:{s:2:\"id\";s:4:\"user\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:4:\"user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:14:\"default_action\";s:5:\"empty\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";i:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";i:0;s:5:\"title\";s:0:\"\";s:17:\"breadcrumb_enable\";i:0;s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";i:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";s:1:\"1\";s:14:\"items_per_page\";s:2:\"25\";s:8:\"override\";i:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}',0,1611054420,1),('unpack_options:dead291b14431af5eabb4725aa87232e:en',_binary 'a:43:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:11:\"newsletters\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";i:0;s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:0;}}}',0,1611054420,1),('unpack_options:e089daf76faccc151eb1c47878b8405c:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:4:{s:7:\"created\";s:7:\"created\";s:30:\"field_invitation_email_address\";s:30:\"field_invitation_email_address\";s:18:\"invite_accept_link\";s:18:\"invite_accept_link\";s:6:\"status\";s:6:\"status\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:4:{s:7:\"created\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:30:\"field_invitation_email_address\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:18:\"invite_accept_link\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:6:\"status\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:7:\"created\";s:11:\"date_format\";s:5:\"short\";}s:30:\"field_invitation_email_address\";a:3:{s:2:\"id\";s:30:\"field_invitation_email_address\";s:5:\"table\";s:41:\"field_data_field_invitation_email_address\";s:5:\"field\";s:30:\"field_invitation_email_address\";}s:18:\"invite_accept_link\";a:5:{s:2:\"id\";s:18:\"invite_accept_link\";s:5:\"table\";s:19:\"views_entity_invite\";s:5:\"field\";s:18:\"invite_accept_link\";s:5:\"label\";s:22:\"Invite accept link URL\";s:14:\"link_to_entity\";i:0;}s:6:\"status\";a:3:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:6:\"status\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:4:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:6:\"status\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}}}s:4:\"path\";s:22:\"user/%/invites/pending\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:7:\"Pending\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";i:0;s:19:\"context_only_inline\";i:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:e25ba9e50cc13d7b33248d068aa95e63:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}',0,1611054420,1),('unpack_options:e5d315c2aada7fd733a3d269e1b0fba1:en',_binary 'a:38:{s:5:\"title\";s:12:\"Recent posts\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:7:{s:4:\"type\";s:4:\"type\";s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:13:\"comment_count\";s:13:\"comment_count\";s:22:\"last_comment_timestamp\";s:22:\"last_comment_timestamp\";s:9:\"timestamp\";s:5:\"title\";s:12:\"new_comments\";s:13:\"comment_count\";}s:7:\"default\";s:22:\"last_comment_timestamp\";s:4:\"info\";a:7:{s:4:\"type\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"&nbsp;\";}s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:13:\"comment_count\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"<br />\";}s:22:\"last_comment_timestamp\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"&nbsp;\";}s:9:\"timestamp\";a:1:{s:9:\"separator\";s:0:\"\";}s:12:\"new_comments\";a:1:{s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:5:\"order\";s:4:\"desc\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}}s:6:\"fields\";a:7:{s:4:\"type\";a:3:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";}s:5:\"title\";a:3:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";}s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";}s:13:\"comment_count\";a:4:{s:2:\"id\";s:13:\"comment_count\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:13:\"comment_count\";s:5:\"label\";s:7:\"Replies\";}s:22:\"last_comment_timestamp\";a:4:{s:2:\"id\";s:22:\"last_comment_timestamp\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:22:\"last_comment_timestamp\";s:5:\"label\";s:9:\"Last Post\";}s:9:\"timestamp\";a:6:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"history\";s:5:\"field\";s:9:\"timestamp\";s:5:\"label\";s:0:\"\";s:12:\"link_to_node\";i:0;s:8:\"comments\";i:1;}s:12:\"new_comments\";a:7:{s:2:\"id\";s:12:\"new_comments\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"new_comments\";s:5:\"label\";s:0:\"\";s:10:\"hide_empty\";b:1;s:6:\"suffix\";s:4:\" new\";s:15:\"link_to_comment\";i:1;}}s:5:\"sorts\";a:1:{s:22:\"last_comment_timestamp\";a:3:{s:2:\"id\";s:22:\"last_comment_timestamp\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:22:\"last_comment_timestamp\";}}s:9:\"arguments\";a:1:{s:9:\"uid_touch\";a:9:{s:2:\"id\";s:9:\"uid_touch\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"uid_touch\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:12:\"title_enable\";i:1;s:5:\"title\";s:19:\"Recent posts for %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}',0,1611054420,1),('unpack_options:e6dc8fa077fb50b49cf4b161b5b70e8c:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:0;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Empty Text\";s:5:\"empty\";i:0;s:7:\"content\";s:39:\"There are currently no archived events.\";s:6:\"format\";s:13:\"filtered_html\";s:8:\"tokenize\";i:0;}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:2:{s:16:\"field_date_value\";a:9:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:11:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"physical_event\";s:14:\"physical_event\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:9:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:24:\"Select the Type of Event\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";i:1;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;s:6:\"reduce\";i:1;}}s:16:\"field_date_value\";a:17:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"<\";s:5:\"value\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"value\";N;s:4:\"type\";s:4:\"date\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;}s:11:\"granularity\";s:3:\"day\";s:9:\"form_type\";s:11:\"date_select\";s:12:\"default_date\";s:3:\"now\";s:15:\"default_to_date\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"add_delta\";s:0:\"\";}}s:4:\"path\";s:14:\"events/archive\";s:4:\"menu\";a:7:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:14:\"Events Archive\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";i:0;s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:6:\"Events\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:e7951693f35be989b0f2decaac2ea38b:en',_binary 'a:38:{s:5:\"title\";s:11:\"User export\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:22:\"administer permissions\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:4:{s:22:\"default_field_elements\";i:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:5:{s:3:\"uid\";a:22:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:3:\"Uid\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:0;}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:14:\"anonymous_text\";s:0:\"\";s:15:\"format_username\";i:1;}s:4:\"mail\";a:22:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"E-mail\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";s:6:\"mailto\";}s:15:\"field_forenames\";a:35:{s:2:\"id\";s:15:\"field_forenames\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:5:\"field\";s:15:\"field_forenames\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:9:\"Forenames\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:12:\"delta_random\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:13:\"field_surname\";a:35:{s:2:\"id\";s:13:\"field_surname\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:13:\"field_surname\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:33:\"[field_surname] [field_forenames]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:12:\"delta_random\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}}}',0,1611054420,1),('unpack_options:e9c803a339e590bff834bdf0b4e4ea55:en',_binary 'a:39:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}',0,1611054420,1),('unpack_options:f187913d4780e276b32fcb2358072384:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:0;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:11:\"user-export\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:f3f07c786501da8c8c1bad5a6b79915d:en',_binary 'a:44:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:15:\"Front page feed\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:3:\"rss\";s:13:\"style_options\";a:1:{s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:7:\"rss.xml\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}s:14:\"sitename_title\";s:1:\"1\";}',0,1611054420,1),('unpack_options:f3f2889f6dbf3f6482e8bf65576d09ab:en',_binary 'a:46:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:40:\"Purchase access to Earn Your CPD Points!\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:2:\"%1\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:14:\"Header Content\";s:5:\"empty\";i:0;s:7:\"content\";s:268:\"Before you can complete the assessment for this online event you need to purchase access to the quiz from the link below.\n\nOnce you have purchased access to this quiz the link to the quiz will appear underneath this box where you can complete and earn your CPD points.\";s:6:\"format\";s:13:\"filtered_html\";s:8:\"tokenize\";i:0;}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:27:\"Purchase Access to the Quiz\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:36:\"field_online_event_reference_nap_nid\";a:22:{s:2:\"id\";s:36:\"field_online_event_reference_nap_nid\";s:5:\"table\";s:43:\"field_data_field_online_event_reference_nap\";s:5:\"field\";s:36:\"field_online_event_reference_nap_nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:14:\"default_action\";s:5:\"empty\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";i:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";i:0;s:5:\"title\";s:0:\"\";s:17:\"breadcrumb_enable\";i:0;s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";i:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";s:1:\"1\";s:14:\"items_per_page\";s:2:\"25\";s:8:\"override\";i:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:11:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:12:\"quiz_product\";s:12:\"quiz_product\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:9:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;s:6:\"reduce\";b:0;}}}s:11:\"entity_type\";s:4:\"node\";s:7:\"bundles\";a:1:{i:0;s:16:\"enterprise_event\";}s:13:\"argument_mode\";s:2:\"id\";s:16:\"default_argument\";N;s:10:\"show_title\";i:1;s:21:\"exposed_form_as_field\";N;s:7:\"show_on\";s:7:\"display\";}',0,1611054420,1),('unpack_options:f4b46bbe50e1e2159a87a7026f76927a:en',_binary 'a:38:{s:5:\"title\";s:11:\"Newsletters\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:5:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:7:\"created\";a:23:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:5:\"Y-M-d\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:10:\"simplenews\";s:10:\"simplenews\";}}}}',0,1611054420,1),('unpack_options:f5fdb105147835e59bb6e83621757bc2:en',_binary 'a:38:{s:5:\"title\";s:13:\"preface views\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"1\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:3:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:17:\"webform_form_body\";a:21:{s:2:\"id\";s:17:\"webform_form_body\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:17:\"webform_form_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:9:\"view_node\";a:22:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:9:\"Read More\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";s:0:\"\";s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:0:\"\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:3:\"nid\";a:11:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:2:\"64\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;}}}}',0,1611054420,1),('unpack_options:f866b2660e0f2d9d39d09e91f91095ab:en',_binary 'a:38:{s:5:\"title\";s:13:\"Latest Events\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"3\";}}s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:13:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:3:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";s:14:\"physical_event\";s:14:\"physical_event\";s:22:\"physical_event_product\";s:22:\"physical_event_product\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}}',0,1611054420,1),('unpack_options:f94ec0a181ea18ca6856b1a1559e7d32:en',_binary 'a:41:{s:5:\"title\";s:19:\"Document Repository\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:2:{s:8:\"grouping\";s:3:\"pid\";s:4:\"type\";s:2:\"ul\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:3:{s:6:\"inline\";a:4:{s:3:\"pid\";s:3:\"pid\";s:3:\"cid\";s:3:\"cid\";s:4:\"name\";s:4:\"name\";s:9:\"view_node\";s:9:\"view_node\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:3:\"pid\";a:17:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:1;s:2:\"id\";s:3:\"pid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"pid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:3:\"cid\";a:17:{s:5:\"label\";s:9:\"Folder ID\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:1;s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:4:\"name\";a:11:{s:5:\"label\";s:6:\"Folder\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:1;s:4:\"text\";s:6:\"[name]\";s:9:\"make_link\";i:1;s:4:\"path\";s:22:\"filedepot/folder/[cid]\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:3:\"nid\";a:16:{s:5:\"label\";s:7:\"Node ID\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"cid\";a:34:{s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:8:\"glossary\";i:0;s:5:\"limit\";s:1:\"0\";s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";i:0;s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"cid\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:5:{i:2;i:0;i:5;i:0;i:6;i:0;i:4;i:0;i:3;i:0;}s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:22:\"default_argument_fixed\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:8:{s:13:\"features_test\";i:0;s:16:\"filedepot_folder\";i:0;s:10:\"attachment\";i:0;s:14:\"change_request\";i:0;s:5:\"group\";i:0;s:4:\"page\";i:0;s:5:\"story\";i:0;s:11:\"storyrating\";i:0;}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:27:\"validate_argument_transform\";i:0;s:28:\"validate_user_restrict_roles\";i:0;s:21:\"validate_argument_php\";s:0:\"\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:14:\"access_options\";N;s:13:\"cache_options\";N;s:8:\"distinct\";i:1;}',0,1611054420,1),('unpack_options:fc9072748479642da048851e075a0068:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:15:\"taxonomy/term/%\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:fd1ef6409a2f1d2a1d8659c32419c208:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:27:\"admin/people/apply_for_role\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:17:\"Role applications\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:fd5b9dac3f104ecae9963f8ab817d18b:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Empty Text\";s:5:\"empty\";i:0;s:7:\"content\";s:39:\"There are currently no upcoming events.\";s:6:\"format\";s:13:\"filtered_html\";s:8:\"tokenize\";i:0;}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:13:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:2:{s:14:\"physical_event\";s:14:\"physical_event\";s:22:\"physical_event_product\";s:22:\"physical_event_product\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:24:\"Select the Type of Event\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";i:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";i:1;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";i:1;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:16:\"field_date_value\";a:17:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"value\";N;s:4:\"type\";s:4:\"date\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;}s:11:\"granularity\";s:3:\"day\";s:9:\"form_type\";s:11:\"date_select\";s:12:\"default_date\";s:3:\"now\";s:15:\"default_to_date\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"add_delta\";s:0:\"\";}}s:4:\"path\";s:14:\"events/current\";s:4:\"menu\";a:7:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:6:\"Events\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:9:\"main-menu\";s:7:\"context\";i:0;s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:6:\"Events\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:fd605b48ca4c49d77da33319bf0e9df3:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:16:\"node/%/backlinks\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:15:\"What links here\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:fdba47f9a344bed530482a1af91d7a0c:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:1:{s:5:\"links\";i:1;}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:4:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:7:\"promote\";a:6:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"promote\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}',0,1611054420,1),('unpack_options:fe48bc55d228bfd70f14b4cdb086c210:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:7:\"coupons\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1611054420,1),('unpack_options:fee8e54274b22324c4d794dea04582b3:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}',0,1611054420,1),('unpack_options:ff57e840d701e8fece68e38ae4e39bcb:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:70:\"List of blog category terms linked to a filtered listing of blog posts\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}',0,1611054420,1),('unpack_options:ff6dc5ada220a59af94076e893a49736:en',_binary 'a:39:{s:5:\"title\";s:8:\"Products\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:19:\"administer products\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"50\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:6:\"expose\";a:1:{s:26:\"items_per_page_options_all\";i:0;}}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:7:\"columns\";a:4:{s:16:\"uc_product_image\";s:16:\"uc_product_image\";s:5:\"title\";s:5:\"title\";s:13:\"display_price\";s:13:\"display_price\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:4:{s:16:\"uc_product_image\";a:2:{s:5:\"align\";s:18:\"views-align-center\";s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:13:\"display_price\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:1;s:5:\"order\";s:4:\"desc\";s:11:\"empty_table\";i:0;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:16:\"uc_product_image\";a:16:{s:2:\"id\";s:16:\"uc_product_image\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:5:\"field\";s:16:\"uc_product_image\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:17:\"click_sort_column\";s:3:\"fid\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:15:\"uc_product_list\";s:10:\"image_link\";s:7:\"content\";}s:10:\"group_rows\";i:1;s:11:\"delta_limit\";s:1:\"1\";s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";i:0;s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"link_to_node\";i:1;}s:13:\"display_price\";a:3:{s:2:\"id\";s:13:\"display_price\";s:5:\"table\";s:11:\"uc_products\";s:5:\"field\";s:13:\"display_price\";}s:7:\"changed\";a:11:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:11:\"date_format\";s:8:\"uc_store\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:5:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:10:\"is_product\";a:5:{s:2:\"id\";s:10:\"is_product\";s:5:\"table\";s:11:\"uc_products\";s:5:\"field\";s:10:\"is_product\";s:5:\"value\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}}s:4:\"path\";s:8:\"products\";}',0,1611054420,1),('views_block_items:en',_binary 'a:27:{s:20:\"gallery_images-block\";a:2:{s:4:\"info\";s:20:\"View: Gallery_images\";s:5:\"cache\";i:-1;}s:12:\"images-block\";a:2:{s:4:\"info\";s:12:\"View: images\";s:5:\"cache\";i:-1;}s:17:\"newsletters-block\";a:2:{s:4:\"info\";s:30:\"View: Newsletters: Latest News\";s:5:\"cache\";i:-1;}s:19:\"newsletters-block_1\";a:2:{s:4:\"info\";s:46:\"View: Newsletters: Latest News - Right Sidebar\";s:5:\"cache\";i:-1;}s:15:\"article_2-block\";a:2:{s:4:\"info\";s:15:\"View: article 2\";s:5:\"cache\";i:-1;}s:16:\"homepage-block_1\";a:2:{s:4:\"info\";s:30:\"View: Homepage: Homepage Block\";s:5:\"cache\";i:-1;}s:19:\"preface_views-block\";a:2:{s:4:\"info\";s:19:\"View: preface views\";s:5:\"cache\";i:-1;}s:21:\"preface_views-block_1\";a:2:{s:4:\"info\";s:32:\"View: preface views: Block_view2\";s:5:\"cache\";i:-1;}s:21:\"preface_views-block_2\";a:2:{s:4:\"info\";s:32:\"View: preface views: Block_view3\";s:5:\"cache\";i:-1;}s:15:\"slideshow-block\";a:2:{s:4:\"info\";s:15:\"View: Slideshow\";s:5:\"cache\";i:-1;}s:23:\"enterprise_events-block\";a:2:{s:4:\"info\";s:15:\"Events upcoming\";s:5:\"cache\";i:-1;}s:31:\"enterprise_events-similar_block\";a:2:{s:4:\"info\";s:14:\"Events similar\";s:5:\"cache\";i:-1;}s:28:\"enterprise_events-tags_block\";a:2:{s:4:\"info\";s:10:\"Event tags\";s:5:\"cache\";i:-1;}s:19:\"latest_events-block\";a:2:{s:4:\"info\";s:19:\"View: Latest Events\";s:5:\"cache\";i:-1;}s:21:\"latest_events-block_1\";a:2:{s:4:\"info\";s:19:\"View: Latest Events\";s:5:\"cache\";i:-1;}s:25:\"your_annual_returns-block\";a:2:{s:4:\"info\";s:25:\"View: Your Annual Returns\";s:5:\"cache\";i:-1;}s:21:\"adjudicators_cv-block\";a:2:{s:4:\"info\";s:22:\"View: Adjudicators CVs\";s:5:\"cache\";i:-1;}s:23:\"events_calendar-block_1\";a:2:{s:4:\"info\";s:21:\"View: Events Calendar\";s:5:\"cache\";i:-1;}s:23:\"events_calendar-block_2\";a:2:{s:4:\"info\";s:31:\"View: Events Calendar: Upcoming\";s:5:\"cache\";i:-1;}s:21:\"comments_recent-block\";a:2:{s:4:\"info\";s:21:\"View: Recent comments\";s:5:\"cache\";i:-1;}s:17:\"filedepot-block_1\";a:2:{s:4:\"info\";s:50:\"Filedepot Listing of the viewable folders for user\";s:5:\"cache\";i:-1;}s:15:\"backlinks-block\";a:2:{s:4:\"info\";s:32:\"View: Backlinks: What links here\";s:5:\"cache\";i:-1;}s:28:\"signup_current_signups-block\";a:2:{s:4:\"info\";s:28:\"View: signup_current_signups\";s:5:\"cache\";i:-1;}s:30:\"signup_available_signups-block\";a:2:{s:4:\"info\";s:30:\"View: signup_available_signups\";s:5:\"cache\";i:-1;}s:24:\"enterprise_content-block\";a:2:{s:4:\"info\";s:37:\"View: Enterprise content: Nodes block\";s:5:\"cache\";i:-1;}s:32:\"b3b591338501ba60659402b4f06f82be\";a:2:{s:4:\"info\";s:16:\"Event categories\";s:5:\"cache\";i:-1;}s:32:\"eb968d21b131bda9dc23936d4c384ab9\";a:2:{s:4:\"info\";s:42:\"View: Content categories: Categories block\";s:5:\"cache\";i:-1;}}',0,1611054420,1),('views_data:course_enrollment:en',_binary 'a:16:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:24:\"Date (course_enrollment)\";s:4:\"help\";s:177:\"Filter any Views course_enrollment date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:24:\"Date (course_enrollment)\";s:4:\"help\";s:46:\"Filter any Views course_enrollment date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:3:{s:5:\"group\";s:17:\"Course enrollment\";s:11:\"entity type\";s:17:\"course_enrollment\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"eid\";s:16:\"access query tag\";s:24:\"course_enrollment_access\";s:5:\"title\";s:17:\"Course enrollment\";s:4:\"help\";s:0:\"\";}}s:3:\"eid\";a:6:{s:5:\"title\";s:20:\"Course enrollment ID\";s:4:\"help\";s:39:\"The unique ID of the course enrollment.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"eid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"eid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"eid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"eid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:3:\"nid\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"Node\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";}s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:33:\"Course enrollment \"nid\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:3:\"uid\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"User\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";}s:5:\"title\";s:3:\"Uid\";s:4:\"help\";s:33:\"Course enrollment \"uid\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:14:\"enrollmenttype\";a:6:{s:5:\"title\";s:14:\"Enrollmenttype\";s:4:\"help\";s:44:\"Course enrollment \"enrollmenttype\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:14:\"enrollmenttype\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:14:\"enrollmenttype\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:14:\"enrollmenttype\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:14:\"enrollmenttype\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:6:\"status\";a:6:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:36:\"Course enrollment \"status\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:7:\"created\";a:6:{s:5:\"title\";s:7:\"Created\";s:4:\"help\";s:37:\"Course enrollment \"created\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:9:\"timestamp\";a:6:{s:5:\"title\";s:9:\"Timestamp\";s:4:\"help\";s:39:\"Course enrollment \"timestamp\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:9:\"timestamp\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:9:\"timestamp\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:9:\"timestamp\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:9:\"timestamp\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:10:\"enroll_end\";a:6:{s:5:\"title\";s:10:\"Enroll_end\";s:4:\"help\";s:40:\"Course enrollment \"enroll_end\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:10:\"enroll_end\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:10:\"enroll_end\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:10:\"enroll_end\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:10:\"enroll_end\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:4:\"code\";a:6:{s:5:\"title\";s:4:\"Code\";s:4:\"help\";s:34:\"Course enrollment \"code\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:4:\"code\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"code\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"code\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"code\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:9:\"user_type\";a:6:{s:5:\"title\";s:9:\"User_type\";s:4:\"help\";s:39:\"Course enrollment \"user_type\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:9:\"user_type\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:9:\"user_type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:9:\"user_type\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:9:\"user_type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:4:\"type\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:15:\"Enrollment type\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:22:\"course_enrollment_type\";s:10:\"base field\";s:4:\"type\";s:18:\"relationship field\";s:4:\"type\";}s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:34:\"Course enrollment \"type\" property.\";s:5:\"field\";a:5:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:32:\"views_handler_field_machine_name\";s:14:\"click sortable\";b:1;s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:17:\"course_enrollment\";i:1;s:4:\"type\";i:2;s:4:\"view\";}}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:4:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:17:\"course_enrollment\";i:1;s:4:\"type\";i:2;s:4:\"view\";}}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:13:\"course_report\";a:2:{s:5:\"title\";s:13:\"Course report\";s:12:\"relationship\";a:4:{s:4:\"base\";s:13:\"course_report\";s:7:\"handler\";s:39:\"course_views_handler_relationship_ce_cr\";s:5:\"label\";s:13:\"Course report\";s:4:\"help\";s:70:\"Create a relationship from the course enrollment to the course report.\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:30:\"views_entity_course_enrollment\";i:1;s:21:\"views_bulk_operations\";}}}',0,1611055314,1),('views_data:course_node:en',_binary 'a:12:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:18:\"Date (course_node)\";s:4:\"help\";s:171:\"Filter any Views course_node date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:18:\"Date (course_node)\";s:4:\"help\";s:40:\"Filter any Views course_node date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:3:{s:5:\"group\";s:6:\"Course\";s:11:\"entity type\";s:6:\"course\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"nid\";s:16:\"access query tag\";s:13:\"course_access\";s:5:\"title\";s:6:\"Course\";s:4:\"help\";s:0:\"\";}}s:3:\"nid\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"Node\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";}s:5:\"title\";s:9:\"Course ID\";s:4:\"help\";s:28:\"The unique ID of the course.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:7:\"outline\";a:6:{s:5:\"title\";s:7:\"Outline\";s:4:\"help\";s:26:\"Course \"outline\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:7:\"outline\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:7:\"outline\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:7:\"outline\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:7:\"outline\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:7:\"credits\";a:6:{s:5:\"title\";s:7:\"Credits\";s:4:\"help\";s:26:\"Course \"credits\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:7:\"credits\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:7:\"credits\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:7:\"credits\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:7:\"credits\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"open\";a:6:{s:5:\"title\";s:4:\"Open\";s:4:\"help\";s:23:\"Course \"open\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:4:\"open\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:4:\"open\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:4:\"open\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:4:\"open\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:5:\"close\";a:6:{s:5:\"title\";s:5:\"Close\";s:4:\"help\";s:24:\"Course \"close\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:5:\"close\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:5:\"close\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:5:\"close\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:5:\"close\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:8:\"duration\";a:6:{s:5:\"title\";s:8:\"Duration\";s:4:\"help\";s:27:\"Course \"duration\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:8:\"duration\";s:7:\"handler\";s:35:\"entity_views_handler_field_duration\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:8:\"duration\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:8:\"duration\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:8:\"duration\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:11:\"external_id\";a:6:{s:5:\"title\";s:11:\"External_id\";s:4:\"help\";s:30:\"Course \"external_id\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:11:\"external_id\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:11:\"external_id\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:11:\"external_id\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:11:\"external_id\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:15:\"enrollment_type\";a:6:{s:5:\"title\";s:15:\"Enrollment_type\";s:4:\"help\";s:34:\"Course \"enrollment_type\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:15:\"enrollment_type\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:15:\"enrollment_type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:15:\"enrollment_type\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:15:\"enrollment_type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:19:\"views_entity_course\";i:1;s:21:\"views_bulk_operations\";}}}',0,1611055169,1),('views_data:course_report:en',_binary 'a:15:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:20:\"Date (course_report)\";s:4:\"help\";s:173:\"Filter any Views course_report date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:20:\"Date (course_report)\";s:4:\"help\";s:42:\"Filter any Views course_report date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:3:{s:5:\"group\";s:13:\"Course report\";s:11:\"entity type\";s:13:\"course_report\";s:4:\"base\";a:4:{s:5:\"field\";s:4:\"crid\";s:16:\"access query tag\";s:20:\"course_report_access\";s:5:\"title\";s:13:\"Course report\";s:4:\"help\";s:0:\"\";}}s:4:\"crid\";a:6:{s:5:\"title\";s:16:\"Course report ID\";s:4:\"help\";s:35:\"The unique ID of the course report.\";s:5:\"field\";a:4:{s:10:\"real field\";s:4:\"crid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"crid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"crid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"crid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:3:\"nid\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"Node\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";}s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:29:\"Course report \"nid\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:3:\"uid\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"User\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";}s:5:\"title\";s:3:\"Uid\";s:4:\"help\";s:29:\"Course report \"uid\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:14:\"date_completed\";a:6:{s:5:\"title\";s:14:\"Date_completed\";s:4:\"help\";s:40:\"Course report \"date_completed\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:14:\"date_completed\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:14:\"date_completed\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:14:\"date_completed\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:14:\"date_completed\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:7:\"updated\";a:6:{s:5:\"title\";s:7:\"Updated\";s:4:\"help\";s:33:\"Course report \"updated\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:12:\"grade_result\";a:6:{s:5:\"title\";s:12:\"Grade_result\";s:4:\"help\";s:38:\"Course report \"grade_result\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:12:\"grade_result\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:12:\"grade_result\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:12:\"grade_result\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:12:\"grade_result\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:7:\"section\";a:6:{s:5:\"title\";s:7:\"Section\";s:4:\"help\";s:33:\"Course report \"section\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:7:\"section\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:7:\"section\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:7:\"section\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:7:\"section\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:12:\"section_name\";a:6:{s:5:\"title\";s:12:\"Section_name\";s:4:\"help\";s:38:\"Course report \"section_name\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:12:\"section_name\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:12:\"section_name\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:12:\"section_name\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:12:\"section_name\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"complete\";a:6:{s:5:\"title\";s:8:\"Complete\";s:4:\"help\";s:34:\"Course report \"complete\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:8:\"complete\";s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:8:\"complete\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:8:\"complete\";s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:8:\"complete\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:4:\"coid\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:13:\"Course object\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:14:\"course_outline\";s:10:\"base field\";s:4:\"coid\";s:18:\"relationship field\";s:4:\"coid\";}s:5:\"title\";s:4:\"Coid\";s:4:\"help\";s:30:\"Course report \"coid\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:4:\"coid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"coid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"coid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"coid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:17:\"course_enrollment\";a:2:{s:5:\"title\";s:17:\"Course enrollment\";s:12:\"relationship\";a:4:{s:4:\"base\";s:17:\"course_enrollment\";s:7:\"handler\";s:39:\"course_views_handler_relationship_cr_ce\";s:5:\"label\";s:10:\"Enrollment\";s:4:\"help\";s:70:\"Create a relationship from the course report to the course enrollment.\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:26:\"views_entity_course_report\";i:1;s:21:\"views_bulk_operations\";}}}',0,1611054714,1);
INSERT INTO `cache_views` VALUES ('views_data:en',_binary 'a:264:{s:7:\"webform\";a:3:{s:5:\"table\";a:3:{s:5:\"group\";s:7:\"Webform\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"nid\";s:5:\"title\";s:13:\"Webform nodes\";s:4:\"help\";s:26:\"Nodes which have webforms.\";}s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";s:4:\"type\";s:5:\"INNER\";}}}s:3:\"nid\";a:6:{s:5:\"title\";s:4:\"Node\";s:4:\"help\";s:33:\"The node this webform is part of.\";s:12:\"relationship\";a:4:{s:4:\"base\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:16:\"Node for webform\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";s:10:\"name field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}}s:6:\"status\";a:5:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:39:\"The open or closed status of a webform.\";s:5:\"field\";a:2:{s:7:\"handler\";s:36:\"webform_handler_field_webform_status\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:5:\"label\";s:6:\"Status\";s:7:\"handler\";s:37:\"webform_handler_filter_webform_status\";s:4:\"type\";s:11:\"open-closed\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}s:19:\"webform_submissions\";a:18:{s:5:\"table\";a:2:{s:5:\"group\";s:19:\"Webform submissions\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"sid\";s:5:\"title\";s:19:\"Webform submissions\";s:4:\"help\";s:41:\"Submissions generated from Webform forms.\";}}s:6:\"serial\";a:6:{s:5:\"title\";s:13:\"Serial number\";s:4:\"help\";s:36:\"The serial number of the submission.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";s:13:\"Serial number\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:3:\"sid\";a:6:{s:5:\"title\";s:3:\"Sid\";s:4:\"help\";s:36:\"The submission ID of the submission.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";s:3:\"Sid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:5:\"value\";a:5:{s:5:\"title\";s:5:\"Value\";s:4:\"help\";s:48:\"The value of a component as submitted by a user.\";s:10:\"real field\";s:3:\"sid\";s:5:\"group\";s:23:\"Webform submission data\";s:5:\"field\";a:3:{s:7:\"handler\";s:37:\"webform_handler_field_submission_data\";s:14:\"webform_expand\";b:0;s:14:\"click sortable\";b:1;}}s:18:\"webform_all_fields\";a:5:{s:5:\"title\";s:10:\"All values\";s:4:\"help\";s:43:\"Displays all values as submitted by a user.\";s:10:\"real field\";s:3:\"sid\";s:5:\"group\";s:23:\"Webform submission data\";s:5:\"field\";a:3:{s:7:\"handler\";s:37:\"webform_handler_field_submission_data\";s:14:\"webform_expand\";b:1;s:14:\"click sortable\";b:1;}}s:3:\"nid\";a:6:{s:5:\"title\";s:4:\"Node\";s:4:\"help\";s:52:\"The webform node this submission was generated from.\";s:12:\"relationship\";a:4:{s:4:\"base\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:12:\"Webform Node\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";s:10:\"name field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}}s:3:\"uid\";a:7:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:41:\"The user who sent the webform submission.\";s:12:\"relationship\";a:4:{s:4:\"base\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:23:\"Webform Submission User\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:30:\"views_handler_filter_user_name\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:5:\"field\";a:1:{s:7:\"handler\";s:24:\"views_handler_field_user\";}}s:8:\"is_draft\";a:5:{s:5:\"title\";s:5:\"Draft\";s:4:\"help\";s:41:\"Whether or not the submission is a draft.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"webform_handler_field_is_draft\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:31:\"webform_handler_filter_is_draft\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:9:\"submitted\";a:6:{s:5:\"title\";s:9:\"Submitted\";s:4:\"help\";s:62:\"Timestamp when the form was first saved as draft or submitted.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:5:\"title\";s:9:\"Submitted\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:9:\"completed\";a:6:{s:5:\"title\";s:9:\"Completed\";s:4:\"help\";s:62:\"Timestamp when the form was submitted as complete (not draft).\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:5:\"title\";s:9:\"Completed\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:8:\"modified\";a:6:{s:5:\"title\";s:8:\"Modified\";s:4:\"help\";s:59:\"Timestamp when the form was last saved (complete or draft).\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:5:\"title\";s:8:\"Modified\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:11:\"remote_addr\";a:5:{s:5:\"title\";s:14:\"Remote address\";s:4:\"help\";s:65:\"The remote IP address of the user that submitted this submission.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";s:14:\"Remote address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:15:\"view_submission\";a:5:{s:5:\"title\";s:9:\"View link\";s:4:\"help\";s:45:\"Provide a simple link to view the submission.\";s:10:\"real field\";s:6:\"serial\";s:5:\"field\";a:4:{s:7:\"handler\";s:37:\"webform_handler_field_submission_link\";s:14:\"click sortable\";b:1;s:10:\"real field\";s:6:\"serial\";s:9:\"link_type\";s:4:\"view\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:15:\"edit_submission\";a:5:{s:5:\"title\";s:9:\"Edit link\";s:4:\"help\";s:45:\"Provide a simple link to edit the submission.\";s:10:\"real field\";s:6:\"serial\";s:5:\"field\";a:3:{s:7:\"handler\";s:37:\"webform_handler_field_submission_link\";s:14:\"click sortable\";b:1;s:9:\"link_type\";s:4:\"edit\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:17:\"delete_submission\";a:5:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:47:\"Provide a simple link to delete the submission.\";s:10:\"real field\";s:6:\"serial\";s:5:\"field\";a:3:{s:7:\"handler\";s:37:\"webform_handler_field_submission_link\";s:14:\"click sortable\";b:1;s:9:\"link_type\";s:6:\"delete\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:4:\"data\";a:4:{s:5:\"title\";s:4:\"Data\";s:4:\"help\";s:36:\"Relates to a webform submission data\";s:10:\"real field\";s:3:\"sid\";s:12:\"relationship\";a:4:{s:7:\"handler\";s:44:\"webform_handler_relationship_submission_data\";s:4:\"base\";s:22:\"webform_submitted_data\";s:10:\"base field\";s:3:\"sid\";s:5:\"label\";s:15:\"Submission Data\";}}s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:26:\"Date (webform_submissions)\";s:4:\"help\";s:179:\"Filter any Views webform_submissions date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:26:\"Date (webform_submissions)\";s:4:\"help\";s:48:\"Filter any Views webform_submissions date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}}s:22:\"webform_submitted_data\";a:4:{s:5:\"table\";a:1:{s:5:\"group\";s:23:\"Webform submission data\";}s:4:\"data\";a:8:{s:5:\"table\";s:22:\"webform_submitted_data\";s:5:\"title\";s:10:\"Data field\";s:4:\"help\";s:48:\"The value of a component as submitted by a user.\";s:10:\"real field\";s:4:\"data\";s:5:\"field\";a:4:{s:5:\"title\";s:11:\"Value (raw)\";s:4:\"help\";s:103:\"The raw value from the database as submitted by a user. Use only when needing to sort on a field value.\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:38:\"webform_handler_filter_submission_data\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:12:\"data_numeric\";a:8:{s:5:\"table\";s:22:\"webform_submitted_data\";s:5:\"title\";s:20:\"Data field (numeric)\";s:4:\"help\";s:56:\"The numeric value of a component as submitted by a user.\";s:10:\"real field\";s:4:\"data\";s:5:\"field\";a:5:{s:5:\"title\";s:19:\"Numeric value (raw)\";s:4:\"help\";s:122:\"The raw value from the database, cast to a number, as submitted by a user. Use only when needing to sort on a field value.\";s:7:\"handler\";s:34:\"webform_handler_field_numeric_data\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:35:\"webform_handler_filter_numeric_data\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:33:\"webform_handler_sort_numeric_data\";}}s:2:\"no\";a:7:{s:5:\"title\";s:11:\"Value delta\";s:4:\"help\";s:86:\"The delta value of the submitted data in a multi value component (such as checkboxes).\";s:10:\"real field\";s:2:\"no\";s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}s:17:\"users_roles_apply\";a:13:{s:5:\"table\";a:2:{s:5:\"group\";s:14:\"Apply for Role\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"aid\";s:5:\"title\";s:16:\"Role application\";s:4:\"help\";s:71:\"Applications for roles by users who have created accounts on your site.\";s:16:\"access query tag\";s:11:\"user_access\";}}s:3:\"aid\";a:3:{s:5:\"title\";s:3:\"aid\";s:4:\"help\";s:24:\"The role application ID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}}s:3:\"uid\";a:7:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:21:\"The name of the user.\";s:5:\"field\";a:2:{s:7:\"handler\";s:44:\"apply_for_role_views_handler_field_user_name\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:31:\"views_handler_argument_user_uid\";s:10:\"name field\";s:4:\"name\";}s:6:\"filter\";a:2:{s:5:\"title\";s:4:\"Name\";s:7:\"handler\";s:30:\"views_handler_filter_user_name\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:7:{s:5:\"title\";s:5:\"Users\";s:4:\"help\";s:29:\"Relate users to applications.\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:5:\"users\";}}s:11:\"uid_current\";a:4:{s:10:\"real field\";s:3:\"uid\";s:5:\"title\";s:12:\"Current user\";s:4:\"help\";s:48:\"Filter the view to the currently logged in user.\";s:6:\"filter\";a:2:{s:7:\"handler\";s:33:\"views_handler_filter_user_current\";s:4:\"type\";s:6:\"yes-no\";}}s:10:\"user_roles\";a:6:{s:10:\"real field\";s:3:\"rid\";s:5:\"title\";s:13:\"Current roles\";s:4:\"help\";s:29:\"Roles that a user belongs to.\";s:5:\"field\";a:2:{s:7:\"handler\";s:45:\"apply_for_role_views_handler_field_user_roles\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:31:\"views_handler_filter_user_roles\";s:7:\"numeric\";b:1;}s:8:\"argument\";a:6:{s:7:\"handler\";s:38:\"views_handler_argument_users_roles_rid\";s:10:\"name table\";s:4:\"role\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";s:7:\"No role\";s:12:\"zero is null\";b:1;s:7:\"numeric\";b:1;}}s:3:\"rid\";a:4:{s:5:\"title\";s:4:\"Role\";s:4:\"help\";s:21:\"The name of the role.\";s:5:\"field\";a:2:{s:7:\"handler\";s:44:\"apply_for_role_views_handler_field_role_name\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:10:\"apply_date\";a:5:{s:5:\"title\";s:12:\"Date applied\";s:4:\"help\";s:34:\"The date the application was made.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:8:\"approved\";a:4:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:28:\"Status of role applications.\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"apply_for_role_views_handler_field_status_name\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:12:\"approve_date\";a:5:{s:5:\"title\";s:14:\"Date processed\";s:4:\"help\";s:39:\"The date the application was processed.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:7:\"message\";a:4:{s:5:\"title\";s:19:\"Application message\";s:4:\"help\";s:38:\"The message submitted by an applicant.\";s:5:\"field\";a:1:{s:7:\"handler\";s:42:\"apply_for_role_views_handler_field_message\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:19:\"approve_application\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:12:\"Approve link\";s:4:\"help\";s:49:\"Provide a simple link to approve the application.\";s:7:\"handler\";s:59:\"apply_for_role_views_handler_field_application_link_approve\";}}s:16:\"deny_application\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:9:\"Deny link\";s:4:\"help\";s:46:\"Provide a simple link to deny the application.\";s:7:\"handler\";s:56:\"apply_for_role_views_handler_field_application_link_deny\";}}s:18:\"delete_application\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:48:\"Provide a simple link to delete the application.\";s:7:\"handler\";s:58:\"apply_for_role_views_handler_field_application_link_delete\";}}}s:8:\"colorbox\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:8:\"Colorbox\";s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}}s:8:\"colorbox\";a:3:{s:5:\"title\";s:16:\"Colorbox trigger\";s:4:\"help\";s:28:\"Provide custom text or link.\";s:5:\"field\";a:1:{s:7:\"handler\";s:31:\"colorbox_handler_field_colorbox\";}}}s:8:\"comments\";a:8:{s:8:\"moved to\";s:7:\"comment\";s:9:\"timestamp\";a:1:{s:8:\"moved to\";a:2:{i:0;s:7:\"comment\";i:1;s:7:\"changed\";}}s:18:\"timestamp_fulldate\";a:1:{s:8:\"moved to\";a:2:{i:0;s:7:\"comment\";i:1;s:16:\"changed_fulldata\";}}s:20:\"timestamp_year_month\";a:1:{s:8:\"moved to\";a:2:{i:0;s:7:\"comment\";i:1;s:18:\"changed_year_month\";}}s:14:\"timestamp_year\";a:1:{s:8:\"moved to\";a:2:{i:0;s:7:\"comment\";i:1;s:12:\"changed_year\";}}s:15:\"timestamp_month\";a:1:{s:8:\"moved to\";a:2:{i:0;s:7:\"comment\";i:1;s:13:\"changed_month\";}}s:13:\"timestamp_day\";a:1:{s:8:\"moved to\";a:2:{i:0;s:7:\"comment\";i:1;s:11:\"changed_day\";}}s:14:\"timestamp_week\";a:1:{s:8:\"moved to\";a:2:{i:0;s:7:\"comment\";i:1;s:12:\"changed_week\";}}}s:7:\"comment\";a:36:{s:7:\"comment\";a:2:{s:8:\"moved to\";a:2:{i:0;s:23:\"field_data_comment_body\";i:1;s:12:\"comment_body\";}s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:23:\"field_data_comment_body\";i:1;s:12:\"comment_body\";}}}s:5:\"table\";a:4:{s:5:\"group\";s:7:\"Comment\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"cid\";s:5:\"title\";s:7:\"Comment\";s:4:\"help\";s:39:\"Comments are responses to node content.\";s:16:\"access query tag\";s:14:\"comment_access\";}s:11:\"entity type\";s:7:\"comment\";s:20:\"default_relationship\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"cid\";}}}s:7:\"subject\";a:6:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:25:\"The title of the comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_comment\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:3:\"cid\";a:6:{s:5:\"title\";s:2:\"ID\";s:4:\"help\";s:27:\"The comment ID of the field\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_comment\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"name\";a:6:{s:5:\"title\";s:6:\"Author\";s:4:\"help\";s:85:\"The name of the comment\'s author. Can be rendered as a link to the author\'s homepage.\";s:5:\"field\";a:2:{s:7:\"handler\";s:36:\"views_handler_field_comment_username\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"homepage\";a:6:{s:5:\"title\";s:16:\"Author\'s website\";s:4:\"help\";s:121:\"The website address of the comment\'s author. Can be rendered as a link. Will be empty if the author is a registered user.\";s:5:\"field\";a:2:{s:7:\"handler\";s:23:\"views_handler_field_url\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"hostname\";a:6:{s:5:\"title\";s:8:\"Hostname\";s:4:\"help\";s:41:\"Hostname of user that posted the comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:4:\"mail\";a:6:{s:5:\"title\";s:6:\"E-mail\";s:4:\"help\";s:89:\"E-mail of user that posted the comment. Will be empty if the author is a registered user.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:7:\"created\";a:5:{s:5:\"title\";s:9:\"Post date\";s:4:\"help\";s:46:\"Date and time of when the comment was created.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:16:\"created_fulldata\";a:3:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:29:\"Date in the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";s:20:\"Created year + month\";s:4:\"help\";s:27:\"Date in the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";s:12:\"Created year\";s:4:\"help\";s:25:\"Date in the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";s:13:\"Created month\";s:4:\"help\";s:33:\"Date in the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";s:11:\"Created day\";s:4:\"help\";s:33:\"Date in the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";s:12:\"Created week\";s:4:\"help\";s:33:\"Date in the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:7:\"changed\";a:5:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:51:\"Date and time of when the comment was last updated.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:16:\"changed_fulldata\";a:3:{s:5:\"title\";s:12:\"Changed date\";s:4:\"help\";s:29:\"Date in the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";s:20:\"Changed year + month\";s:4:\"help\";s:27:\"Date in the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";s:12:\"Changed year\";s:4:\"help\";s:25:\"Date in the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";s:13:\"Changed month\";s:4:\"help\";s:33:\"Date in the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";s:11:\"Changed day\";s:4:\"help\";s:33:\"Date in the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";s:12:\"Changed week\";s:4:\"help\";s:33:\"Date in the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:6:\"status\";a:5:{s:5:\"title\";s:15:\"Approved status\";s:4:\"help\";s:67:\"Whether the comment is approved (or still in the moderation queue).\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:21:\"approved-not-approved\";a:2:{i:0;s:8:\"Approved\";i:1;s:12:\"Not Approved\";}}}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:23:\"Approved comment status\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:12:\"view_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:15:\"Link to comment\";s:4:\"help\";s:42:\"Provide a simple link to view the comment.\";s:7:\"handler\";s:32:\"views_handler_field_comment_link\";}}s:12:\"edit_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:20:\"Link to edit comment\";s:4:\"help\";s:42:\"Provide a simple link to edit the comment.\";s:7:\"handler\";s:37:\"views_handler_field_comment_link_edit\";}}s:14:\"delete_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:22:\"Link to delete comment\";s:4:\"help\";s:44:\"Provide a simple link to delete the comment.\";s:7:\"handler\";s:39:\"views_handler_field_comment_link_delete\";}}s:15:\"approve_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:23:\"Link to approve comment\";s:4:\"help\";s:45:\"Provide a simple link to approve the comment.\";s:7:\"handler\";s:40:\"views_handler_field_comment_link_approve\";}}s:15:\"replyto_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:24:\"Link to reply-to comment\";s:4:\"help\";s:46:\"Provide a simple link to reply to the comment.\";s:7:\"handler\";s:38:\"views_handler_field_comment_link_reply\";}}s:6:\"thread\";a:2:{s:5:\"field\";a:3:{s:5:\"title\";s:5:\"Depth\";s:4:\"help\";s:51:\"Display the depth of the comment if it is threaded.\";s:7:\"handler\";s:33:\"views_handler_field_comment_depth\";}s:4:\"sort\";a:3:{s:5:\"title\";s:6:\"Thread\";s:4:\"help\";s:86:\"Sort by the threaded order. This will keep child comments together with their parents.\";s:7:\"handler\";s:33:\"views_handler_sort_comment_thread\";}}s:3:\"nid\";a:6:{s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:47:\"The node ID to which the comment is a reply to.\";s:12:\"relationship\";a:6:{s:5:\"title\";s:7:\"Content\";s:4:\"help\";s:47:\"The content to which the comment is a reply to.\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:7:\"Content\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}}s:3:\"uid\";a:6:{s:5:\"title\";s:10:\"Author uid\";s:4:\"help\";s:73:\"If you need more fields than the uid add the comment: author relationship\";s:12:\"relationship\";a:6:{s:5:\"title\";s:6:\"Author\";s:4:\"help\";s:36:\"The User ID of the comment\'s author.\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:6:\"author\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:5:\"field\";a:1:{s:7:\"handler\";s:24:\"views_handler_field_user\";}}s:3:\"pid\";a:4:{s:5:\"title\";s:10:\"Parent CID\";s:4:\"help\";s:37:\"The Comment ID of the parent comment.\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}s:12:\"relationship\";a:6:{s:5:\"title\";s:14:\"Parent comment\";s:4:\"help\";s:19:\"The parent comment.\";s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"cid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:14:\"Parent comment\";}}s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:14:\"Date (comment)\";s:4:\"help\";s:167:\"Filter any Views comment date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:14:\"Date (comment)\";s:4:\"help\";s:36:\"Filter any Views comment date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:4:\"uuid\";a:6:{s:5:\"title\";s:12:\"Comment UUID\";s:4:\"help\";s:41:\"The universally unique ID of the Comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:11:\"allow empty\";b:1;}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:20:\"views_entity_comment\";i:1;s:21:\"views_bulk_operations\";}}}s:23:\"node_comment_statistics\";a:7:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:4:\"type\";s:5:\"INNER\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}}}s:22:\"last_comment_timestamp\";a:5:{s:5:\"title\";s:17:\"Last comment time\";s:4:\"help\";s:50:\"Date and time of when the last comment was posted.\";s:5:\"field\";a:2:{s:7:\"handler\";s:42:\"views_handler_field_last_comment_timestamp\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:17:\"last_comment_name\";a:4:{s:5:\"title\";s:19:\"Last comment author\";s:4:\"help\";s:50:\"The name of the author of the last posted comment.\";s:5:\"field\";a:3:{s:7:\"handler\";s:41:\"views_handler_field_ncs_last_comment_name\";s:14:\"click sortable\";b:1;s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:40:\"views_handler_sort_ncs_last_comment_name\";s:11:\"no group by\";b:1;}}s:13:\"comment_count\";a:6:{s:5:\"title\";s:13:\"Comment count\";s:4:\"help\";s:34:\"The number of comments a node has.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:22:\"views_handler_argument\";}}s:12:\"last_updated\";a:5:{s:5:\"title\";s:22:\"Updated/commented date\";s:4:\"help\";s:60:\"The most recent of last comment posted or node updated time.\";s:5:\"field\";a:3:{s:7:\"handler\";s:36:\"views_handler_field_ncs_last_updated\";s:14:\"click sortable\";b:1;s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:35:\"views_handler_sort_ncs_last_updated\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:37:\"views_handler_filter_ncs_last_updated\";}}s:3:\"cid\";a:3:{s:5:\"title\";s:16:\"Last comment CID\";s:4:\"help\";s:34:\"Display the last comment of a node\";s:12:\"relationship\";a:7:{s:5:\"title\";s:12:\"Last comment\";s:4:\"help\";s:27:\"The last comment of a node.\";s:5:\"group\";s:7:\"Comment\";s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"cid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:12:\"Last Comment\";}}s:16:\"last_comment_uid\";a:6:{s:5:\"title\";s:16:\"Last comment uid\";s:4:\"help\";s:56:\"The User ID of the author of the last comment of a node.\";s:12:\"relationship\";a:5:{s:5:\"title\";s:19:\"Last comment author\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:19:\"Last comment author\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}}}s:17:\"course_enrollment\";a:16:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:24:\"Date (course_enrollment)\";s:4:\"help\";s:177:\"Filter any Views course_enrollment date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:24:\"Date (course_enrollment)\";s:4:\"help\";s:46:\"Filter any Views course_enrollment date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:3:{s:5:\"group\";s:17:\"Course enrollment\";s:11:\"entity type\";s:17:\"course_enrollment\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"eid\";s:16:\"access query tag\";s:24:\"course_enrollment_access\";s:5:\"title\";s:17:\"Course enrollment\";s:4:\"help\";s:0:\"\";}}s:3:\"eid\";a:6:{s:5:\"title\";s:20:\"Course enrollment ID\";s:4:\"help\";s:39:\"The unique ID of the course enrollment.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"eid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"eid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"eid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"eid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:3:\"nid\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"Node\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";}s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:33:\"Course enrollment \"nid\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:3:\"uid\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"User\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";}s:5:\"title\";s:3:\"Uid\";s:4:\"help\";s:33:\"Course enrollment \"uid\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:14:\"enrollmenttype\";a:6:{s:5:\"title\";s:14:\"Enrollmenttype\";s:4:\"help\";s:44:\"Course enrollment \"enrollmenttype\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:14:\"enrollmenttype\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:14:\"enrollmenttype\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:14:\"enrollmenttype\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:14:\"enrollmenttype\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:6:\"status\";a:6:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:36:\"Course enrollment \"status\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:7:\"created\";a:6:{s:5:\"title\";s:7:\"Created\";s:4:\"help\";s:37:\"Course enrollment \"created\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:9:\"timestamp\";a:6:{s:5:\"title\";s:9:\"Timestamp\";s:4:\"help\";s:39:\"Course enrollment \"timestamp\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:9:\"timestamp\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:9:\"timestamp\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:9:\"timestamp\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:9:\"timestamp\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:10:\"enroll_end\";a:6:{s:5:\"title\";s:10:\"Enroll_end\";s:4:\"help\";s:40:\"Course enrollment \"enroll_end\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:10:\"enroll_end\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:10:\"enroll_end\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:10:\"enroll_end\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:10:\"enroll_end\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:4:\"code\";a:6:{s:5:\"title\";s:4:\"Code\";s:4:\"help\";s:34:\"Course enrollment \"code\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:4:\"code\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"code\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"code\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"code\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:9:\"user_type\";a:6:{s:5:\"title\";s:9:\"User_type\";s:4:\"help\";s:39:\"Course enrollment \"user_type\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:9:\"user_type\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:9:\"user_type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:9:\"user_type\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:9:\"user_type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:4:\"type\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:15:\"Enrollment type\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:22:\"course_enrollment_type\";s:10:\"base field\";s:4:\"type\";s:18:\"relationship field\";s:4:\"type\";}s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:34:\"Course enrollment \"type\" property.\";s:5:\"field\";a:5:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:32:\"views_handler_field_machine_name\";s:14:\"click sortable\";b:1;s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:17:\"course_enrollment\";i:1;s:4:\"type\";i:2;s:4:\"view\";}}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:4:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:17:\"course_enrollment\";i:1;s:4:\"type\";i:2;s:4:\"view\";}}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:13:\"course_report\";a:2:{s:5:\"title\";s:13:\"Course report\";s:12:\"relationship\";a:4:{s:4:\"base\";s:13:\"course_report\";s:7:\"handler\";s:39:\"course_views_handler_relationship_ce_cr\";s:5:\"label\";s:13:\"Course report\";s:4:\"help\";s:70:\"Create a relationship from the course enrollment to the course report.\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:30:\"views_entity_course_enrollment\";i:1;s:21:\"views_bulk_operations\";}}}s:22:\"course_enrollment_type\";a:10:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:29:\"Date (course_enrollment_type)\";s:4:\"help\";s:182:\"Filter any Views course_enrollment_type date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:29:\"Date (course_enrollment_type)\";s:4:\"help\";s:51:\"Filter any Views course_enrollment_type date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:17:\"course_enrollment\";a:3:{s:5:\"title\";s:17:\"Course enrollment\";s:4:\"help\";s:62:\"Associated course enrollment via the course enrollment\'s type.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:17:\"Course enrollment\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:17:\"course_enrollment\";s:10:\"base field\";s:4:\"type\";s:18:\"relationship field\";s:4:\"type\";}}s:5:\"table\";a:3:{s:5:\"group\";s:15:\"Enrollment type\";s:11:\"entity type\";s:22:\"course_enrollment_type\";s:4:\"base\";a:4:{s:5:\"field\";s:2:\"id\";s:16:\"access query tag\";s:29:\"course_enrollment_type_access\";s:5:\"title\";s:16:\"Enrollment types\";s:4:\"help\";s:24:\"Course enrollment types.\";}}s:2:\"id\";a:6:{s:5:\"title\";s:36:\"Internal, numeric enrollment type ID\";s:4:\"help\";s:56:\"The ID used to identify this enrollment type internally.\";s:5:\"field\";a:4:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"type\";a:6:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:59:\"The machine-readable name identifying this enrollment type.\";s:5:\"field\";a:3:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"label\";a:6:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:3:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:6:\"status\";a:6:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:34:\"Enrollment type \"status\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"module\";a:6:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:34:\"Enrollment type \"module\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:35:\"views_entity_course_enrollment_type\";i:1;s:21:\"views_bulk_operations\";}}}s:13:\"course_report\";a:15:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:20:\"Date (course_report)\";s:4:\"help\";s:173:\"Filter any Views course_report date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:20:\"Date (course_report)\";s:4:\"help\";s:42:\"Filter any Views course_report date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:3:{s:5:\"group\";s:13:\"Course report\";s:11:\"entity type\";s:13:\"course_report\";s:4:\"base\";a:4:{s:5:\"field\";s:4:\"crid\";s:16:\"access query tag\";s:20:\"course_report_access\";s:5:\"title\";s:13:\"Course report\";s:4:\"help\";s:0:\"\";}}s:4:\"crid\";a:6:{s:5:\"title\";s:16:\"Course report ID\";s:4:\"help\";s:35:\"The unique ID of the course report.\";s:5:\"field\";a:4:{s:10:\"real field\";s:4:\"crid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"crid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"crid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"crid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:3:\"nid\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"Node\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";}s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:29:\"Course report \"nid\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:3:\"uid\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"User\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";}s:5:\"title\";s:3:\"Uid\";s:4:\"help\";s:29:\"Course report \"uid\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:14:\"date_completed\";a:6:{s:5:\"title\";s:14:\"Date_completed\";s:4:\"help\";s:40:\"Course report \"date_completed\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:14:\"date_completed\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:14:\"date_completed\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:14:\"date_completed\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:14:\"date_completed\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:7:\"updated\";a:6:{s:5:\"title\";s:7:\"Updated\";s:4:\"help\";s:33:\"Course report \"updated\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:12:\"grade_result\";a:6:{s:5:\"title\";s:12:\"Grade_result\";s:4:\"help\";s:38:\"Course report \"grade_result\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:12:\"grade_result\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:12:\"grade_result\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:12:\"grade_result\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:12:\"grade_result\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:7:\"section\";a:6:{s:5:\"title\";s:7:\"Section\";s:4:\"help\";s:33:\"Course report \"section\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:7:\"section\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:7:\"section\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:7:\"section\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:7:\"section\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:12:\"section_name\";a:6:{s:5:\"title\";s:12:\"Section_name\";s:4:\"help\";s:38:\"Course report \"section_name\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:12:\"section_name\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:12:\"section_name\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:12:\"section_name\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:12:\"section_name\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"complete\";a:6:{s:5:\"title\";s:8:\"Complete\";s:4:\"help\";s:34:\"Course report \"complete\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:8:\"complete\";s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:8:\"complete\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:8:\"complete\";s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:8:\"complete\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:4:\"coid\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:13:\"Course object\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:14:\"course_outline\";s:10:\"base field\";s:4:\"coid\";s:18:\"relationship field\";s:4:\"coid\";}s:5:\"title\";s:4:\"Coid\";s:4:\"help\";s:30:\"Course report \"coid\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:4:\"coid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"coid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"coid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"coid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:17:\"course_enrollment\";a:2:{s:5:\"title\";s:17:\"Course enrollment\";s:12:\"relationship\";a:4:{s:4:\"base\";s:17:\"course_enrollment\";s:7:\"handler\";s:39:\"course_views_handler_relationship_cr_ce\";s:5:\"label\";s:10:\"Enrollment\";s:4:\"help\";s:70:\"Create a relationship from the course report to the course enrollment.\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:26:\"views_entity_course_report\";i:1;s:21:\"views_bulk_operations\";}}}s:14:\"course_outline\";a:19:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:21:\"Date (course_outline)\";s:4:\"help\";s:174:\"Filter any Views course_outline date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:21:\"Date (course_outline)\";s:4:\"help\";s:43:\"Filter any Views course_outline date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:13:\"course_report\";a:3:{s:5:\"title\";s:13:\"Course report\";s:4:\"help\";s:54:\"Associated course report via the course report\'s coid.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:13:\"Course report\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:13:\"course_report\";s:10:\"base field\";s:4:\"coid\";s:18:\"relationship field\";s:4:\"coid\";}}s:5:\"table\";a:3:{s:5:\"group\";s:13:\"Course object\";s:11:\"entity type\";s:13:\"course_object\";s:4:\"base\";a:4:{s:5:\"field\";s:4:\"coid\";s:16:\"access query tag\";s:20:\"course_object_access\";s:5:\"title\";s:13:\"Course object\";s:4:\"help\";s:0:\"\";}}s:4:\"coid\";a:6:{s:5:\"title\";s:16:\"Course object ID\";s:4:\"help\";s:35:\"The unique ID of the course object.\";s:5:\"field\";a:4:{s:10:\"real field\";s:4:\"coid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"coid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"coid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"coid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:3:\"nid\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"Node\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";}s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:29:\"Course object \"nid\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"module\";a:6:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:32:\"Course object \"module\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"title\";a:6:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:31:\"Course object \"title\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:5:\"title\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"title\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"title\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"title\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:11:\"object_type\";a:6:{s:5:\"title\";s:11:\"Object_type\";s:4:\"help\";s:37:\"Course object \"object_type\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:11:\"object_type\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:11:\"object_type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:39:\"views_handler_filter_course_object_type\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:11:\"object_type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:7:\"enabled\";a:6:{s:5:\"title\";s:7:\"Enabled\";s:4:\"help\";s:33:\"Course object \"enabled\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:7:\"enabled\";s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:7:\"enabled\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:7:\"enabled\";s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:7:\"enabled\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:4:\"info\";a:6:{s:5:\"title\";s:4:\"Info\";s:4:\"help\";s:30:\"Course object \"info\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:4:\"info\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"info\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"info\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"info\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"instance\";a:6:{s:5:\"title\";s:8:\"Instance\";s:4:\"help\";s:34:\"Course object \"instance\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:8:\"instance\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:8:\"instance\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:8:\"instance\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:8:\"instance\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"required\";a:6:{s:5:\"title\";s:8:\"Required\";s:4:\"help\";s:34:\"Course object \"required\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:8:\"required\";s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:8:\"required\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:8:\"required\";s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:8:\"required\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:6:\"weight\";a:6:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:32:\"Course object \"weight\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"hidden\";a:6:{s:5:\"title\";s:6:\"Hidden\";s:4:\"help\";s:32:\"Course object \"hidden\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:6:\"hidden\";s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"hidden\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"hidden\";s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"hidden\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"duration\";a:6:{s:5:\"title\";s:8:\"Duration\";s:4:\"help\";s:34:\"Course object \"duration\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:8:\"duration\";s:7:\"handler\";s:35:\"entity_views_handler_field_duration\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:8:\"duration\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:8:\"duration\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:8:\"duration\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"uuid\";a:6:{s:5:\"title\";s:18:\"Course object UUID\";s:4:\"help\";s:47:\"The universally unique ID of the Course object.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:11:\"allow empty\";b:1;}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:26:\"course_outline_fulfillment\";a:3:{s:5:\"title\";s:25:\"Course object fulfillment\";s:4:\"help\";s:78:\"Associated course object fulfillment via the course object fulfillment\'s coid.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:25:\"Course object fulfillment\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:26:\"course_outline_fulfillment\";s:10:\"base field\";s:4:\"coid\";s:18:\"relationship field\";s:4:\"coid\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:26:\"views_entity_course_object\";i:1;s:21:\"views_bulk_operations\";}}}s:26:\"course_outline_fulfillment\";a:13:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:33:\"Date (course_outline_fulfillment)\";s:4:\"help\";s:186:\"Filter any Views course_outline_fulfillment date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:33:\"Date (course_outline_fulfillment)\";s:4:\"help\";s:55:\"Filter any Views course_outline_fulfillment date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:3:{s:5:\"group\";s:25:\"Course object fulfillment\";s:11:\"entity type\";s:25:\"course_object_fulfillment\";s:4:\"base\";a:4:{s:5:\"field\";s:5:\"cofid\";s:16:\"access query tag\";s:32:\"course_object_fulfillment_access\";s:5:\"title\";s:25:\"Course object fulfillment\";s:4:\"help\";s:0:\"\";}}s:5:\"cofid\";a:6:{s:5:\"title\";s:28:\"Course object fulfillment ID\";s:4:\"help\";s:47:\"The unique ID of the course object fulfillment.\";s:5:\"field\";a:4:{s:10:\"real field\";s:5:\"cofid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"cofid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"cofid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"cofid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"coid\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:13:\"Course object\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:14:\"course_outline\";s:10:\"base field\";s:4:\"coid\";s:18:\"relationship field\";s:4:\"coid\";}s:5:\"title\";s:4:\"Coid\";s:4:\"help\";s:42:\"Course object fulfillment \"coid\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:4:\"coid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"coid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"coid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"coid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:3:\"uid\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"User\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";}s:5:\"title\";s:3:\"Uid\";s:4:\"help\";s:41:\"Course object fulfillment \"uid\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:8:\"complete\";a:6:{s:5:\"title\";s:8:\"Complete\";s:4:\"help\";s:46:\"Course object fulfillment \"complete\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:8:\"complete\";s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:8:\"complete\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:8:\"complete\";s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:8:\"complete\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:12:\"grade_result\";a:6:{s:5:\"title\";s:12:\"Grade_result\";s:4:\"help\";s:50:\"Course object fulfillment \"grade_result\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:12:\"grade_result\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:12:\"grade_result\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:12:\"grade_result\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:12:\"grade_result\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:12:\"date_started\";a:6:{s:5:\"title\";s:12:\"Date_started\";s:4:\"help\";s:50:\"Course object fulfillment \"date_started\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:12:\"date_started\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:12:\"date_started\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:12:\"date_started\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:12:\"date_started\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:14:\"date_completed\";a:6:{s:5:\"title\";s:14:\"Date_completed\";s:4:\"help\";s:52:\"Course object fulfillment \"date_completed\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:14:\"date_completed\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:14:\"date_completed\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:14:\"date_completed\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:14:\"date_completed\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:4:\"uuid\";a:6:{s:5:\"title\";s:30:\"Course object fulfillment UUID\";s:4:\"help\";s:59:\"The universally unique ID of the Course object fulfillment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:11:\"allow empty\";b:1;}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:8:\"instance\";a:6:{s:5:\"title\";s:8:\"Instance\";s:4:\"help\";s:46:\"Course object fulfillment \"instance\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:8:\"instance\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:8:\"instance\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:8:\"instance\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:8:\"instance\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:38:\"views_entity_course_object_fulfillment\";i:1;s:21:\"views_bulk_operations\";}}}s:11:\"course_node\";a:12:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:18:\"Date (course_node)\";s:4:\"help\";s:171:\"Filter any Views course_node date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:18:\"Date (course_node)\";s:4:\"help\";s:40:\"Filter any Views course_node date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:3:{s:5:\"group\";s:6:\"Course\";s:11:\"entity type\";s:6:\"course\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"nid\";s:16:\"access query tag\";s:13:\"course_access\";s:5:\"title\";s:6:\"Course\";s:4:\"help\";s:0:\"\";}}s:3:\"nid\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"Node\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";}s:5:\"title\";s:9:\"Course ID\";s:4:\"help\";s:28:\"The unique ID of the course.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:7:\"outline\";a:6:{s:5:\"title\";s:7:\"Outline\";s:4:\"help\";s:26:\"Course \"outline\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:7:\"outline\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:7:\"outline\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:7:\"outline\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:7:\"outline\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:7:\"credits\";a:6:{s:5:\"title\";s:7:\"Credits\";s:4:\"help\";s:26:\"Course \"credits\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:7:\"credits\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:7:\"credits\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:7:\"credits\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:7:\"credits\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"open\";a:6:{s:5:\"title\";s:4:\"Open\";s:4:\"help\";s:23:\"Course \"open\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:4:\"open\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:4:\"open\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:4:\"open\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:4:\"open\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:5:\"close\";a:6:{s:5:\"title\";s:5:\"Close\";s:4:\"help\";s:24:\"Course \"close\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:5:\"close\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:5:\"close\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:5:\"close\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:5:\"close\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:8:\"duration\";a:6:{s:5:\"title\";s:8:\"Duration\";s:4:\"help\";s:27:\"Course \"duration\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:8:\"duration\";s:7:\"handler\";s:35:\"entity_views_handler_field_duration\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:8:\"duration\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:8:\"duration\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:8:\"duration\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:11:\"external_id\";a:6:{s:5:\"title\";s:11:\"External_id\";s:4:\"help\";s:30:\"Course \"external_id\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:11:\"external_id\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:11:\"external_id\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:11:\"external_id\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:11:\"external_id\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:15:\"enrollment_type\";a:6:{s:5:\"title\";s:15:\"Enrollment_type\";s:4:\"help\";s:34:\"Course \"enrollment_type\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:15:\"enrollment_type\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:15:\"enrollment_type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:15:\"enrollment_type\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:15:\"enrollment_type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:19:\"views_entity_course\";i:1;s:21:\"views_bulk_operations\";}}}s:6:\"invite\";a:14:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:13:\"Date (invite)\";s:4:\"help\";s:166:\"Filter any Views invite date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:13:\"Date (invite)\";s:4:\"help\";s:35:\"Filter any Views invite date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:3:{s:5:\"group\";s:6:\"Invite\";s:11:\"entity type\";s:6:\"invite\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"iid\";s:16:\"access query tag\";s:13:\"invite_access\";s:5:\"title\";s:6:\"Invite\";s:4:\"help\";s:0:\"\";}}s:3:\"iid\";a:6:{s:5:\"title\";s:9:\"Invite ID\";s:4:\"help\";s:28:\"The unique ID of the invite.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"iid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"iid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"iid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"iid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:8:\"reg_code\";a:6:{s:5:\"title\";s:8:\"Reg_code\";s:4:\"help\";s:27:\"Invite \"reg_code\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:8:\"reg_code\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:8:\"reg_code\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:8:\"reg_code\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:8:\"reg_code\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:4:\"type\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:11:\"Invite Type\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:11:\"invite_type\";s:10:\"base field\";s:4:\"type\";s:18:\"relationship field\";s:4:\"type\";}s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:16:\"The invite type.\";s:5:\"field\";a:5:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:32:\"views_handler_field_machine_name\";s:14:\"click sortable\";b:1;s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:6:\"invite\";i:1;s:4:\"type\";i:2;s:4:\"view\";}}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:4:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:6:\"invite\";i:1;s:4:\"type\";i:2;s:4:\"view\";}}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:6:\"status\";a:6:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:25:\"Invite \"status\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:33:\"views_handler_field_invite_status\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:3:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:16:\"options callback\";s:25:\"invite_get_status_options\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:7:\"created\";a:6:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:32:\"The date the invite was created.\";s:5:\"field\";a:4:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:6:\"expiry\";a:6:{s:5:\"title\";s:6:\"Expiry\";s:4:\"help\";s:32:\"The time invite will be expired.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"expiry\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:6:\"expiry\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:6:\"expiry\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:6:\"expiry\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:6:\"joined\";a:6:{s:5:\"title\";s:6:\"Joined\";s:4:\"help\";s:26:\"The time user have joined.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"joined\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:6:\"joined\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:6:\"joined\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:6:\"joined\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:8:\"canceled\";a:6:{s:5:\"title\";s:8:\"Canceled\";s:4:\"help\";s:27:\"Invite \"canceled\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:8:\"canceled\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:8:\"canceled\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:8:\"canceled\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:8:\"canceled\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:7:\"inviter\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"User\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";}s:5:\"title\";s:11:\"Inviter uid\";s:4:\"help\";s:29:\"The user who sent invitation.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:7:\"invitee\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"User\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:7:\"invitee\";}s:5:\"title\";s:7:\"Invitee\";s:4:\"help\";s:36:\"The user registered with invitation.\";s:5:\"field\";a:4:{s:10:\"real field\";s:7:\"invitee\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:7:\"invitee\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:7:\"invitee\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:7:\"invitee\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:19:\"views_entity_invite\";i:1;s:21:\"views_bulk_operations\";}}}s:11:\"invite_type\";a:11:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:18:\"Date (invite_type)\";s:4:\"help\";s:171:\"Filter any Views invite_type date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:18:\"Date (invite_type)\";s:4:\"help\";s:40:\"Filter any Views invite_type date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:6:\"invite\";a:3:{s:5:\"title\";s:6:\"Invite\";s:4:\"help\";s:40:\"Associated invite via the invite\'s type.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:6:\"Invite\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:6:\"invite\";s:10:\"base field\";s:4:\"type\";s:18:\"relationship field\";s:4:\"type\";}}s:5:\"table\";a:3:{s:5:\"group\";s:11:\"Invite Type\";s:11:\"entity type\";s:11:\"invite_type\";s:4:\"base\";a:4:{s:5:\"field\";s:4:\"itid\";s:16:\"access query tag\";s:18:\"invite_type_access\";s:5:\"title\";s:11:\"Invite Type\";s:4:\"help\";s:0:\"\";}}s:4:\"itid\";a:6:{s:5:\"title\";s:32:\"Internal, numeric invite type ID\";s:4:\"help\";s:52:\"The ID used to identify this invite type internally.\";s:5:\"field\";a:4:{s:10:\"real field\";s:4:\"itid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"itid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"itid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"itid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"type\";a:6:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:55:\"The machine-readable name identifying this invite type.\";s:5:\"field\";a:3:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"label\";a:6:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:3:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:11:\"description\";a:6:{s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:35:\"Invite type \"description\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:11:\"description\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:11:\"description\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:11:\"description\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:11:\"description\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:6:\"status\";a:6:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:30:\"Invite type \"status\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"module\";a:6:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:30:\"Invite type \"module\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:24:\"views_entity_invite_type\";i:1;s:21:\"views_bulk_operations\";}}}s:19:\"mailchimp_campaigns\";a:7:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:26:\"Date (mailchimp_campaigns)\";s:4:\"help\";s:179:\"Filter any Views mailchimp_campaigns date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:26:\"Date (mailchimp_campaigns)\";s:4:\"help\";s:48:\"Filter any Views mailchimp_campaigns date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:3:{s:5:\"group\";s:18:\"Mailchimp Campaign\";s:11:\"entity type\";s:18:\"mailchimp_campaign\";s:4:\"base\";a:4:{s:5:\"field\";s:14:\"mc_campaign_id\";s:16:\"access query tag\";s:25:\"mailchimp_campaign_access\";s:5:\"title\";s:18:\"Mailchimp Campaign\";s:4:\"help\";s:0:\"\";}}s:14:\"mc_campaign_id\";a:6:{s:5:\"title\";s:21:\"Mailchimp campaign ID\";s:4:\"help\";s:40:\"The unique ID of the mailchimp campaign.\";s:5:\"field\";a:3:{s:10:\"real field\";s:14:\"mc_campaign_id\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:14:\"mc_campaign_id\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:14:\"mc_campaign_id\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:14:\"mc_campaign_id\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:7:\"created\";a:6:{s:5:\"title\";s:7:\"Created\";s:4:\"help\";s:38:\"Mailchimp campaign \"created\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:7:\"updated\";a:6:{s:5:\"title\";s:7:\"Updated\";s:4:\"help\";s:38:\"Mailchimp campaign \"updated\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:31:\"views_entity_mailchimp_campaign\";i:1;s:21:\"views_bulk_operations\";}}}s:4:\"node\";a:55:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:11:\"Date (node)\";s:4:\"help\";s:164:\"Filter any Views node date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:11:\"Date (node)\";s:4:\"help\";s:33:\"Filter any Views node date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:17:\"course_enrollment\";a:3:{s:5:\"title\";s:17:\"Course enrollment\";s:4:\"help\";s:61:\"Associated course enrollment via the course enrollment\'s nid.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:17:\"Course enrollment\";s:7:\"handler\";s:43:\"entity_views_handler_relationship_by_bundle\";s:4:\"base\";s:17:\"course_enrollment\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";}}s:13:\"course_report\";a:3:{s:5:\"title\";s:13:\"Course report\";s:4:\"help\";s:53:\"Associated course report via the course report\'s nid.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:13:\"Course report\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:13:\"course_report\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";}}s:14:\"course_outline\";a:3:{s:5:\"title\";s:13:\"Course object\";s:4:\"help\";s:53:\"Associated course object via the course object\'s nid.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:13:\"Course object\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:14:\"course_outline\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";}}s:11:\"course_node\";a:3:{s:5:\"title\";s:6:\"Course\";s:4:\"help\";s:45:\"Associated course via the course\'s course ID.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:6:\"Course\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:11:\"course_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";}}s:5:\"table\";a:5:{s:5:\"group\";s:7:\"Content\";s:4:\"base\";a:5:{s:5:\"field\";s:3:\"nid\";s:5:\"title\";s:7:\"Content\";s:6:\"weight\";i:-10;s:16:\"access query tag\";s:11:\"node_access\";s:8:\"defaults\";a:1:{s:5:\"field\";s:5:\"title\";}}s:11:\"entity type\";s:4:\"node\";s:20:\"default_relationship\";a:1:{s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:3:\"vid\";}}s:4:\"join\";a:3:{s:16:\"uc_cart_products\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}s:17:\"uc_order_products\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}s:19:\"webform_submissions\";a:3:{s:5:\"field\";s:3:\"nid\";s:10:\"left_field\";s:3:\"nid\";s:10:\"left_table\";s:19:\"webform_submissions\";}}}s:3:\"nid\";a:6:{s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:12:\"The node ID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_node\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:4:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";s:10:\"name field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:5:\"title\";a:6:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:18:\"The content title.\";s:5:\"field\";a:5:{s:5:\"field\";s:5:\"title\";s:5:\"group\";s:7:\"Content\";s:7:\"handler\";s:24:\"views_handler_field_node\";s:14:\"click sortable\";b:1;s:20:\"link_to_node default\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:7:\"created\";a:5:{s:5:\"title\";s:9:\"Post date\";s:4:\"help\";s:32:\"The date the content was posted.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:7:\"changed\";a:5:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:38:\"The date the content was last updated.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:4:\"type\";a:6:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:73:\"The content type (for example, \"blog entry\", \"forum post\", \"story\", etc).\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_node_type\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:30:\"views_handler_filter_node_type\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:32:\"views_handler_argument_node_type\";}}s:6:\"status\";a:5:{s:5:\"title\";s:16:\"Published status\";s:4:\"help\";s:40:\"Whether or not the content is published.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:22:\"published-notpublished\";a:2:{i:0;s:9:\"Published\";i:1;s:13:\"Not published\";}}}s:6:\"filter\";a:4:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:16:\"Published status\";s:4:\"type\";s:6:\"yes-no\";s:9:\"use equal\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:12:\"status_extra\";a:3:{s:5:\"title\";s:30:\"Published status or admin user\";s:4:\"help\";s:67:\"Filters out unpublished content if the current user cannot view it.\";s:6:\"filter\";a:3:{s:5:\"field\";s:6:\"status\";s:7:\"handler\";s:32:\"views_handler_filter_node_status\";s:5:\"label\";s:30:\"Published status or admin user\";}}s:7:\"promote\";a:5:{s:5:\"title\";s:29:\"Promoted to front page status\";s:4:\"help\";s:57:\"Whether or not the content is promoted to the front page.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:20:\"promoted-notpromoted\";a:2:{i:0;s:8:\"Promoted\";i:1;s:12:\"Not promoted\";}}}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:29:\"Promoted to front page status\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:6:\"sticky\";a:5:{s:5:\"title\";s:13:\"Sticky status\";s:4:\"help\";s:37:\"Whether or not the content is sticky.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:6:\"sticky\";a:2:{i:0;s:6:\"Sticky\";i:1;s:10:\"Not sticky\";}}}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:13:\"Sticky status\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:91:\"Whether or not the content is sticky. To list sticky content first, set this to descending.\";}}s:9:\"view_node\";a:1:{s:8:\"moved to\";a:2:{i:0;s:17:\"views_entity_node\";i:1;s:9:\"view_node\";}}s:9:\"edit_node\";a:1:{s:8:\"moved to\";a:2:{i:0;s:17:\"views_entity_node\";i:1;s:9:\"edit_node\";}}s:11:\"delete_node\";a:1:{s:8:\"moved to\";a:2:{i:0;s:17:\"views_entity_node\";i:1;s:11:\"delete_node\";}}s:4:\"path\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:4:\"Path\";s:4:\"help\";s:33:\"The aliased path to this content.\";s:7:\"handler\";s:29:\"views_handler_field_node_path\";}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:29:\"Date in the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";s:20:\"Created year + month\";s:4:\"help\";s:27:\"Date in the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";s:12:\"Created year\";s:4:\"help\";s:25:\"Date in the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";s:13:\"Created month\";s:4:\"help\";s:33:\"Date in the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";s:11:\"Created day\";s:4:\"help\";s:33:\"Date in the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";s:12:\"Created week\";s:4:\"help\";s:33:\"Date in the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:29:\"Date in the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";s:20:\"Updated year + month\";s:4:\"help\";s:27:\"Date in the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";s:12:\"Updated year\";s:4:\"help\";s:25:\"Date in the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";s:13:\"Updated month\";s:4:\"help\";s:33:\"Date in the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";s:11:\"Updated day\";s:4:\"help\";s:33:\"Date in the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";s:12:\"Updated week\";s:4:\"help\";s:33:\"Date in the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:3:\"uid\";a:6:{s:5:\"title\";s:10:\"Author uid\";s:4:\"help\";s:105:\"The user authoring the content. If you need more fields than the uid add the content: author relationship\";s:12:\"relationship\";a:6:{s:5:\"title\";s:14:\"Content author\";s:4:\"help\";s:42:\"Relate content to the user who created it.\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:6:\"author\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:30:\"views_handler_filter_user_name\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:5:\"field\";a:1:{s:7:\"handler\";s:24:\"views_handler_field_user\";}}s:12:\"uid_revision\";a:5:{s:5:\"title\";s:19:\"User has a revision\";s:4:\"help\";s:45:\"All nodes where a certain user has a revision\";s:10:\"real field\";s:3:\"nid\";s:6:\"filter\";a:1:{s:7:\"handler\";s:38:\"views_handler_filter_node_uid_revision\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:40:\"views_handler_argument_node_uid_revision\";}}s:13:\"version_count\";a:5:{s:5:\"title\";s:13:\"Version Count\";s:4:\"help\";s:56:\"The total count of versions/revisions of a certain node.\";s:5:\"field\";a:3:{s:7:\"handler\";s:38:\"views_handler_field_node_version_count\";s:5:\"field\";s:3:\"nid\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:39:\"views_handler_filter_node_version_count\";s:11:\"allow empty\";b:0;}s:4:\"sort\";a:1:{s:7:\"handler\";s:37:\"views_handler_sort_node_version_count\";}}s:18:\"webform_submission\";a:4:{s:5:\"title\";s:18:\"Webform submission\";s:4:\"help\";s:46:\"Webform submissions of the given Webform node.\";s:10:\"real field\";s:3:\"nid\";s:12:\"relationship\";a:4:{s:4:\"base\";s:19:\"webform_submissions\";s:10:\"base field\";s:3:\"nid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:18:\"Webform Submission\";}}s:29:\"webform_submission_count_node\";a:2:{s:5:\"group\";s:7:\"Webform\";s:5:\"field\";a:4:{s:5:\"title\";s:24:\"Webform submission count\";s:4:\"help\";s:47:\"The number of webform submissions on this node.\";s:7:\"handler\";s:38:\"webform_handler_field_submission_count\";s:10:\"count_type\";s:4:\"node\";}}s:12:\"webform_edit\";a:2:{s:5:\"group\";s:7:\"Webform\";s:5:\"field\";a:3:{s:5:\"title\";s:17:\"Webform edit link\";s:4:\"help\";s:71:\"Provide a simple link to edit the webform components and configuration.\";s:7:\"handler\";s:36:\"webform_handler_field_node_link_edit\";}}s:15:\"webform_results\";a:2:{s:5:\"group\";s:7:\"Webform\";s:5:\"field\";a:3:{s:5:\"title\";s:20:\"Webform results link\";s:4:\"help\";s:55:\"Provide a simple link to view the results of a webform.\";s:7:\"handler\";s:39:\"webform_handler_field_node_link_results\";}}s:17:\"webform_form_body\";a:2:{s:5:\"group\";s:7:\"Webform\";s:5:\"field\";a:3:{s:5:\"title\";s:17:\"Webform form body\";s:4:\"help\";s:44:\"The Webform form body display for this node.\";s:7:\"handler\";s:31:\"webform_handler_field_form_body\";}}s:12:\"new_comments\";a:3:{s:5:\"title\";s:12:\"New comments\";s:4:\"help\";s:39:\"The number of new comments on the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:37:\"views_handler_field_node_new_comments\";s:11:\"no group by\";b:1;}}s:13:\"comments_link\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:16:\"Add comment link\";s:4:\"help\";s:133:\"Display the standard add comment link used on regular nodes, which will only display if the viewing user has access to add a comment.\";s:7:\"handler\";s:37:\"views_handler_field_comment_node_link\";}}s:7:\"comment\";a:5:{s:5:\"title\";s:14:\"Comment status\";s:4:\"help\";s:53:\"Whether comments are enabled or disabled on the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:32:\"views_handler_field_node_comment\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:33:\"views_handler_filter_node_comment\";}}s:9:\"uid_touch\";a:4:{s:5:\"title\";s:24:\"User posted or commented\";s:4:\"help\";s:70:\"Display nodes only if a user posted the node or commented on the node.\";s:8:\"argument\";a:5:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:5:\"users\";s:10:\"name field\";s:4:\"name\";s:7:\"handler\";s:39:\"views_handler_argument_comment_user_uid\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:4:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:5:\"users\";s:10:\"name field\";s:4:\"name\";s:7:\"handler\";s:37:\"views_handler_filter_comment_user_uid\";}}s:3:\"cid\";a:3:{s:5:\"title\";s:20:\"Comments of the node\";s:4:\"help\";s:151:\"Relate all comments on the node. This will create 1 duplicate record for every comment. Usually if you need this it is better to create a comment view.\";s:12:\"relationship\";a:6:{s:5:\"group\";s:7:\"Comment\";s:5:\"label\";s:8:\"Comments\";s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";s:7:\"handler\";s:26:\"views_handler_relationship\";}}s:6:\"course\";a:4:{s:5:\"title\";s:11:\"Is a course\";s:4:\"help\";s:54:\"Whether or not the content type is marked as a course.\";s:10:\"real field\";s:4:\"type\";s:6:\"filter\";a:2:{s:5:\"label\";s:6:\"Course\";s:7:\"handler\";s:27:\"views_handler_filter_course\";}}s:26:\"reverse_field_quiz_comment\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";s:27:\"Quiz (field_quiz) - reverse\";s:4:\"help\";s:54:\"Relate each Comment referencing the node through Quiz.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:10:\"field_quiz\";s:11:\"field table\";s:21:\"field_data_field_quiz\";s:11:\"field field\";s:14:\"field_quiz_nid\";s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"cid\";s:5:\"label\";s:10:\"field_quiz\";}}s:41:\"reverse_field_online_event_reference_node\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";s:63:\"Online Event Reference (field_online_event_reference) - reverse\";s:4:\"help\";s:72:\"Relate each Content referencing the node through Online Event Reference.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:28:\"field_online_event_reference\";s:11:\"field table\";s:39:\"field_data_field_online_event_reference\";s:11:\"field field\";s:32:\"field_online_event_reference_nid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:28:\"field_online_event_reference\";}}s:45:\"reverse_field_online_event_reference_nap_node\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";s:73:\"Online Event Reference (NAP) (field_online_event_reference_nap) - reverse\";s:4:\"help\";s:78:\"Relate each Content referencing the node through Online Event Reference (NAP).\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";s:11:\"field table\";s:43:\"field_data_field_online_event_reference_nap\";s:11:\"field field\";s:36:\"field_online_event_reference_nap_nid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:32:\"field_online_event_reference_nap\";}}s:13:\"term_node_tid\";a:4:{s:5:\"title\";s:22:\"Taxonomy terms on node\";s:4:\"help\";s:161:\"Relate nodes to taxonomy terms, specifiying which vocabulary or vocabularies to use. This relationship will cause duplicated records if there are multiple terms.\";s:12:\"relationship\";a:3:{s:7:\"handler\";s:41:\"views_handler_relationship_node_term_data\";s:5:\"label\";s:4:\"term\";s:4:\"base\";s:18:\"taxonomy_term_data\";}s:5:\"field\";a:4:{s:5:\"title\";s:18:\"All taxonomy terms\";s:4:\"help\";s:78:\"Display all taxonomy terms associated with a node from specified vocabularies.\";s:7:\"handler\";s:33:\"views_handler_field_term_node_tid\";s:11:\"no group by\";b:1;}}s:19:\"term_node_tid_depth\";a:4:{s:4:\"help\";s:175:\"Display content if it has the selected taxonomy terms, or children of the selected terms. Due to additional complexity, this has fewer options than the versions without depth.\";s:10:\"real field\";s:3:\"nid\";s:8:\"argument\";a:3:{s:5:\"title\";s:33:\"Has taxonomy term ID (with depth)\";s:7:\"handler\";s:42:\"views_handler_argument_term_node_tid_depth\";s:21:\"accept depth modifier\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";s:31:\"Has taxonomy terms (with depth)\";s:7:\"handler\";s:40:\"views_handler_filter_term_node_tid_depth\";}}s:24:\"term_node_tid_depth_join\";a:4:{s:4:\"help\";s:175:\"Display content if it has the selected taxonomy terms, or children of the selected terms. Due to additional complexity, this has fewer options than the versions without depth.\";s:10:\"real field\";s:3:\"nid\";s:8:\"argument\";a:3:{s:5:\"title\";s:45:\"Has taxonomy term ID with depth (using joins)\";s:7:\"handler\";s:47:\"views_handler_argument_term_node_tid_depth_join\";s:21:\"accept depth modifier\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";s:43:\"Has taxonomy terms with depth (using joins)\";s:7:\"handler\";s:45:\"views_handler_filter_term_node_tid_depth_join\";}}s:28:\"term_node_tid_depth_modifier\";a:3:{s:5:\"title\";s:35:\"Has taxonomy term ID depth modifier\";s:4:\"help\";s:111:\"Allows the \"depth\" for Taxonomy: Term ID (with depth) to be modified via an additional contextual filter value.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:51:\"views_handler_argument_term_node_tid_depth_modifier\";}}s:4:\"uuid\";a:6:{s:5:\"title\";s:9:\"Node UUID\";s:4:\"help\";s:38:\"The universally unique ID of the Node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:11:\"allow empty\";b:1;}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:17:\"views_entity_node\";i:1;s:21:\"views_bulk_operations\";}}}s:13:\"node_revision\";a:13:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:20:\"Date (node_revision)\";s:4:\"help\";s:173:\"Filter any Views node_revision date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:20:\"Date (node_revision)\";s:4:\"help\";s:42:\"Filter any Views node_revision date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:6:{s:11:\"entity type\";s:4:\"node\";s:8:\"revision\";b:1;s:5:\"group\";s:16:\"Content revision\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"vid\";s:5:\"title\";s:16:\"Content revision\";s:4:\"help\";s:52:\"Content revision is a history of changes to content.\";s:8:\"defaults\";a:1:{s:5:\"field\";s:5:\"title\";}}s:4:\"join\";a:1:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}s:20:\"default_relationship\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}}s:3:\"uid\";a:3:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:63:\"Relate a content revision to the user who created the revision.\";s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";s:13:\"revision user\";}}s:3:\"nid\";a:7:{s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:41:\"The revision NID of the content revision.\";s:5:\"field\";a:1:{s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";s:14:\"click sortable\";b:1;s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"title\";s:7:\"Content\";s:5:\"label\";s:47:\"Get the actual content from a content revision.\";}}s:3:\"vid\";a:7:{s:5:\"title\";s:3:\"Vid\";s:4:\"help\";s:40:\"The revision ID of the content revision.\";s:5:\"field\";a:1:{s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:31:\"views_handler_argument_node_vid\";s:14:\"click sortable\";b:1;s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"vid\";s:5:\"title\";s:7:\"Content\";s:5:\"label\";s:47:\"Get the actual content from a content revision.\";}}s:5:\"title\";a:6:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:18:\"The content title.\";s:5:\"field\";a:3:{s:5:\"field\";s:5:\"title\";s:7:\"handler\";s:33:\"views_handler_field_node_revision\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:3:\"log\";a:4:{s:5:\"title\";s:11:\"Log message\";s:4:\"help\";s:54:\"The log message entered when the revision was created.\";s:5:\"field\";a:1:{s:7:\"handler\";s:23:\"views_handler_field_xss\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:9:\"timestamp\";a:5:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:35:\"The date the node was last updated.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:16:\"link_to_revision\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:16:\"Link to revision\";s:4:\"help\";s:38:\"Provide a simple link to the revision.\";s:7:\"handler\";s:38:\"views_handler_field_node_revision_link\";}}s:15:\"revert_revision\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:23:\"Link to revert revision\";s:4:\"help\";s:48:\"Provide a simple link to revert to the revision.\";s:7:\"handler\";s:45:\"views_handler_field_node_revision_link_revert\";}}s:15:\"delete_revision\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:23:\"Link to delete revision\";s:4:\"help\";s:53:\"Provide a simple link to delete the content revision.\";s:7:\"handler\";s:45:\"views_handler_field_node_revision_link_delete\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:16:\"Content revision\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"vid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}s:7:\"profile\";a:10:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:14:\"Date (profile)\";s:4:\"help\";s:167:\"Filter any Views profile date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:14:\"Date (profile)\";s:4:\"help\";s:36:\"Filter any Views profile date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:3:{s:5:\"group\";s:7:\"Profile\";s:11:\"entity type\";s:8:\"profile2\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"pid\";s:16:\"access query tag\";s:15:\"profile2_access\";s:5:\"title\";s:8:\"Profiles\";s:4:\"help\";s:23:\"Profile2 user profiles.\";}}s:3:\"pid\";a:6:{s:5:\"title\";s:10:\"Profile ID\";s:4:\"help\";s:29:\"The unique ID of the profile.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"pid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"pid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"pid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"pid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"type\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:12:\"Profile type\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"profile_type\";s:10:\"base field\";s:4:\"type\";s:18:\"relationship field\";s:4:\"type\";}s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:17:\"The profile type.\";s:5:\"field\";a:5:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:32:\"views_handler_field_machine_name\";s:14:\"click sortable\";b:1;s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:8:\"profile2\";i:1;s:4:\"type\";i:2;s:4:\"view\";}}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:4:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:8:\"profile2\";i:1;s:4:\"type\";i:2;s:4:\"view\";}}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"label\";a:6:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:18:\"The profile label.\";s:5:\"field\";a:3:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:7:\"created\";a:6:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:33:\"The date the profile was created.\";s:5:\"field\";a:4:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:7:\"changed\";a:6:{s:5:\"title\";s:12:\"Date changed\";s:4:\"help\";s:47:\"The date the profile was most recently updated.\";s:5:\"field\";a:4:{s:10:\"real field\";s:7:\"changed\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:7:\"changed\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:7:\"changed\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:7:\"changed\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:4:\"user\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"User\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";}s:5:\"title\";s:8:\"User uid\";s:4:\"help\";s:25:\"The owner of the profile.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:21:\"views_entity_profile2\";i:1;s:21:\"views_bulk_operations\";}}}s:12:\"profile_type\";a:11:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:19:\"Date (profile_type)\";s:4:\"help\";s:172:\"Filter any Views profile_type date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:19:\"Date (profile_type)\";s:4:\"help\";s:41:\"Filter any Views profile_type date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:7:\"profile\";a:3:{s:5:\"title\";s:7:\"Profile\";s:4:\"help\";s:42:\"Associated profile via the profile\'s type.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:7:\"Profile\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:7:\"profile\";s:10:\"base field\";s:4:\"type\";s:18:\"relationship field\";s:4:\"type\";}}s:5:\"table\";a:3:{s:5:\"group\";s:12:\"Profile type\";s:11:\"entity type\";s:13:\"profile2_type\";s:4:\"base\";a:4:{s:5:\"field\";s:2:\"id\";s:16:\"access query tag\";s:20:\"profile2_type_access\";s:5:\"title\";s:13:\"Profile types\";s:4:\"help\";s:41:\"Profiles types of Profile2 user profiles.\";}}s:2:\"id\";a:6:{s:5:\"title\";s:33:\"Internal, numeric profile type ID\";s:4:\"help\";s:53:\"The ID used to identify this profile type internally.\";s:5:\"field\";a:4:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"type\";a:6:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:56:\"The machine-readable name identifying this profile type.\";s:5:\"field\";a:3:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"label\";a:6:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:3:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:6:\"weight\";a:6:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:31:\"Profile type \"weight\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"status\";a:6:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:31:\"Profile type \"status\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"module\";a:6:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:31:\"Profile type \"module\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:26:\"views_entity_profile2_type\";i:1;s:21:\"views_bulk_operations\";}}}s:12:\"registration\";a:16:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:19:\"Date (registration)\";s:4:\"help\";s:172:\"Filter any Views registration date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:19:\"Date (registration)\";s:4:\"help\";s:41:\"Filter any Views registration date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:3:{s:5:\"group\";s:12:\"Registration\";s:11:\"entity type\";s:12:\"registration\";s:4:\"base\";a:4:{s:5:\"field\";s:15:\"registration_id\";s:16:\"access query tag\";s:19:\"registration_access\";s:5:\"title\";s:13:\"Registrations\";s:4:\"help\";s:0:\"\";}}s:15:\"registration_id\";a:6:{s:5:\"title\";s:15:\"Registration ID\";s:4:\"help\";s:34:\"The unique ID of the registration.\";s:5:\"field\";a:4:{s:10:\"real field\";s:15:\"registration_id\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:15:\"registration_id\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:15:\"registration_id\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:15:\"registration_id\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"type\";a:6:{s:5:\"title\";s:17:\"Registration type\";s:4:\"help\";s:29:\"The type of the registration.\";s:5:\"field\";a:5:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:32:\"views_handler_field_machine_name\";s:14:\"click sortable\";b:1;s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:12:\"registration\";i:1;s:4:\"type\";i:2;s:4:\"view\";}}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:4:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:12:\"registration\";i:1;s:4:\"type\";i:2;s:4:\"view\";}}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:9:\"entity_id\";a:6:{s:5:\"title\";s:14:\"Host entity ID\";s:4:\"help\";s:33:\"The entity ID of the host entity.\";s:5:\"field\";a:4:{s:10:\"real field\";s:9:\"entity_id\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:9:\"entity_id\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:9:\"entity_id\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:9:\"entity_id\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:11:\"entity_type\";a:6:{s:5:\"title\";s:16:\"Host entity type\";s:4:\"help\";s:35:\"The entity type of the host entity.\";s:5:\"field\";a:3:{s:10:\"real field\";s:11:\"entity_type\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:11:\"entity_type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:11:\"entity_type\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:11:\"entity_type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:9:\"anon_mail\";a:6:{s:5:\"title\";s:16:\"Anonymous e-mail\";s:4:\"help\";s:72:\"An e-mail address associated with the registration of an anonymous user.\";s:5:\"field\";a:3:{s:10:\"real field\";s:9:\"anon_mail\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:9:\"anon_mail\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:9:\"anon_mail\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:9:\"anon_mail\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"count\";a:6:{s:5:\"title\";s:14:\"Slots consumed\";s:4:\"help\";s:62:\"How many slots the registration consumes from the host entity.\";s:5:\"field\";a:4:{s:10:\"real field\";s:5:\"count\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"count\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"count\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"count\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:8:\"user_uid\";a:6:{s:5:\"title\";s:8:\"User_uid\";s:4:\"help\";s:33:\"Registration \"user_uid\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:8:\"user_uid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:8:\"user_uid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:8:\"user_uid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:8:\"user_uid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:10:\"author_uid\";a:6:{s:5:\"title\";s:10:\"Author_uid\";s:4:\"help\";s:35:\"Registration \"author_uid\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:10:\"author_uid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:10:\"author_uid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:10:\"author_uid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:10:\"author_uid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:5:\"state\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:18:\"Registration State\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:18:\"registration_state\";s:10:\"base field\";s:4:\"name\";s:18:\"relationship field\";s:5:\"state\";}s:5:\"title\";s:12:\"State entity\";s:4:\"help\";s:30:\"The state of the registration.\";s:5:\"field\";a:5:{s:10:\"real field\";s:5:\"state\";s:7:\"handler\";s:32:\"views_handler_field_machine_name\";s:14:\"click sortable\";b:1;s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:12:\"registration\";i:1;s:5:\"state\";i:2;s:4:\"view\";}}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"state\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:4:{s:10:\"real field\";s:5:\"state\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:12:\"registration\";i:1;s:5:\"state\";i:2;s:4:\"view\";}}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"state\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:7:\"created\";a:6:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:38:\"The date the registration was created.\";s:5:\"field\";a:4:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:7:\"updated\";a:6:{s:5:\"title\";s:12:\"Date updated\";s:4:\"help\";s:52:\"The date the registration was most recently updated.\";s:5:\"field\";a:4:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:6:\"author\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"User\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:10:\"author_uid\";}s:5:\"title\";s:24:\"Author entity author_uid\";s:4:\"help\";s:38:\"The user who created the registration.\";s:5:\"field\";a:4:{s:10:\"real field\";s:10:\"author_uid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:10:\"author_uid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:10:\"author_uid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:10:\"author_uid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"views_entity_registration\";i:1;s:21:\"views_bulk_operations\";}}}s:17:\"registration_type\";a:12:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:24:\"Date (registration_type)\";s:4:\"help\";s:177:\"Filter any Views registration_type date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:24:\"Date (registration_type)\";s:4:\"help\";s:46:\"Filter any Views registration_type date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:3:{s:5:\"group\";s:17:\"Registration type\";s:11:\"entity type\";s:17:\"registration_type\";s:4:\"base\";a:4:{s:5:\"field\";s:2:\"id\";s:16:\"access query tag\";s:24:\"registration_type_access\";s:5:\"title\";s:17:\"Registration type\";s:4:\"help\";s:0:\"\";}}s:2:\"id\";a:6:{s:5:\"title\";s:38:\"Internal, numeric registration type ID\";s:4:\"help\";s:58:\"The ID used to identify this registration type internally.\";s:5:\"field\";a:4:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"name\";a:6:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:61:\"The machine-readable name identifying this registration type.\";s:5:\"field\";a:3:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"label\";a:6:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:3:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:6:\"weight\";a:6:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:36:\"Registration type \"weight\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"locked\";a:6:{s:5:\"title\";s:6:\"Locked\";s:4:\"help\";s:36:\"Registration type \"locked\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"locked\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"locked\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"locked\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"locked\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:13:\"default_state\";a:6:{s:5:\"title\";s:13:\"Default_state\";s:4:\"help\";s:43:\"Registration type \"default_state\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:13:\"default_state\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:13:\"default_state\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:13:\"default_state\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:13:\"default_state\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:6:\"status\";a:6:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:36:\"Registration type \"status\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"module\";a:6:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:36:\"Registration type \"module\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:30:\"views_entity_registration_type\";i:1;s:21:\"views_bulk_operations\";}}}s:18:\"registration_state\";a:16:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:25:\"Date (registration_state)\";s:4:\"help\";s:178:\"Filter any Views registration_state date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:25:\"Date (registration_state)\";s:4:\"help\";s:47:\"Filter any Views registration_state date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:12:\"registration\";a:3:{s:5:\"title\";s:12:\"Registration\";s:4:\"help\";s:60:\"Associated registration via the registration\'s state entity.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:12:\"Registration\";s:7:\"handler\";s:43:\"entity_views_handler_relationship_by_bundle\";s:4:\"base\";s:12:\"registration\";s:10:\"base field\";s:5:\"state\";s:18:\"relationship field\";s:4:\"name\";}}s:5:\"table\";a:3:{s:5:\"group\";s:18:\"Registration State\";s:11:\"entity type\";s:18:\"registration_state\";s:4:\"base\";a:4:{s:5:\"field\";s:21:\"registration_state_id\";s:16:\"access query tag\";s:25:\"registration_state_access\";s:5:\"title\";s:19:\"Registration states\";s:4:\"help\";s:0:\"\";}}s:21:\"registration_state_id\";a:6:{s:5:\"title\";s:39:\"Internal, numeric registration state ID\";s:4:\"help\";s:59:\"The ID used to identify this registration state internally.\";s:5:\"field\";a:4:{s:10:\"real field\";s:21:\"registration_state_id\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:21:\"registration_state_id\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:21:\"registration_state_id\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:21:\"registration_state_id\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"name\";a:6:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:62:\"The machine-readable name identifying this registration state.\";s:5:\"field\";a:3:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"label\";a:6:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:3:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:11:\"description\";a:6:{s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:42:\"Registration state \"description\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:11:\"description\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:11:\"description\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:11:\"description\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:11:\"description\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:13:\"default_state\";a:6:{s:5:\"title\";s:13:\"Default_state\";s:4:\"help\";s:44:\"Registration state \"default_state\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:13:\"default_state\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:13:\"default_state\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:13:\"default_state\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:13:\"default_state\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"active\";a:6:{s:5:\"title\";s:6:\"Active\";s:4:\"help\";s:37:\"Registration state \"active\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"active\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"active\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"active\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"active\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"held\";a:6:{s:5:\"title\";s:4:\"Held\";s:4:\"help\";s:35:\"Registration state \"held\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:4:\"held\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"held\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"held\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"held\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:12:\"show_on_form\";a:6:{s:5:\"title\";s:12:\"Show_on_form\";s:4:\"help\";s:43:\"Registration state \"show_on_form\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:12:\"show_on_form\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:12:\"show_on_form\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:12:\"show_on_form\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:12:\"show_on_form\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"weight\";a:6:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:37:\"Registration state \"weight\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"status\";a:6:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:37:\"Registration state \"status\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"module\";a:6:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:37:\"Registration state \"module\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:31:\"views_entity_registration_state\";i:1;s:21:\"views_bulk_operations\";}}}s:12:\"file_managed\";a:29:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:19:\"Date (file_managed)\";s:4:\"help\";s:172:\"Filter any Views file_managed date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:19:\"Date (file_managed)\";s:4:\"help\";s:41:\"Filter any Views file_managed date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:4:\"type\";a:6:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:67:\"The type of the file (for example, \"audio\", \"image\", \"video\", etc).\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_file_type\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:30:\"views_handler_filter_file_type\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:32:\"views_handler_argument_file_type\";}}s:11:\"schema_type\";a:3:{s:5:\"title\";s:11:\"Schema type\";s:4:\"help\";s:50:\"Filter files by schema, such as public or private.\";s:6:\"filter\";a:1:{s:7:\"handler\";s:32:\"views_handler_filter_schema_type\";}}s:8:\"rendered\";a:3:{s:5:\"title\";s:8:\"Rendered\";s:4:\"help\";s:41:\"Display the file in a specific view mode.\";s:5:\"field\";a:4:{s:7:\"handler\";s:33:\"views_handler_field_file_rendered\";s:14:\"click sortable\";b:1;s:10:\"real field\";s:3:\"fid\";s:17:\"additional fields\";a:1:{i:0;s:3:\"fid\";}}}s:4:\"link\";a:3:{s:5:\"title\";s:4:\"Link\";s:4:\"help\";s:41:\"Provide a simple link to the file entity.\";s:5:\"field\";a:3:{s:7:\"handler\";s:29:\"views_handler_field_file_link\";s:10:\"real field\";s:3:\"fid\";s:17:\"additional fields\";a:1:{i:0;s:3:\"fid\";}}}s:4:\"edit\";a:3:{s:5:\"title\";s:9:\"Edit link\";s:4:\"help\";s:46:\"Provide a simple link to edit the file entity.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"views_handler_field_file_link_edit\";s:10:\"real field\";s:3:\"fid\";s:17:\"additional fields\";a:1:{i:0;s:3:\"fid\";}}}s:6:\"delete\";a:3:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:48:\"Provide a simple link to delete the file entity.\";s:5:\"field\";a:3:{s:7:\"handler\";s:36:\"views_handler_field_file_link_delete\";s:10:\"real field\";s:3:\"fid\";s:17:\"additional fields\";a:1:{i:0;s:3:\"fid\";}}}s:8:\"download\";a:3:{s:5:\"title\";s:13:\"Download link\";s:4:\"help\";s:50:\"Provide a simple link to download the file entity.\";s:5:\"field\";a:3:{s:7:\"handler\";s:38:\"views_handler_field_file_link_download\";s:10:\"real field\";s:3:\"fid\";s:17:\"additional fields\";a:1:{i:0;s:3:\"fid\";}}}s:5:\"usage\";a:4:{s:5:\"title\";s:10:\"Usage link\";s:4:\"help\";s:59:\"Provide a simple link to view the usage of the file entity.\";s:5:\"field\";a:4:{s:7:\"handler\";s:35:\"views_handler_field_file_link_usage\";s:14:\"click sortable\";b:1;s:10:\"real field\";s:3:\"fid\";s:17:\"additional fields\";a:1:{i:0;s:3:\"fid\";}}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:5:\"table\";a:3:{s:5:\"group\";s:4:\"File\";s:4:\"base\";a:5:{s:5:\"field\";s:3:\"fid\";s:5:\"title\";s:4:\"File\";s:4:\"help\";s:47:\"Files maintained by Drupal and various modules.\";s:8:\"defaults\";a:1:{s:5:\"field\";s:8:\"filename\";}s:16:\"access query tag\";s:11:\"file_access\";}s:11:\"entity type\";s:4:\"file\";}s:3:\"fid\";a:6:{s:5:\"title\";s:7:\"File ID\";s:4:\"help\";s:19:\"The ID of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_file\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:31:\"views_handler_argument_file_fid\";s:10:\"name field\";s:8:\"filename\";s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:8:\"filename\";a:6:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:21:\"The name of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"views_handler_field_file_filename\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:3:\"uri\";a:6:{s:5:\"title\";s:4:\"Path\";s:4:\"help\";s:21:\"The path of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:28:\"views_handler_field_file_uri\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"filemime\";a:6:{s:5:\"title\";s:9:\"Mime type\";s:4:\"help\";s:26:\"The mime type of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"views_handler_field_file_filemime\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:9:\"extension\";a:4:{s:5:\"title\";s:9:\"Extension\";s:4:\"help\";s:26:\"The extension of the file.\";s:10:\"real field\";s:3:\"uri\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"views_handler_field_file_extension\";s:14:\"click sortable\";b:0;}}s:8:\"filesize\";a:5:{s:5:\"title\";s:4:\"Size\";s:4:\"help\";s:21:\"The size of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_file_size\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:6:\"status\";a:5:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:23:\"The status of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"views_handler_field_file_status\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:32:\"views_handler_filter_file_status\";}}s:9:\"timestamp\";a:5:{s:5:\"title\";s:11:\"Upload date\";s:4:\"help\";s:31:\"The date the file was uploaded.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:3:\"uid\";a:3:{s:5:\"title\";s:17:\"User who uploaded\";s:4:\"help\";s:32:\"The user that uploaded the file.\";s:12:\"relationship\";a:4:{s:5:\"title\";s:17:\"User who uploaded\";s:5:\"label\";s:17:\"User who uploaded\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";}}s:24:\"reverse_field_image_node\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:19:\"Content using Image\";s:4:\"help\";s:50:\"Relate each Content with a Image set to the image.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"field table\";s:22:\"field_data_field_image\";s:11:\"field field\";s:15:\"field_image_fid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:11:\"field_image\";s:10:\"join_extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:32:\"reverse_field_image_gallery_node\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:19:\"Content using Image\";s:4:\"help\";s:50:\"Relate each Content with a Image set to the image.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:19:\"field_image_gallery\";s:11:\"field table\";s:30:\"field_data_field_image_gallery\";s:11:\"field field\";s:23:\"field_image_gallery_fid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:19:\"field_image_gallery\";s:10:\"join_extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:25:\"reverse_field_image2_node\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:19:\"Content using image\";s:4:\"help\";s:50:\"Relate each Content with a image set to the image.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:12:\"field_image2\";s:11:\"field table\";s:23:\"field_data_field_image2\";s:11:\"field field\";s:16:\"field_image2_fid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:12:\"field_image2\";s:10:\"join_extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:30:\"reverse_field_image_slide_node\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:19:\"Content using image\";s:4:\"help\";s:50:\"Relate each Content with a image set to the image.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:17:\"field_image_slide\";s:11:\"field table\";s:28:\"field_data_field_image_slide\";s:11:\"field field\";s:21:\"field_image_slide_fid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:17:\"field_image_slide\";s:10:\"join_extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:34:\"reverse_field_inline_image_comment\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:19:\"Comment using Image\";s:4:\"help\";s:50:\"Relate each Comment with a Image set to the image.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:18:\"field_inline_image\";s:11:\"field table\";s:29:\"field_data_field_inline_image\";s:11:\"field field\";s:22:\"field_inline_image_fid\";s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"cid\";s:5:\"label\";s:18:\"field_inline_image\";s:10:\"join_extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:7:\"comment\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:29:\"reverse_uc_product_image_node\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:19:\"Content using Image\";s:4:\"help\";s:50:\"Relate each Content with a Image set to the image.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"field table\";s:27:\"field_data_uc_product_image\";s:11:\"field field\";s:20:\"uc_product_image_fid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:16:\"uc_product_image\";s:10:\"join_extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:34:\"reverse_filedepot_folder_file_node\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:19:\"Content using Files\";s:4:\"help\";s:49:\"Relate each Content with a Files set to the file.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:11:\"field table\";s:32:\"field_data_filedepot_folder_file\";s:11:\"field field\";s:25:\"filedepot_folder_file_fid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:21:\"filedepot_folder_file\";s:10:\"join_extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:4:\"uuid\";a:6:{s:5:\"title\";s:9:\"File UUID\";s:4:\"help\";s:38:\"The universally unique ID of the File.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:11:\"allow empty\";b:1;}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:17:\"views_entity_file\";i:1;s:21:\"views_bulk_operations\";}}}s:18:\"taxonomy_term_data\";a:15:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:25:\"Date (taxonomy_term_data)\";s:4:\"help\";s:178:\"Filter any Views taxonomy_term_data date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:25:\"Date (taxonomy_term_data)\";s:4:\"help\";s:47:\"Filter any Views taxonomy_term_data date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:5:{s:5:\"group\";s:13:\"Taxonomy term\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"tid\";s:5:\"title\";s:4:\"Term\";s:4:\"help\";s:37:\"Taxonomy terms are attached to nodes.\";s:16:\"access query tag\";s:20:\"taxonomy_term_access\";}s:11:\"entity type\";s:13:\"taxonomy_term\";s:4:\"join\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:5:\"field\";s:3:\"vid\";s:10:\"left_field\";s:3:\"vid\";}s:14:\"taxonomy_index\";a:2:{s:5:\"field\";s:3:\"tid\";s:10:\"left_field\";s:3:\"tid\";}}s:20:\"default_relationship\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"term_node_tid\";}}}s:3:\"tid\";a:6:{s:5:\"title\";s:7:\"Term ID\";s:4:\"help\";s:27:\"The tid of a taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:3:{s:7:\"handler\";s:31:\"views_handler_argument_taxonomy\";s:10:\"name field\";s:4:\"name\";s:12:\"zero is null\";b:1;}s:6:\"filter\";a:5:{s:5:\"title\";s:4:\"Term\";s:4:\"help\";s:56:\"Taxonomy term chosen from autocomplete or select widget.\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:15:\"hierarchy table\";s:23:\"taxonomy_term_hierarchy\";s:7:\"numeric\";b:1;}}s:7:\"tid_raw\";a:4:{s:5:\"title\";s:7:\"Term ID\";s:4:\"help\";s:27:\"The tid of a taxonomy term.\";s:10:\"real field\";s:3:\"tid\";s:6:\"filter\";a:2:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:11:\"allow empty\";b:1;}}s:18:\"tid_representative\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:19:\"Representative node\";s:5:\"label\";s:19:\"Representative node\";s:4:\"help\";s:89:\"Obtains a single representative node for each term, according to a chosen sort criterion.\";s:7:\"handler\";s:40:\"views_handler_relationship_groupwise_max\";s:18:\"relationship field\";s:3:\"tid\";s:11:\"outer field\";s:22:\"taxonomy_term_data.tid\";s:14:\"argument table\";s:18:\"taxonomy_term_data\";s:14:\"argument field\";s:3:\"tid\";s:4:\"base\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}s:4:\"name\";a:6:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:23:\"The taxonomy term name.\";s:5:\"field\";a:2:{s:7:\"handler\";s:28:\"views_handler_field_taxonomy\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:4:\"help\";s:19:\"Taxonomy term name.\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:29:\"views_handler_argument_string\";s:4:\"help\";s:19:\"Taxonomy term name.\";s:11:\"many to one\";b:1;s:16:\"empty field name\";s:13:\"Uncategorized\";}}s:6:\"weight\";a:6:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:21:\"The term weight field\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:11:\"description\";a:4:{s:5:\"title\";s:16:\"Term description\";s:4:\"help\";s:48:\"The description associated with a taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:26:\"views_handler_field_markup\";s:6:\"format\";a:1:{s:5:\"field\";s:6:\"format\";}}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:3:\"vid\";a:3:{s:5:\"title\";s:10:\"Vocabulary\";s:4:\"help\";s:66:\"Filter the results of \"Taxonomy: Term\" to a particular vocabulary.\";s:6:\"filter\";a:1:{s:7:\"handler\";s:35:\"views_handler_filter_vocabulary_vid\";}}s:9:\"edit_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:14:\"Term edit link\";s:4:\"help\";s:39:\"Provide a simple link to edit the term.\";s:7:\"handler\";s:34:\"views_handler_field_term_link_edit\";}}s:23:\"reverse_field_tags_node\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:18:\"Content using Tags\";s:4:\"help\";s:48:\"Relate each Content with a Tags set to the term.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"field table\";s:21:\"field_data_field_tags\";s:11:\"field field\";s:14:\"field_tags_tid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:10:\"field_tags\";s:10:\"join_extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:34:\"reverse_field_simplenews_term_node\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:33:\"Content using Newsletter category\";s:4:\"help\";s:63:\"Relate each Content with a Newsletter category set to the term.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:21:\"field_simplenews_term\";s:11:\"field table\";s:32:\"field_data_field_simplenews_term\";s:11:\"field field\";s:25:\"field_simplenews_term_tid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:21:\"field_simplenews_term\";s:10:\"join_extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:4:\"uuid\";a:6:{s:5:\"title\";s:18:\"Taxonomy term UUID\";s:4:\"help\";s:47:\"The universally unique ID of the Taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:11:\"allow empty\";b:1;}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:26:\"views_entity_taxonomy_term\";i:1;s:21:\"views_bulk_operations\";}}}s:19:\"taxonomy_vocabulary\";a:9:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:26:\"Date (taxonomy_vocabulary)\";s:4:\"help\";s:179:\"Filter any Views taxonomy_vocabulary date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:26:\"Date (taxonomy_vocabulary)\";s:4:\"help\";s:48:\"Filter any Views taxonomy_vocabulary date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:4:{s:5:\"group\";s:19:\"Taxonomy vocabulary\";s:11:\"entity type\";s:19:\"taxonomy_vocabulary\";s:4:\"join\";a:1:{s:18:\"taxonomy_term_data\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}s:20:\"default_relationship\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"term_node_tid\";}}}s:4:\"name\";a:3:{s:5:\"title\";s:4:\"Name\";s:5:\"field\";a:3:{s:4:\"help\";s:160:\"Name of the vocabulary a term is a member of. This will be the vocabulary that whichever term the \"Taxonomy: Term\" field is; and can similarly cause duplicates.\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:28:\"The taxonomy vocabulary name\";}}s:12:\"machine_name\";a:4:{s:5:\"title\";s:12:\"Machine name\";s:5:\"field\";a:3:{s:4:\"help\";s:168:\"Machine-Name of the vocabulary a term is a member of. This will be the vocabulary that whichever term the \"Taxonomy: Term\" field is; and can similarly cause duplicates.\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:4:\"help\";s:66:\"Filter the results of \"Taxonomy: Term\" to a particular vocabulary.\";s:7:\"handler\";s:44:\"views_handler_filter_vocabulary_machine_name\";}s:8:\"argument\";a:2:{s:4:\"help\";s:66:\"Filter the results of \"Taxonomy: Term\" to a particular vocabulary.\";s:7:\"handler\";s:46:\"views_handler_argument_vocabulary_machine_name\";}}s:3:\"vid\";a:5:{s:5:\"title\";s:13:\"Vocabulary ID\";s:4:\"help\";s:26:\"The taxonomy vocabulary ID\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:37:\"views_handler_argument_vocabulary_vid\";s:10:\"name field\";s:4:\"name\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:11:\"description\";a:3:{s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:35:\"The taxonomy vocabulary description\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}}s:6:\"weight\";a:6:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:30:\"The taxonomy vocabulary weight\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:10:\"name field\";s:6:\"weight\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:32:\"views_entity_taxonomy_vocabulary\";i:1;s:21:\"views_bulk_operations\";}}}s:16:\"uc_cart_products\";a:8:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:23:\"Date (uc_cart_products)\";s:4:\"help\";s:176:\"Filter any Views uc_cart_products date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:23:\"Date (uc_cart_products)\";s:4:\"help\";s:45:\"Filter any Views uc_cart_products date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:3:{s:5:\"group\";s:9:\"Cart item\";s:4:\"base\";a:3:{s:5:\"field\";s:12:\"cart_item_id\";s:5:\"title\";s:10:\"Cart items\";s:4:\"help\";s:27:\"Products in customer carts.\";}s:11:\"entity type\";s:12:\"uc_cart_item\";}s:3:\"nid\";a:6:{s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:37:\"The node ID of a product in the cart.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_node\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:4:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";s:10:\"name field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:7:\"cart_id\";a:6:{s:5:\"title\";s:7:\"Cart ID\";s:4:\"help\";s:85:\"The ID of the cart (user ID for authenticated users, session ID for anonymous users).\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"uc_cart_handler_field_cart_user\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:4:{s:7:\"handler\";s:31:\"views_handler_argument_user_uid\";s:10:\"name field\";s:4:\"name\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:7:\"cart_id\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:3:\"qty\";a:5:{s:5:\"title\";s:8:\"Quantity\";s:4:\"help\";s:27:\"The quantity to be ordered.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:7:\"changed\";a:5:{s:5:\"title\";s:13:\"Last modified\";s:4:\"help\";s:40:\"The time the cart item was last modified\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"views_entity_uc_cart_item\";i:1;s:21:\"views_bulk_operations\";}}}s:9:\"uc_orders\";a:38:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:16:\"Date (uc_orders)\";s:4:\"help\";s:169:\"Filter any Views uc_orders date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:16:\"Date (uc_orders)\";s:4:\"help\";s:38:\"Filter any Views uc_orders date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:4:{s:4:\"join\";a:2:{s:10:\"uc_coupons\";a:3:{s:10:\"left_table\";s:17:\"uc_coupons_orders\";s:10:\"left_field\";s:3:\"oid\";s:5:\"field\";s:8:\"order_id\";}s:17:\"uc_order_products\";a:2:{s:10:\"left_field\";s:8:\"order_id\";s:5:\"field\";s:8:\"order_id\";}}s:5:\"group\";s:5:\"Order\";s:4:\"base\";a:4:{s:5:\"field\";s:8:\"order_id\";s:5:\"title\";s:6:\"Orders\";s:4:\"help\";s:37:\"Orders placed in your Ubercart store.\";s:16:\"access query tag\";s:15:\"uc_order_access\";}s:11:\"entity type\";s:8:\"uc_order\";}s:8:\"order_id\";a:6:{s:5:\"title\";s:8:\"Order ID\";s:4:\"help\";s:13:\"The order ID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"uc_order_handler_field_order_id\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:10:\"name field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:8:\"order_id\";}}s:12:\"order_status\";a:5:{s:5:\"title\";s:12:\"Order status\";s:4:\"help\";s:17:\"The order status.\";s:5:\"field\";a:2:{s:7:\"handler\";s:35:\"uc_order_handler_field_order_status\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:36:\"uc_order_handler_filter_order_status\";}}s:3:\"uid\";a:3:{s:5:\"title\";s:8:\"Customer\";s:4:\"help\";s:42:\"Relate an order to the user who placed it.\";s:12:\"relationship\";a:4:{s:4:\"base\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:8:\"customer\";}}s:11:\"order_total\";a:5:{s:5:\"title\";s:11:\"Order total\";s:4:\"help\";s:42:\"The total amount to be paid for the order.\";s:5:\"field\";a:3:{s:7:\"handler\";s:35:\"uc_order_handler_field_money_amount\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:16:\"order_total_cost\";a:3:{s:5:\"title\";s:10:\"Total cost\";s:4:\"help\";s:44:\"The total cost of the products in the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"uc_order_handler_field_order_cost\";s:5:\"float\";b:1;}}s:14:\"payment_method\";a:5:{s:5:\"title\";s:14:\"Payment method\";s:4:\"help\";s:22:\"The method of payment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:37:\"uc_order_handler_field_payment_method\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:38:\"uc_order_handler_filter_payment_method\";}}s:7:\"cc_type\";a:4:{s:5:\"title\";s:16:\"Credit card type\";s:4:\"help\";s:56:\"Credit card type used, if the payment method was credit.\";s:10:\"real field\";s:4:\"data\";s:5:\"field\";a:2:{s:7:\"handler\";s:36:\"uc_order_handler_field_order_cc_data\";s:8:\"cc field\";s:7:\"cc_type\";}}s:9:\"cc_number\";a:4:{s:5:\"title\";s:18:\"Credit card number\";s:4:\"help\";s:67:\"Credit card number (last 4) used, if the payment method was credit.\";s:10:\"real field\";s:4:\"data\";s:5:\"field\";a:2:{s:7:\"handler\";s:36:\"uc_order_handler_field_order_cc_data\";s:8:\"cc field\";s:9:\"cc_number\";}}s:13:\"product_count\";a:5:{s:5:\"title\";s:13:\"Product count\";s:4:\"help\";s:42:\"The total number of products in the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:7:\"created\";a:5:{s:5:\"title\";s:13:\"Creation date\";s:4:\"help\";s:40:\"The date and time the order was created.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:32:\"date_views_filter_handler_simple\";s:7:\"is date\";b:1;}}s:8:\"modified\";a:5:{s:5:\"title\";s:13:\"Last modified\";s:4:\"help\";s:37:\"The time the order was last modified.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:32:\"date_views_filter_handler_simple\";s:7:\"is date\";b:1;}}s:7:\"actions\";a:3:{s:5:\"title\";s:7:\"Actions\";s:4:\"help\";s:58:\"Clickable links to actions a user may perform on an order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:36:\"uc_order_handler_field_order_actions\";s:14:\"click sortable\";b:0;}}s:13:\"primary_email\";a:5:{s:5:\"title\";s:13:\"Email address\";s:4:\"help\";s:34:\"The email address of the customer.\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_user_mail\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:18:\"billing_first_name\";a:6:{s:5:\"group\";s:22:\"Order: Billing address\";s:5:\"title\";s:10:\"First name\";s:4:\"help\";s:51:\"The first name of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:17:\"billing_last_name\";a:6:{s:5:\"group\";s:22:\"Order: Billing address\";s:5:\"title\";s:9:\"Last name\";s:4:\"help\";s:50:\"The last name of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:13:\"billing_phone\";a:6:{s:5:\"group\";s:22:\"Order: Billing address\";s:5:\"title\";s:12:\"Phone number\";s:4:\"help\";s:53:\"The phone number of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:15:\"billing_company\";a:6:{s:5:\"group\";s:22:\"Order: Billing address\";s:5:\"title\";s:7:\"Company\";s:4:\"help\";s:48:\"The company of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:15:\"billing_street1\";a:6:{s:5:\"group\";s:22:\"Order: Billing address\";s:5:\"title\";s:16:\"Street address 1\";s:4:\"help\";s:57:\"The street address 1 of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:15:\"billing_street2\";a:6:{s:5:\"group\";s:22:\"Order: Billing address\";s:5:\"title\";s:16:\"Street address 2\";s:4:\"help\";s:57:\"The street address 2 of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:12:\"billing_city\";a:6:{s:5:\"group\";s:22:\"Order: Billing address\";s:5:\"title\";s:4:\"City\";s:4:\"help\";s:45:\"The city of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:19:\"billing_postal_code\";a:6:{s:5:\"group\";s:22:\"Order: Billing address\";s:5:\"title\";s:11:\"Postal code\";s:4:\"help\";s:52:\"The postal code of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:17:\"billing_full_name\";a:4:{s:5:\"group\";s:22:\"Order: Billing address\";s:5:\"title\";s:9:\"Full name\";s:4:\"help\";s:50:\"The full name of the billing address of the order.\";s:5:\"field\";a:3:{s:17:\"additional fields\";a:2:{i:0;s:18:\"billing_first_name\";i:1;s:17:\"billing_last_name\";}s:7:\"handler\";s:37:\"uc_order_handler_field_order_fullname\";s:6:\"prefix\";s:7:\"billing\";}}s:19:\"delivery_first_name\";a:6:{s:5:\"group\";s:23:\"Order: Delivery address\";s:5:\"title\";s:10:\"First name\";s:4:\"help\";s:52:\"The first name of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:18:\"delivery_last_name\";a:6:{s:5:\"group\";s:23:\"Order: Delivery address\";s:5:\"title\";s:9:\"Last name\";s:4:\"help\";s:51:\"The last name of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:14:\"delivery_phone\";a:6:{s:5:\"group\";s:23:\"Order: Delivery address\";s:5:\"title\";s:12:\"Phone number\";s:4:\"help\";s:54:\"The phone number of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:16:\"delivery_company\";a:6:{s:5:\"group\";s:23:\"Order: Delivery address\";s:5:\"title\";s:7:\"Company\";s:4:\"help\";s:49:\"The company of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:16:\"delivery_street1\";a:6:{s:5:\"group\";s:23:\"Order: Delivery address\";s:5:\"title\";s:16:\"Street address 1\";s:4:\"help\";s:58:\"The street address 1 of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:16:\"delivery_street2\";a:6:{s:5:\"group\";s:23:\"Order: Delivery address\";s:5:\"title\";s:16:\"Street address 2\";s:4:\"help\";s:58:\"The street address 2 of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:13:\"delivery_city\";a:6:{s:5:\"group\";s:23:\"Order: Delivery address\";s:5:\"title\";s:4:\"City\";s:4:\"help\";s:46:\"The city of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:20:\"delivery_postal_code\";a:6:{s:5:\"group\";s:23:\"Order: Delivery address\";s:5:\"title\";s:11:\"Postal code\";s:4:\"help\";s:53:\"The postal code of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:18:\"delivery_full_name\";a:4:{s:5:\"group\";s:23:\"Order: Delivery address\";s:5:\"title\";s:9:\"Full name\";s:4:\"help\";s:51:\"The full name of the delivery address of the order.\";s:5:\"field\";a:3:{s:17:\"additional fields\";a:2:{i:0;s:19:\"delivery_first_name\";i:1;s:18:\"delivery_last_name\";}s:7:\"handler\";s:37:\"uc_order_handler_field_order_fullname\";s:6:\"prefix\";s:8:\"delivery\";}}s:12:\"total_weight\";a:4:{s:5:\"title\";s:12:\"Total weight\";s:4:\"help\";s:73:\"The physical weight of all the products (weight * quantity) in the order.\";s:10:\"real field\";s:6:\"weight\";s:5:\"field\";a:3:{s:7:\"handler\";s:41:\"uc_order_handler_field_order_weight_total\";s:17:\"additional fields\";a:1:{s:8:\"order_id\";s:8:\"order_id\";}s:5:\"float\";b:1;}}s:8:\"products\";a:1:{s:12:\"relationship\";a:7:{s:5:\"title\";s:8:\"Products\";s:4:\"help\";s:95:\"Relate products to an order. This relationship will create one record for each product ordered.\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:17:\"uc_order_products\";s:10:\"base field\";s:8:\"order_id\";s:18:\"relationship field\";s:8:\"order_id\";s:5:\"label\";s:8:\"products\";}}s:8:\"payments\";a:1:{s:12:\"relationship\";a:7:{s:5:\"title\";s:8:\"Payments\";s:4:\"help\";s:96:\"Relate payments to an order. This relationship will create one record for each payment received.\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:19:\"uc_payment_receipts\";s:10:\"base field\";s:8:\"order_id\";s:18:\"relationship field\";s:8:\"order_id\";s:5:\"label\";s:8:\"payments\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:21:\"views_entity_uc_order\";i:1;s:21:\"views_bulk_operations\";}}}s:17:\"uc_order_products\";a:22:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:24:\"Date (uc_order_products)\";s:4:\"help\";s:177:\"Filter any Views uc_order_products date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:24:\"Date (uc_order_products)\";s:4:\"help\";s:46:\"Filter any Views uc_order_products date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:3:{s:5:\"group\";s:15:\"Ordered product\";s:11:\"entity type\";s:16:\"uc_order_product\";s:4:\"base\";a:3:{s:5:\"field\";s:16:\"order_product_id\";s:5:\"title\";s:16:\"Ordered products\";s:4:\"help\";s:55:\"Products that have been ordered in your Ubercart store.\";}}s:16:\"order_product_id\";a:3:{s:5:\"title\";s:16:\"Order product ID\";s:4:\"help\";s:36:\"Primary key: the ordered product ID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:8:\"order_id\";a:6:{s:5:\"title\";s:8:\"Order ID\";s:4:\"help\";s:98:\"The order ID of the ordered product. If you need more fields than the order ID: Order relationship\";s:12:\"relationship\";a:6:{s:5:\"title\";s:5:\"Order\";s:4:\"help\";s:24:\"Relate product to order.\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:9:\"uc_orders\";s:5:\"field\";s:8:\"order_id\";s:5:\"label\";s:5:\"order\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:5:\"field\";a:1:{s:7:\"handler\";s:31:\"uc_order_handler_field_order_id\";}}s:3:\"nid\";a:6:{s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:87:\"The nid of the ordered product. If you need more fields than the nid: Node relationship\";s:12:\"relationship\";a:6:{s:5:\"title\";s:4:\"Node\";s:4:\"help\";s:23:\"Relate product to node.\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:5:\"label\";s:4:\"node\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";}s:5:\"field\";a:1:{s:7:\"handler\";s:24:\"views_handler_field_node\";}}s:5:\"title\";a:6:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:25:\"The title of the product.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"model\";a:6:{s:5:\"title\";s:3:\"SKU\";s:4:\"help\";s:22:\"The product model/SKU.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:3:\"qty\";a:5:{s:5:\"title\";s:8:\"Quantity\";s:4:\"help\";s:21:\"The quantity ordered.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:4:\"cost\";a:5:{s:5:\"title\";s:4:\"Cost\";s:4:\"help\";s:38:\"The cost to the store for one product.\";s:5:\"field\";a:3:{s:7:\"handler\";s:35:\"uc_order_handler_field_money_amount\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:5:\"price\";a:5:{s:5:\"title\";s:5:\"Price\";s:4:\"help\";s:31:\"The price paid for one product.\";s:5:\"field\";a:3:{s:7:\"handler\";s:35:\"uc_order_handler_field_money_amount\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:6:\"weight\";a:3:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:35:\"The physical weight of one product.\";s:5:\"field\";a:3:{s:17:\"additional fields\";a:1:{s:12:\"weight_units\";a:1:{s:5:\"field\";s:12:\"weight_units\";}}s:7:\"handler\";s:31:\"uc_product_handler_field_weight\";s:5:\"float\";b:1;}}s:12:\"weight_units\";a:3:{s:5:\"title\";s:12:\"Weight units\";s:4:\"help\";s:37:\"Unit of measure for the weight field.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"node\";a:4:{s:5:\"title\";s:4:\"Node\";s:4:\"help\";s:34:\"The node representing the product.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:4:\"node\";s:5:\"label\";s:4:\"Node\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}s:11:\"total_price\";a:6:{s:5:\"title\";s:11:\"Total price\";s:4:\"help\";s:55:\"The price paid for all the products (price * quantity).\";s:10:\"real field\";s:5:\"price\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"uc_order_handler_field_money_total\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:27:\"uc_order_handler_sort_total\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:29:\"uc_order_handler_filter_total\";}}s:10:\"total_cost\";a:6:{s:5:\"title\";s:10:\"Total cost\";s:4:\"help\";s:61:\"The cost to the store for all the products (cost * quantity).\";s:10:\"real field\";s:4:\"cost\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"uc_order_handler_field_money_total\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:27:\"uc_order_handler_sort_total\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:29:\"uc_order_handler_filter_total\";}}s:12:\"total_weight\";a:4:{s:5:\"title\";s:12:\"Total weight\";s:4:\"help\";s:60:\"The physical weight of all the products (weight * quantity).\";s:10:\"real field\";s:6:\"weight\";s:5:\"field\";a:3:{s:17:\"additional fields\";a:1:{s:12:\"weight_units\";a:1:{s:5:\"field\";s:12:\"weight_units\";}}s:7:\"handler\";s:35:\"uc_order_handler_field_weight_total\";s:5:\"float\";b:1;}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:29:\"views_entity_uc_order_product\";i:1;s:21:\"views_bulk_operations\";}}}s:5:\"users\";a:41:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:12:\"Date (users)\";s:4:\"help\";s:165:\"Filter any Views users date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:12:\"Date (users)\";s:4:\"help\";s:34:\"Filter any Views users date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:17:\"course_enrollment\";a:3:{s:5:\"title\";s:17:\"Course enrollment\";s:4:\"help\";s:61:\"Associated course enrollment via the course enrollment\'s uid.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:17:\"Course enrollment\";s:7:\"handler\";s:43:\"entity_views_handler_relationship_by_bundle\";s:4:\"base\";s:17:\"course_enrollment\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";}}s:13:\"course_report\";a:3:{s:5:\"title\";s:13:\"Course report\";s:4:\"help\";s:53:\"Associated course report via the course report\'s uid.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:13:\"Course report\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:13:\"course_report\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";}}s:26:\"course_outline_fulfillment\";a:3:{s:5:\"title\";s:25:\"Course object fulfillment\";s:4:\"help\";s:77:\"Associated course object fulfillment via the course object fulfillment\'s uid.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:25:\"Course object fulfillment\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:26:\"course_outline_fulfillment\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";}}s:6:\"invite\";a:3:{s:5:\"title\";s:6:\"Invite\";s:4:\"help\";s:43:\"Associated invite via the invite\'s inviter.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:6:\"Invite\";s:7:\"handler\";s:43:\"entity_views_handler_relationship_by_bundle\";s:4:\"base\";s:6:\"invite\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";}}s:14:\"invite_invitee\";a:3:{s:5:\"title\";s:6:\"Invite\";s:4:\"help\";s:43:\"Associated invite via the invite\'s invitee.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:6:\"Invite\";s:7:\"handler\";s:43:\"entity_views_handler_relationship_by_bundle\";s:4:\"base\";s:6:\"invite\";s:10:\"base field\";s:7:\"invitee\";s:18:\"relationship field\";s:3:\"uid\";}}s:7:\"profile\";a:3:{s:5:\"title\";s:7:\"Profile\";s:4:\"help\";s:42:\"Associated profile via the profile\'s user.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:7:\"Profile\";s:7:\"handler\";s:43:\"entity_views_handler_relationship_by_bundle\";s:4:\"base\";s:7:\"profile\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";}}s:12:\"registration\";a:3:{s:5:\"title\";s:12:\"Registration\";s:4:\"help\";s:61:\"Associated registration via the registration\'s author entity.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:12:\"Registration\";s:7:\"handler\";s:43:\"entity_views_handler_relationship_by_bundle\";s:4:\"base\";s:12:\"registration\";s:10:\"base field\";s:10:\"author_uid\";s:18:\"relationship field\";s:3:\"uid\";}}s:5:\"table\";a:5:{s:4:\"join\";a:1:{s:9:\"uc_orders\";a:2:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}}s:5:\"group\";s:4:\"User\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"uid\";s:5:\"title\";s:4:\"User\";s:4:\"help\";s:45:\"Users who have created accounts on your site.\";s:16:\"access query tag\";s:11:\"user_access\";}s:11:\"entity type\";s:4:\"user\";s:20:\"default_relationship\";a:3:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:3:\"uid\";}s:4:\"file\";a:2:{s:5:\"table\";s:4:\"file\";s:5:\"field\";s:3:\"uid\";}}}s:9:\"uc_orders\";a:3:{s:5:\"title\";s:6:\"Orders\";s:4:\"help\";s:121:\"Relate a user to the orders they have placed. This relationship will create one record for each order placed by the user.\";s:12:\"relationship\";a:5:{s:4:\"base\";s:9:\"uc_orders\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:6:\"orders\";}}s:3:\"uid\";a:7:{s:5:\"title\";s:3:\"Uid\";s:4:\"help\";s:11:\"The user ID\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_user\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:31:\"views_handler_argument_user_uid\";s:10:\"name field\";s:4:\"name\";}s:6:\"filter\";a:2:{s:5:\"title\";s:4:\"Name\";s:7:\"handler\";s:30:\"views_handler_filter_user_name\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:7:{s:5:\"title\";s:16:\"Content authored\";s:4:\"help\";s:126:\"Relate content to the user who created it. This relationship will create one record for each content item created by the user.\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:5:\"nodes\";}}s:7:\"uid_raw\";a:3:{s:4:\"help\";s:24:\"The raw numeric user ID.\";s:10:\"real field\";s:3:\"uid\";s:6:\"filter\";a:2:{s:5:\"title\";s:11:\"The user ID\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:18:\"uid_representative\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:19:\"Representative node\";s:5:\"label\";s:19:\"Representative node\";s:4:\"help\";s:89:\"Obtains a single representative node for each user, according to a chosen sort criterion.\";s:7:\"handler\";s:40:\"views_handler_relationship_groupwise_max\";s:18:\"relationship field\";s:3:\"uid\";s:11:\"outer field\";s:9:\"users.uid\";s:14:\"argument table\";s:5:\"users\";s:14:\"argument field\";s:3:\"uid\";s:4:\"base\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}s:11:\"uid_current\";a:4:{s:10:\"real field\";s:3:\"uid\";s:5:\"title\";s:7:\"Current\";s:4:\"help\";s:48:\"Filter the view to the currently logged in user.\";s:6:\"filter\";a:2:{s:7:\"handler\";s:33:\"views_handler_filter_user_current\";s:4:\"type\";s:6:\"yes-no\";}}s:11:\"uid_comment\";a:1:{s:12:\"relationship\";a:7:{s:5:\"title\";s:17:\"Comments authored\";s:4:\"help\";s:122:\"Relate comments to the user who created it. This relationship will create one record for each comment created by the user.\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:8:\"comments\";}}s:4:\"name\";a:6:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:24:\"The user or author name.\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_user_name\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:6:\"filter\";a:3:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:5:\"title\";s:10:\"Name (raw)\";s:4:\"help\";s:130:\"The user or author name. This filter does not check if the user exists and allows partial matching. Does not utilize autocomplete.\";}}s:4:\"mail\";a:6:{s:5:\"title\";s:6:\"E-mail\";s:4:\"help\";s:105:\"E-mail address for a given user. This field is normally not shown to users, so be cautious when using it.\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_user_mail\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"language\";a:6:{s:5:\"title\";s:8:\"Language\";s:4:\"help\";s:20:\"Language of the user\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"views_handler_field_user_language\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:34:\"views_handler_filter_node_language\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:36:\"views_handler_argument_node_language\";}}s:11:\"picture_fid\";a:1:{s:8:\"moved to\";a:2:{i:0;s:5:\"users\";i:1;s:7:\"picture\";}}s:7:\"picture\";a:5:{s:5:\"title\";s:7:\"Picture\";s:4:\"help\";s:31:\"The user\'s picture, if allowed.\";s:5:\"field\";a:2:{s:7:\"handler\";s:32:\"views_handler_field_user_picture\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:10:\"Has Avatar\";s:4:\"type\";s:6:\"yes-no\";}}s:9:\"view_user\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:12:\"Link to user\";s:4:\"help\";s:34:\"Provide a simple link to the user.\";s:7:\"handler\";s:29:\"views_handler_field_user_link\";}}s:7:\"created\";a:5:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:30:\"The date the user was created.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:29:\"Date in the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";s:20:\"Created year + month\";s:4:\"help\";s:27:\"Date in the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:14:\"timestamp_year\";a:1:{s:8:\"moved to\";a:2:{i:0;s:5:\"users\";i:1;s:12:\"created_year\";}}s:12:\"created_year\";a:3:{s:5:\"title\";s:12:\"Created year\";s:4:\"help\";s:25:\"Date in the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";s:13:\"Created month\";s:4:\"help\";s:33:\"Date in the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";s:11:\"Created day\";s:4:\"help\";s:33:\"Date in the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";s:12:\"Created week\";s:4:\"help\";s:33:\"Date in the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:6:\"access\";a:5:{s:5:\"title\";s:11:\"Last access\";s:4:\"help\";s:28:\"The user\'s last access date.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:5:\"login\";a:5:{s:5:\"title\";s:10:\"Last login\";s:4:\"help\";s:27:\"The user\'s last login date.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:6:\"status\";a:5:{s:5:\"title\";s:13:\"Active status\";s:4:\"help\";s:36:\"Whether a user is active or blocked.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:14:\"active-blocked\";a:2:{i:0;s:6:\"Active\";i:1;s:7:\"Blocked\";}}}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:6:\"Active\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:9:\"signature\";a:4:{s:5:\"title\";s:9:\"Signature\";s:4:\"help\";s:21:\"The user\'s signature.\";s:5:\"field\";a:2:{s:7:\"handler\";s:26:\"views_handler_field_markup\";s:6:\"format\";s:10:\"plain_text\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:17:\"Link to edit user\";s:4:\"help\";s:39:\"Provide a simple link to edit the user.\";s:7:\"handler\";s:34:\"views_handler_field_user_link_edit\";}}s:11:\"cancel_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:19:\"Link to cancel user\";s:4:\"help\";s:41:\"Provide a simple link to cancel the user.\";s:7:\"handler\";s:36:\"views_handler_field_user_link_cancel\";}}s:4:\"data\";a:3:{s:5:\"title\";s:4:\"Data\";s:4:\"help\";s:35:\"Provide serialized data of the user\";s:5:\"field\";a:1:{s:7:\"handler\";s:30:\"views_handler_field_serialized\";}}s:18:\"webform_submission\";a:4:{s:5:\"title\";s:18:\"Webform submission\";s:4:\"help\";s:38:\"Webform submissions of the given user.\";s:10:\"real field\";s:3:\"uid\";s:12:\"relationship\";a:4:{s:4:\"base\";s:19:\"webform_submissions\";s:10:\"base field\";s:3:\"uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:18:\"Webform Submission\";}}s:29:\"webform_submission_count_user\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";s:24:\"Webform submission count\";s:4:\"help\";s:48:\"The number of webform submissions for this user.\";s:7:\"handler\";s:38:\"webform_handler_field_submission_count\";s:10:\"count_type\";s:5:\"users\";}}s:4:\"uuid\";a:6:{s:5:\"title\";s:9:\"User UUID\";s:4:\"help\";s:38:\"The universally unique ID of the User.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:11:\"allow empty\";b:1;}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:17:\"views_entity_user\";i:1;s:21:\"views_bulk_operations\";}}}s:7:\"wysiwyg\";a:2:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:14:\"Date (wysiwyg)\";s:4:\"help\";s:167:\"Filter any Views wysiwyg date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:14:\"Date (wysiwyg)\";s:4:\"help\";s:36:\"Filter any Views wysiwyg date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}}s:12:\"rules_config\";a:15:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:19:\"Date (rules_config)\";s:4:\"help\";s:172:\"Filter any Views rules_config date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:19:\"Date (rules_config)\";s:4:\"help\";s:41:\"Filter any Views rules_config date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:3:{s:5:\"group\";s:19:\"Rules configuration\";s:11:\"entity type\";s:12:\"rules_config\";s:4:\"base\";a:4:{s:5:\"field\";s:2:\"id\";s:16:\"access query tag\";s:19:\"rules_config_access\";s:5:\"title\";s:19:\"Rules configuration\";s:4:\"help\";s:0:\"\";}}s:2:\"id\";a:6:{s:5:\"title\";s:40:\"Internal, numeric rules configuration ID\";s:4:\"help\";s:60:\"The ID used to identify this rules configuration internally.\";s:5:\"field\";a:4:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"name\";a:6:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:63:\"The machine-readable name identifying this rules configuration.\";s:5:\"field\";a:3:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"label\";a:6:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:3:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:6:\"plugin\";a:6:{s:5:\"title\";s:6:\"Plugin\";s:4:\"help\";s:38:\"Rules configuration \"plugin\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:6:\"plugin\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"plugin\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"plugin\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"plugin\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:6:\"active\";a:6:{s:5:\"title\";s:6:\"Active\";s:4:\"help\";s:38:\"Rules configuration \"active\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"active\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"active\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"active\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"active\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"weight\";a:6:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:38:\"Rules configuration \"weight\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"status\";a:6:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:38:\"Rules configuration \"status\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:5:\"dirty\";a:6:{s:5:\"title\";s:5:\"Dirty\";s:4:\"help\";s:37:\"Rules configuration \"dirty\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:5:\"dirty\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"dirty\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"dirty\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"dirty\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"module\";a:6:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:38:\"Rules configuration \"module\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"owner\";a:6:{s:5:\"title\";s:5:\"Owner\";s:4:\"help\";s:37:\"Rules configuration \"owner\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:5:\"owner\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"owner\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"owner\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"owner\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:14:\"access_exposed\";a:6:{s:5:\"title\";s:14:\"Access_exposed\";s:4:\"help\";s:46:\"Rules configuration \"access_exposed\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:14:\"access_exposed\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:14:\"access_exposed\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:14:\"access_exposed\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:14:\"access_exposed\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"views_entity_rules_config\";i:1;s:21:\"views_bulk_operations\";}}}s:10:\"menu_links\";a:2:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:17:\"Date (menu_links)\";s:4:\"help\";s:170:\"Filter any Views menu_links date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:17:\"Date (menu_links)\";s:4:\"help\";s:39:\"Filter any Views menu_links date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}}s:14:\"entity_comment\";a:29:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Comment\";s:11:\"entity type\";s:7:\"comment\";}s:3:\"cid\";a:3:{s:5:\"title\";s:10:\"Comment ID\";s:4:\"help\";s:29:\"The unique ID of the comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:8:\"hostname\";a:3:{s:5:\"title\";s:10:\"IP Address\";s:4:\"help\";s:59:\"The IP address of the computer the comment was posted from.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"name\";a:3:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:36:\"The name left by the comment author.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"mail\";a:3:{s:5:\"title\";s:13:\"Email address\";s:4:\"help\";s:45:\"The email address left by the comment author.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"homepage\";a:3:{s:5:\"title\";s:9:\"Home page\";s:4:\"help\";s:45:\"The home page URL left by the comment author.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:7:\"subject\";a:3:{s:5:\"title\";s:7:\"Subject\";s:4:\"help\";s:27:\"The subject of the comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:3:\"url\";a:3:{s:5:\"title\";s:3:\"URL\";s:4:\"help\";s:23:\"The URL of the comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:8:\"edit_url\";a:3:{s:5:\"title\";s:8:\"Edit URL\";s:4:\"help\";s:35:\"The URL of the comment\'s edit page.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:7:\"created\";a:3:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:32:\"The date the comment was posted.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:6:\"parent\";a:4:{s:5:\"title\";s:6:\"Parent\";s:4:\"help\";s:53:\"The comment\'s parent, if comment threading is active.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:7:\"comment\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:14:\"entity_comment\";s:10:\"base field\";s:3:\"cid\";s:18:\"relationship field\";s:6:\"parent\";s:5:\"label\";s:6:\"Parent\";}}s:4:\"node\";a:4:{s:5:\"title\";s:4:\"Node\";s:4:\"help\";s:35:\"The node the comment was posted to.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:4:\"node\";s:5:\"label\";s:4:\"Node\";}}s:6:\"author\";a:4:{s:5:\"title\";s:6:\"Author\";s:4:\"help\";s:26:\"The author of the comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:6:\"author\";s:5:\"label\";s:6:\"Author\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:48:\"Whether the comment is published or unpublished.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:7:\"integer\";s:16:\"options callback\";a:2:{s:8:\"function\";s:35:\"entity_metadata_status_options_list\";s:4:\"info\";a:8:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:48:\"Whether the comment is published or unpublished.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:4:\"type\";s:7:\"integer\";s:12:\"options list\";s:35:\"entity_metadata_status_options_list\";s:15:\"access callback\";s:41:\"entity_metadata_comment_properties_access\";s:12:\"schema field\";s:6:\"status\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:12:\"comment_body\";a:3:{s:5:\"title\";s:18:\"The main body text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"text_formatted\";s:10:\"field_name\";s:12:\"comment_body\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:7:\"comment\";s:11:\"is revision\";b:0;}}s:18:\"comment_body_value\";a:4:{s:5:\"title\";s:26:\"The main body text » Text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:18:\"comment_body:value\";}s:19:\"comment_body_format\";a:4:{s:5:\"title\";s:33:\"The main body text » Text format\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:34:\"entity_metadata_field_text_formats\";s:4:\"info\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}}s:10:\"real field\";s:19:\"comment_body:format\";}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}s:4:\"uuid\";a:3:{s:5:\"title\";s:4:\"UUID\";s:4:\"help\";s:26:\"The universally unique ID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:18:\"field_inline_image\";a:3:{s:5:\"title\";s:5:\"Image\";s:4:\"help\";s:27:\"Field \"field_inline_image\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:22:\"list<field_item_image>\";s:10:\"field_name\";s:18:\"field_inline_image\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:7:\"comment\";s:11:\"is revision\";b:0;}}s:23:\"field_inline_image_file\";a:5:{s:5:\"title\";s:24:\"Image » The image file.\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"file\";}s:10:\"real field\";s:23:\"field_inline_image:file\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_file\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:23:\"field_inline_image:file\";s:5:\"label\";s:24:\"Image » The image file.\";}}s:22:\"field_inline_image_alt\";a:4:{s:5:\"title\";s:33:\"Image » The \"Alt\" attribute text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:22:\"field_inline_image:alt\";}s:24:\"field_inline_image_title\";a:4:{s:5:\"title\";s:35:\"Image » The \"Title\" attribute text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:24:\"field_inline_image:title\";}s:11:\"field_venue\";a:3:{s:5:\"title\";s:5:\"Venue\";s:4:\"help\";s:20:\"Field \"field_venue\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:11:\"field_venue\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:7:\"comment\";s:11:\"is revision\";b:0;}}s:10:\"field_cost\";a:3:{s:5:\"title\";s:4:\"Cost\";s:4:\"help\";s:19:\"Field \"field_cost\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:7:\"decimal\";s:10:\"field_name\";s:10:\"field_cost\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:7:\"comment\";s:11:\"is revision\";b:0;}}s:10:\"field_quiz\";a:4:{s:5:\"title\";s:4:\"Quiz\";s:4:\"help\";s:19:\"Field \"field_quiz\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:10:\"field_quiz\";s:5:\"label\";s:4:\"Quiz\";}}}s:20:\"views_entity_comment\";a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:16:\"Rendered Comment\";s:4:\"help\";s:67:\"The Comment of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:7:\"comment\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:7:\"Comment\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"cid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:7:\"comment\";a:1:{s:10:\"left_table\";s:7:\"comment\";}s:14:\"entity_comment\";a:1:{s:10:\"left_table\";s:14:\"entity_comment\";}}s:11:\"entity type\";s:7:\"comment\";s:5:\"group\";s:7:\"Comment\";}}s:24:\"entity_course_enrollment\";a:17:{s:5:\"table\";a:2:{s:5:\"group\";s:17:\"Course enrollment\";s:11:\"entity type\";s:17:\"course_enrollment\";}s:3:\"eid\";a:3:{s:5:\"title\";s:20:\"Course enrollment ID\";s:4:\"help\";s:39:\"The unique ID of the course enrollment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:3:\"nid\";a:4:{s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:33:\"Course enrollment \"nid\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";s:5:\"label\";s:3:\"Nid\";}}s:3:\"uid\";a:4:{s:5:\"title\";s:3:\"Uid\";s:4:\"help\";s:33:\"Course enrollment \"uid\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";s:5:\"label\";s:3:\"Uid\";}}s:14:\"enrollmenttype\";a:3:{s:5:\"title\";s:14:\"Enrollmenttype\";s:4:\"help\";s:44:\"Course enrollment \"enrollmenttype\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:36:\"Course enrollment \"status\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:7:\"created\";a:3:{s:5:\"title\";s:7:\"Created\";s:4:\"help\";s:37:\"Course enrollment \"created\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:9:\"timestamp\";a:3:{s:5:\"title\";s:9:\"Timestamp\";s:4:\"help\";s:39:\"Course enrollment \"timestamp\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:10:\"enroll_end\";a:3:{s:5:\"title\";s:10:\"Enroll_end\";s:4:\"help\";s:40:\"Course enrollment \"enroll_end\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:4:\"code\";a:3:{s:5:\"title\";s:4:\"Code\";s:4:\"help\";s:34:\"Course enrollment \"code\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:9:\"user_type\";a:3:{s:5:\"title\";s:9:\"User_type\";s:4:\"help\";s:39:\"Course enrollment \"user_type\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"type\";a:4:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:34:\"Course enrollment \"type\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:22:\"course_enrollment_type\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:29:\"entity_course_enrollment_type\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:4:\"type\";s:5:\"label\";s:4:\"Type\";}}s:4:\"data\";a:3:{s:5:\"title\";s:4:\"Data\";s:4:\"help\";s:34:\"Course enrollment \"data\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}}s:30:\"views_entity_course_enrollment\";a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:26:\"Rendered Course enrollment\";s:4:\"help\";s:77:\"The Course enrollment of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:17:\"course_enrollment\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:17:\"Course enrollment\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"eid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:17:\"course_enrollment\";a:1:{s:10:\"left_table\";s:17:\"course_enrollment\";}s:24:\"entity_course_enrollment\";a:1:{s:10:\"left_table\";s:24:\"entity_course_enrollment\";}}s:11:\"entity type\";s:17:\"course_enrollment\";s:5:\"group\";s:17:\"Course enrollment\";}}s:29:\"entity_course_enrollment_type\";a:10:{s:5:\"table\";a:2:{s:5:\"group\";s:15:\"Enrollment type\";s:11:\"entity type\";s:22:\"course_enrollment_type\";}s:2:\"id\";a:3:{s:5:\"title\";s:36:\"Internal, numeric enrollment type ID\";s:4:\"help\";s:56:\"The ID used to identify this enrollment type internally.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"type\";a:3:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:59:\"The machine-readable name identifying this enrollment type.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:5:\"token\";}}s:5:\"label\";a:3:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:34:\"Enrollment type \"status\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"module\";a:3:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:34:\"Enrollment type \"module\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}}s:35:\"views_entity_course_enrollment_type\";a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:24:\"Rendered Enrollment type\";s:4:\"help\";s:75:\"The Enrollment type of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:22:\"course_enrollment_type\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:15:\"Enrollment type\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:2:\"id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:22:\"course_enrollment_type\";a:1:{s:10:\"left_table\";s:22:\"course_enrollment_type\";}s:29:\"entity_course_enrollment_type\";a:1:{s:10:\"left_table\";s:29:\"entity_course_enrollment_type\";}}s:11:\"entity type\";s:22:\"course_enrollment_type\";s:5:\"group\";s:15:\"Enrollment type\";}}s:20:\"entity_course_report\";a:16:{s:5:\"table\";a:2:{s:5:\"group\";s:13:\"Course report\";s:11:\"entity type\";s:13:\"course_report\";}s:4:\"crid\";a:3:{s:5:\"title\";s:16:\"Course report ID\";s:4:\"help\";s:35:\"The unique ID of the course report.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:3:\"nid\";a:4:{s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:29:\"Course report \"nid\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";s:5:\"label\";s:3:\"Nid\";}}s:3:\"uid\";a:4:{s:5:\"title\";s:3:\"Uid\";s:4:\"help\";s:29:\"Course report \"uid\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";s:5:\"label\";s:3:\"Uid\";}}s:14:\"date_completed\";a:3:{s:5:\"title\";s:14:\"Date_completed\";s:4:\"help\";s:40:\"Course report \"date_completed\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:7:\"updated\";a:3:{s:5:\"title\";s:7:\"Updated\";s:4:\"help\";s:33:\"Course report \"updated\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:12:\"grade_result\";a:3:{s:5:\"title\";s:12:\"Grade_result\";s:4:\"help\";s:38:\"Course report \"grade_result\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:7:\"section\";a:3:{s:5:\"title\";s:7:\"Section\";s:4:\"help\";s:33:\"Course report \"section\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:12:\"section_name\";a:3:{s:5:\"title\";s:12:\"Section_name\";s:4:\"help\";s:38:\"Course report \"section_name\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"complete\";a:3:{s:5:\"title\";s:8:\"Complete\";s:4:\"help\";s:34:\"Course report \"complete\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}}s:4:\"data\";a:3:{s:5:\"title\";s:4:\"Data\";s:4:\"help\";s:30:\"Course report \"data\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"coid\";a:4:{s:5:\"title\";s:4:\"Coid\";s:4:\"help\";s:30:\"Course report \"coid\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:13:\"course_object\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_course_object\";s:10:\"base field\";s:4:\"coid\";s:18:\"relationship field\";s:4:\"coid\";s:5:\"label\";s:4:\"Coid\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}}s:26:\"views_entity_course_report\";a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:22:\"Rendered Course report\";s:4:\"help\";s:73:\"The Course report of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:13:\"course_report\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:13:\"Course report\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:4:\"crid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:13:\"course_report\";a:1:{s:10:\"left_table\";s:13:\"course_report\";}s:20:\"entity_course_report\";a:1:{s:10:\"left_table\";s:20:\"entity_course_report\";}}s:11:\"entity type\";s:13:\"course_report\";s:5:\"group\";s:13:\"Course report\";}}s:20:\"entity_course_object\";a:19:{s:5:\"table\";a:2:{s:5:\"group\";s:13:\"Course object\";s:11:\"entity type\";s:13:\"course_object\";}s:4:\"coid\";a:3:{s:5:\"title\";s:16:\"Course object ID\";s:4:\"help\";s:35:\"The unique ID of the course object.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:3:\"nid\";a:4:{s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:29:\"Course object \"nid\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";s:5:\"label\";s:3:\"Nid\";}}s:6:\"module\";a:3:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:32:\"Course object \"module\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:5:\"title\";a:3:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:31:\"Course object \"title\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:11:\"object_type\";a:3:{s:5:\"title\";s:11:\"Object_type\";s:4:\"help\";s:37:\"Course object \"object_type\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:7:\"enabled\";a:3:{s:5:\"title\";s:7:\"Enabled\";s:4:\"help\";s:33:\"Course object \"enabled\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}}s:4:\"info\";a:3:{s:5:\"title\";s:4:\"Info\";s:4:\"help\";s:30:\"Course object \"info\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"instance\";a:3:{s:5:\"title\";s:8:\"Instance\";s:4:\"help\";s:34:\"Course object \"instance\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"required\";a:3:{s:5:\"title\";s:8:\"Required\";s:4:\"help\";s:34:\"Course object \"required\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}}s:6:\"weight\";a:3:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:32:\"Course object \"weight\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"hidden\";a:3:{s:5:\"title\";s:6:\"Hidden\";s:4:\"help\";s:32:\"Course object \"hidden\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}}s:8:\"duration\";a:3:{s:5:\"title\";s:8:\"Duration\";s:4:\"help\";s:34:\"Course object \"duration\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:35:\"entity_views_handler_field_duration\";s:4:\"type\";s:8:\"duration\";}}s:4:\"uuid\";a:3:{s:5:\"title\";s:4:\"Uuid\";s:4:\"help\";s:30:\"Course object \"uuid\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"data\";a:3:{s:5:\"title\";s:4:\"Data\";s:4:\"help\";s:30:\"Course object \"data\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}}s:26:\"views_entity_course_object\";a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:22:\"Rendered Course object\";s:4:\"help\";s:73:\"The Course object of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:13:\"course_object\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:13:\"Course object\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:4:\"coid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:14:\"course_outline\";a:1:{s:10:\"left_table\";s:14:\"course_outline\";}s:20:\"entity_course_object\";a:1:{s:10:\"left_table\";s:20:\"entity_course_object\";}}s:11:\"entity type\";s:13:\"course_object\";s:5:\"group\";s:13:\"Course object\";}}s:32:\"entity_course_object_fulfillment\";a:15:{s:5:\"table\";a:2:{s:5:\"group\";s:25:\"Course object fulfillment\";s:11:\"entity type\";s:25:\"course_object_fulfillment\";}s:5:\"cofid\";a:3:{s:5:\"title\";s:28:\"Course object fulfillment ID\";s:4:\"help\";s:47:\"The unique ID of the course object fulfillment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"coid\";a:4:{s:5:\"title\";s:4:\"Coid\";s:4:\"help\";s:42:\"Course object fulfillment \"coid\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:13:\"course_object\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_course_object\";s:10:\"base field\";s:4:\"coid\";s:18:\"relationship field\";s:4:\"coid\";s:5:\"label\";s:4:\"Coid\";}}s:3:\"uid\";a:4:{s:5:\"title\";s:3:\"Uid\";s:4:\"help\";s:41:\"Course object fulfillment \"uid\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";s:5:\"label\";s:3:\"Uid\";}}s:8:\"complete\";a:3:{s:5:\"title\";s:8:\"Complete\";s:4:\"help\";s:46:\"Course object fulfillment \"complete\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}}s:12:\"grade_result\";a:3:{s:5:\"title\";s:12:\"Grade_result\";s:4:\"help\";s:50:\"Course object fulfillment \"grade_result\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:12:\"date_started\";a:3:{s:5:\"title\";s:12:\"Date_started\";s:4:\"help\";s:50:\"Course object fulfillment \"date_started\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:14:\"date_completed\";a:3:{s:5:\"title\";s:14:\"Date_completed\";s:4:\"help\";s:52:\"Course object fulfillment \"date_completed\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:4:\"info\";a:3:{s:5:\"title\";s:4:\"Info\";s:4:\"help\";s:42:\"Course object fulfillment \"info\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"uuid\";a:3:{s:5:\"title\";s:4:\"Uuid\";s:4:\"help\";s:42:\"Course object fulfillment \"uuid\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"instance\";a:3:{s:5:\"title\";s:8:\"Instance\";s:4:\"help\";s:46:\"Course object fulfillment \"instance\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}}s:38:\"views_entity_course_object_fulfillment\";a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:34:\"Rendered Course object fulfillment\";s:4:\"help\";s:85:\"The Course object fulfillment of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:25:\"course_object_fulfillment\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:25:\"Course object fulfillment\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:5:\"cofid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:26:\"course_outline_fulfillment\";a:1:{s:10:\"left_table\";s:26:\"course_outline_fulfillment\";}s:32:\"entity_course_object_fulfillment\";a:1:{s:10:\"left_table\";s:32:\"entity_course_object_fulfillment\";}}s:11:\"entity type\";s:25:\"course_object_fulfillment\";s:5:\"group\";s:25:\"Course object fulfillment\";}}s:13:\"entity_course\";a:13:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Course\";s:11:\"entity type\";s:6:\"course\";}s:3:\"nid\";a:4:{s:5:\"title\";s:9:\"Course ID\";s:4:\"help\";s:28:\"The unique ID of the course.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";s:5:\"label\";s:9:\"Course ID\";}}s:7:\"outline\";a:3:{s:5:\"title\";s:7:\"Outline\";s:4:\"help\";s:26:\"Course \"outline\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:7:\"credits\";a:3:{s:5:\"title\";s:7:\"Credits\";s:4:\"help\";s:26:\"Course \"credits\" property.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}}s:4:\"open\";a:3:{s:5:\"title\";s:4:\"Open\";s:4:\"help\";s:23:\"Course \"open\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:5:\"close\";a:3:{s:5:\"title\";s:5:\"Close\";s:4:\"help\";s:24:\"Course \"close\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:8:\"duration\";a:3:{s:5:\"title\";s:8:\"Duration\";s:4:\"help\";s:27:\"Course \"duration\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:35:\"entity_views_handler_field_duration\";s:4:\"type\";s:8:\"duration\";}}s:11:\"external_id\";a:3:{s:5:\"title\";s:11:\"External_id\";s:4:\"help\";s:30:\"Course \"external_id\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:15:\"enrollment_type\";a:3:{s:5:\"title\";s:15:\"Enrollment_type\";s:4:\"help\";s:34:\"Course \"enrollment_type\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}}s:19:\"views_entity_course\";a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:15:\"Rendered Course\";s:4:\"help\";s:66:\"The Course of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:6:\"course\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:6:\"Course\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"nid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:11:\"course_node\";a:1:{s:10:\"left_table\";s:11:\"course_node\";}s:13:\"entity_course\";a:1:{s:10:\"left_table\";s:13:\"entity_course\";}}s:11:\"entity type\";s:6:\"course\";s:5:\"group\";s:6:\"Course\";}}s:13:\"entity_invite\";a:17:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Invite\";s:11:\"entity type\";s:6:\"invite\";}s:3:\"iid\";a:3:{s:5:\"title\";s:9:\"Invite ID\";s:4:\"help\";s:28:\"The unique ID of the invite.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:8:\"reg_code\";a:3:{s:5:\"title\";s:8:\"Reg_code\";s:4:\"help\";s:27:\"Invite \"reg_code\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"type\";a:4:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:16:\"The invite type.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:11:\"invite_type\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:18:\"entity_invite_type\";s:10:\"base field\";s:4:\"itid\";s:18:\"relationship field\";s:4:\"type\";s:5:\"label\";s:4:\"Type\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:25:\"Invite \"status\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:7:\"created\";a:3:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:32:\"The date the invite was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:6:\"expiry\";a:3:{s:5:\"title\";s:6:\"Expiry\";s:4:\"help\";s:32:\"The time invite will be expired.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:6:\"joined\";a:3:{s:5:\"title\";s:6:\"Joined\";s:4:\"help\";s:26:\"The time user have joined.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:8:\"canceled\";a:3:{s:5:\"title\";s:8:\"Canceled\";s:4:\"help\";s:27:\"Invite \"canceled\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"data\";a:3:{s:5:\"title\";s:4:\"Data\";s:4:\"help\";s:23:\"Invite \"data\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:7:\"inviter\";a:4:{s:5:\"title\";s:7:\"Inviter\";s:4:\"help\";s:29:\"The user who sent invitation.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:7:\"inviter\";s:5:\"label\";s:7:\"Inviter\";}}s:7:\"invitee\";a:4:{s:5:\"title\";s:7:\"Invitee\";s:4:\"help\";s:36:\"The user registered with invitation.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:7:\"invitee\";s:5:\"label\";s:7:\"Invitee\";}}s:7:\"changed\";a:3:{s:5:\"title\";s:12:\"Date changed\";s:4:\"help\";s:44:\"The date the node was most recently updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}}s:19:\"views_entity_invite\";a:7:{s:3:\"url\";a:3:{s:5:\"title\";s:3:\"URL\";s:4:\"help\";s:22:\"The URL of the entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:18:\"invite_accept_link\";a:3:{s:5:\"title\";s:26:\"Invite action link: accept\";s:4:\"help\";s:35:\"Displays link for invite accepting.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:20:\"invite_withdraw_link\";a:3:{s:5:\"title\";s:29:\"Invite action link: withdrawn\";s:4:\"help\";s:35:\"Displays link for invite withdrawn.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:18:\"invite_resend_link\";a:3:{s:5:\"title\";s:26:\"Invite action link: resend\";s:4:\"help\";s:35:\"Displays link for invite resending.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:15:\"Rendered Invite\";s:4:\"help\";s:66:\"The Invite of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:6:\"invite\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:6:\"Invite\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"iid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:6:\"invite\";a:1:{s:10:\"left_table\";s:6:\"invite\";}s:13:\"entity_invite\";a:1:{s:10:\"left_table\";s:13:\"entity_invite\";}}s:11:\"entity type\";s:6:\"invite\";s:5:\"group\";s:6:\"Invite\";}}s:18:\"entity_invite_type\";a:12:{s:5:\"table\";a:2:{s:5:\"group\";s:11:\"Invite Type\";s:11:\"entity type\";s:11:\"invite_type\";}s:4:\"itid\";a:3:{s:5:\"title\";s:32:\"Internal, numeric invite type ID\";s:4:\"help\";s:52:\"The ID used to identify this invite type internally.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"type\";a:3:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:55:\"The machine-readable name identifying this invite type.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:5:\"token\";}}s:5:\"label\";a:3:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:11:\"description\";a:3:{s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:35:\"Invite type \"description\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"data\";a:3:{s:5:\"title\";s:4:\"Data\";s:4:\"help\";s:28:\"Invite type \"data\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:30:\"Invite type \"status\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"module\";a:3:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:30:\"Invite type \"module\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}}s:24:\"views_entity_invite_type\";a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:20:\"Rendered Invite Type\";s:4:\"help\";s:71:\"The Invite Type of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:11:\"invite_type\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:11:\"Invite Type\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:4:\"itid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:11:\"invite_type\";a:1:{s:10:\"left_table\";s:11:\"invite_type\";}s:18:\"entity_invite_type\";a:1:{s:10:\"left_table\";s:18:\"entity_invite_type\";}}s:11:\"entity type\";s:11:\"invite_type\";s:5:\"group\";s:11:\"Invite Type\";}}s:25:\"entity_mailchimp_campaign\";a:8:{s:5:\"table\";a:2:{s:5:\"group\";s:18:\"Mailchimp Campaign\";s:11:\"entity type\";s:18:\"mailchimp_campaign\";}s:14:\"mc_campaign_id\";a:3:{s:5:\"title\";s:21:\"Mailchimp campaign ID\";s:4:\"help\";s:40:\"The unique ID of the mailchimp campaign.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:7:\"created\";a:3:{s:5:\"title\";s:7:\"Created\";s:4:\"help\";s:38:\"Mailchimp campaign \"created\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:7:\"updated\";a:3:{s:5:\"title\";s:7:\"Updated\";s:4:\"help\";s:38:\"Mailchimp campaign \"updated\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}}s:31:\"views_entity_mailchimp_campaign\";a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:27:\"Rendered Mailchimp Campaign\";s:4:\"help\";s:78:\"The Mailchimp Campaign of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:18:\"mailchimp_campaign\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:18:\"Mailchimp Campaign\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:14:\"mc_campaign_id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:19:\"mailchimp_campaigns\";a:1:{s:10:\"left_table\";s:19:\"mailchimp_campaigns\";}s:25:\"entity_mailchimp_campaign\";a:1:{s:10:\"left_table\";s:25:\"entity_mailchimp_campaign\";}}s:11:\"entity type\";s:18:\"mailchimp_campaign\";s:5:\"group\";s:18:\"Mailchimp Campaign\";}}s:11:\"entity_node\";a:112:{s:5:\"table\";a:2:{s:5:\"group\";s:4:\"Node\";s:11:\"entity type\";s:4:\"node\";}s:3:\"nid\";a:3:{s:5:\"title\";s:7:\"Node ID\";s:4:\"help\";s:26:\"The unique ID of the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:3:\"vid\";a:3:{s:5:\"title\";s:11:\"Revision ID\";s:4:\"help\";s:37:\"The unique ID of the node\'s revision.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"is_new\";a:3:{s:5:\"title\";s:6:\"Is new\";s:4:\"help\";s:58:\"Whether the node is new and not saved to the database yet.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}}s:4:\"type\";a:3:{s:5:\"title\";s:12:\"Content type\";s:4:\"help\";s:21:\"The type of the node.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:19:\"node_type_get_names\";s:4:\"info\";a:9:{s:5:\"label\";s:12:\"Content type\";s:4:\"type\";s:5:\"token\";s:11:\"description\";s:21:\"The type of the node.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:12:\"options list\";s:19:\"node_type_get_names\";s:8:\"required\";b:1;s:12:\"schema field\";s:4:\"type\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:5:\"title\";a:3:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:22:\"The title of the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"language\";a:3:{s:5:\"title\";s:8:\"Language\";s:4:\"help\";s:36:\"The language the node is written in.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:29:\"entity_metadata_language_list\";s:4:\"info\";a:8:{s:5:\"label\";s:8:\"Language\";s:4:\"type\";s:5:\"token\";s:11:\"description\";s:36:\"The language the node is written in.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:29:\"entity_metadata_language_list\";s:12:\"schema field\";s:8:\"language\";s:17:\"setter permission\";s:16:\"administer nodes\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:3:\"url\";a:3:{s:5:\"title\";s:3:\"URL\";s:4:\"help\";s:20:\"The URL of the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:8:\"edit_url\";a:3:{s:5:\"title\";s:8:\"Edit URL\";s:4:\"help\";s:32:\"The URL of the node\'s edit page.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:45:\"Whether the node is published or unpublished.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:7:\"integer\";s:16:\"options callback\";a:2:{s:8:\"function\";s:35:\"entity_metadata_status_options_list\";s:4:\"info\";a:8:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"options list\";s:35:\"entity_metadata_status_options_list\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:12:\"schema field\";s:6:\"status\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:7:\"promote\";a:3:{s:5:\"title\";s:21:\"Promoted to frontpage\";s:4:\"help\";s:46:\"Whether the node is promoted to the frontpage.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}}s:6:\"sticky\";a:3:{s:5:\"title\";s:15:\"Sticky in lists\";s:4:\"help\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}}s:7:\"created\";a:3:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:29:\"The date the node was posted.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:7:\"changed\";a:3:{s:5:\"title\";s:12:\"Date changed\";s:4:\"help\";s:44:\"The date the node was most recently updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:6:\"author\";a:4:{s:5:\"title\";s:6:\"Author\";s:4:\"help\";s:23:\"The author of the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:6:\"author\";s:5:\"label\";s:6:\"Author\";}}s:6:\"source\";a:4:{s:5:\"title\";s:23:\"Translation source node\";s:4:\"help\";s:58:\"The original-language version of this node, if one exists.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:6:\"source\";s:5:\"label\";s:23:\"Translation source node\";}}s:3:\"log\";a:3:{s:5:\"title\";s:20:\"Revision log message\";s:4:\"help\";s:93:\"In case a new revision is to be saved, the log entry explaining the changes for this version.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"revision\";a:3:{s:5:\"title\";s:16:\"Creates revision\";s:4:\"help\";s:48:\"Whether saving this node creates a new revision.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}}s:6:\"course\";a:4:{s:5:\"title\";s:6:\"Course\";s:4:\"help\";s:37:\"The course associated with this node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:6:\"course\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:13:\"entity_course\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:6:\"course\";s:5:\"label\";s:6:\"Course\";}}s:7:\"comment\";a:3:{s:5:\"title\";s:16:\"Comments allowed\";s:4:\"help\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:8:\"comments\";a:4:{s:5:\"title\";s:8:\"Comments\";s:4:\"help\";s:18:\"The node comments.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:13:\"list<comment>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:14:\"entity_comment\";s:10:\"base field\";s:3:\"cid\";s:18:\"relationship field\";s:8:\"comments\";s:5:\"label\";s:8:\"Comments\";s:8:\"multiple\";b:1;}}s:13:\"comment_count\";a:3:{s:5:\"title\";s:13:\"Comment count\";s:4:\"help\";s:40:\"The number of comments posted on a node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:17:\"comment_count_new\";a:3:{s:5:\"title\";s:17:\"New comment count\";s:4:\"help\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"body\";a:3:{s:5:\"title\";s:18:\"The main body text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"text_formatted\";s:10:\"field_name\";s:4:\"body\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:10:\"body_value\";a:4:{s:5:\"title\";s:26:\"The main body text » Text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:10:\"body:value\";}s:12:\"body_summary\";a:4:{s:5:\"title\";s:29:\"The main body text » Summary\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:12:\"body:summary\";}s:11:\"body_format\";a:4:{s:5:\"title\";s:33:\"The main body text » Text format\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:34:\"entity_metadata_field_text_formats\";s:4:\"info\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}}s:10:\"real field\";s:11:\"body:format\";}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}s:4:\"uuid\";a:3:{s:5:\"title\";s:4:\"UUID\";s:4:\"help\";s:26:\"The universally unique ID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:5:\"vuuid\";a:3:{s:5:\"title\";s:13:\"Revision UUID\";s:4:\"help\";s:37:\"The revision\'s universally unique ID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:10:\"field_tags\";a:4:{s:5:\"title\";s:4:\"Tags\";s:4:\"help\";s:19:\"Field \"field_tags\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<taxonomy_term>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:10:\"field_tags\";s:5:\"label\";s:4:\"Tags\";s:8:\"multiple\";b:1;}}s:11:\"field_image\";a:3:{s:5:\"title\";s:5:\"Image\";s:4:\"help\";s:20:\"Field \"field_image\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:16:\"field_item_image\";s:10:\"field_name\";s:11:\"field_image\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:16:\"field_image_file\";a:5:{s:5:\"title\";s:24:\"Image » The image file.\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"file\";}s:10:\"real field\";s:16:\"field_image:file\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_file\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:16:\"field_image:file\";s:5:\"label\";s:24:\"Image » The image file.\";}}s:15:\"field_image_alt\";a:4:{s:5:\"title\";s:33:\"Image » The \"Alt\" attribute text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:15:\"field_image:alt\";}s:21:\"field_simplenews_term\";a:4:{s:5:\"title\";s:19:\"Newsletter category\";s:4:\"help\";s:30:\"Field \"field_simplenews_term\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:13:\"taxonomy_term\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:21:\"field_simplenews_term\";s:5:\"label\";s:19:\"Newsletter category\";}}s:19:\"field_image_gallery\";a:3:{s:5:\"title\";s:5:\"Image\";s:4:\"help\";s:28:\"Field \"field_image_gallery\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:16:\"field_item_image\";s:10:\"field_name\";s:19:\"field_image_gallery\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:24:\"field_image_gallery_file\";a:5:{s:5:\"title\";s:24:\"Image » The image file.\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"file\";}s:10:\"real field\";s:24:\"field_image_gallery:file\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_file\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:24:\"field_image_gallery:file\";s:5:\"label\";s:24:\"Image » The image file.\";}}s:17:\"field_image_slide\";a:3:{s:5:\"title\";s:5:\"image\";s:4:\"help\";s:26:\"Field \"field_image_slide\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:16:\"field_item_image\";s:10:\"field_name\";s:17:\"field_image_slide\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:22:\"field_image_slide_file\";a:5:{s:5:\"title\";s:24:\"image » The image file.\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"file\";}s:10:\"real field\";s:22:\"field_image_slide:file\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_file\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:22:\"field_image_slide:file\";s:5:\"label\";s:24:\"image » The image file.\";}}s:10:\"field_date\";a:3:{s:5:\"title\";s:15:\"Date &amp; Time\";s:4:\"help\";s:19:\"Field \"field_date\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:6:\"struct\";s:10:\"field_name\";s:10:\"field_date\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:16:\"field_date_value\";a:4:{s:5:\"title\";s:29:\"Date &amp; Time » Start date\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}s:10:\"real field\";s:16:\"field_date:value\";}s:17:\"field_date_value2\";a:4:{s:5:\"title\";s:27:\"Date &amp; Time » End date\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}s:10:\"real field\";s:17:\"field_date:value2\";}s:19:\"field_date_duration\";a:4:{s:5:\"title\";s:27:\"Date &amp; Time » Duration\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:35:\"entity_views_handler_field_duration\";s:4:\"type\";s:8:\"duration\";}s:10:\"real field\";s:19:\"field_date:duration\";}s:16:\"field_event_type\";a:3:{s:5:\"title\";s:10:\"Event Type\";s:4:\"help\";s:25:\"Field \"field_event_type\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:16:\"field_event_type\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:27:\"field_link_to_online_course\";a:3:{s:5:\"title\";s:21:\"Link to Online Course\";s:4:\"help\";s:36:\"Field \"field_link_to_online_course\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:21:\"list<field_item_link>\";s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:33:\"field_link_to_online_course_title\";a:4:{s:5:\"title\";s:47:\"Link to Online Course » The title of the link.\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:33:\"field_link_to_online_course:title\";}s:31:\"field_link_to_online_course_url\";a:4:{s:5:\"title\";s:45:\"Link to Online Course » The URL of the link.\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:31:\"field_link_to_online_course:url\";}s:39:\"field_link_to_online_course_display_url\";a:4:{s:5:\"title\";s:50:\"Link to Online Course » The full URL of the link.\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}s:10:\"real field\";s:39:\"field_link_to_online_course:display_url\";}s:15:\"field_presenter\";a:3:{s:5:\"title\";s:9:\"Presenter\";s:4:\"help\";s:24:\"Field \"field_presenter\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"text_formatted\";s:10:\"field_name\";s:15:\"field_presenter\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:21:\"field_presenter_value\";a:4:{s:5:\"title\";s:17:\"Presenter » Text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:21:\"field_presenter:value\";}s:22:\"field_presenter_format\";a:4:{s:5:\"title\";s:24:\"Presenter » Text format\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:34:\"entity_metadata_field_text_formats\";s:4:\"info\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}}s:10:\"real field\";s:22:\"field_presenter:format\";}s:25:\"field_target_participants\";a:3:{s:5:\"title\";s:19:\"Target Participants\";s:4:\"help\";s:34:\"Field \"field_target_participants\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"text_formatted\";s:10:\"field_name\";s:25:\"field_target_participants\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:31:\"field_target_participants_value\";a:4:{s:5:\"title\";s:27:\"Target Participants » Text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:31:\"field_target_participants:value\";}s:32:\"field_target_participants_format\";a:4:{s:5:\"title\";s:34:\"Target Participants » Text format\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:34:\"entity_metadata_field_text_formats\";s:4:\"info\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}}s:10:\"real field\";s:32:\"field_target_participants:format\";}s:17:\"field_quiz_master\";a:3:{s:5:\"title\";s:11:\"Quiz Master\";s:4:\"help\";s:26:\"Field \"field_quiz_master\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:17:\"field_quiz_master\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:14:\"field_reviewer\";a:3:{s:5:\"title\";s:8:\"Reviewer\";s:4:\"help\";s:23:\"Field \"field_reviewer\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:14:\"field_reviewer\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:26:\"field_duration_of_activity\";a:3:{s:5:\"title\";s:20:\"Duration of Activity\";s:4:\"help\";s:35:\"Field \"field_duration_of_activity\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:19:\"field_ice_sa_number\";a:3:{s:5:\"title\";s:13:\"ICE-SA Number\";s:4:\"help\";s:28:\"Field \"field_ice_sa_number\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:30:\"field_cpd_validation_requested\";a:3:{s:5:\"title\";s:24:\"CPD Validation Requested\";s:4:\"help\";s:39:\"Field \"field_cpd_validation_requested\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:28:\"field_online_event_reference\";a:4:{s:5:\"title\";s:22:\"Online Event Reference\";s:4:\"help\";s:37:\"Field \"field_online_event_reference\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:28:\"field_online_event_reference\";s:5:\"label\";s:22:\"Online Event Reference\";}}s:16:\"field_cpd_points\";a:3:{s:5:\"title\";s:10:\"CPD Points\";s:4:\"help\";s:25:\"Field \"field_cpd_points\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:16:\"field_cpd_points\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:23:\"field_validation_number\";a:3:{s:5:\"title\";s:17:\"Validation Number\";s:4:\"help\";s:32:\"Field \"field_validation_number\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:23:\"field_validation_number\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:14:\"field_location\";a:3:{s:5:\"title\";s:8:\"Location\";s:4:\"help\";s:23:\"Field \"field_location\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:8:\"geofield\";s:10:\"field_name\";s:14:\"field_location\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:18:\"field_location_wkt\";a:4:{s:5:\"title\";s:27:\"Location » Well-known text\";s:4:\"help\";s:62:\"Well-known text of field <em class=\"placeholder\">Geofield</em>\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:18:\"field_location:wkt\";}s:23:\"field_location_geo_type\";a:4:{s:5:\"title\";s:20:\"Location » Geo Type\";s:4:\"help\";s:55:\"Geo Type of field <em class=\"placeholder\">Geofield</em>\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:4:\"text\";s:16:\"options callback\";a:2:{s:8:\"function\";s:36:\"_geofield_geo_types_options_callback\";s:4:\"info\";a:6:{s:5:\"label\";s:8:\"Geo Type\";s:12:\"options list\";s:36:\"_geofield_geo_types_options_callback\";s:8:\"required\";b:1;s:11:\"description\";s:55:\"Geo Type of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:4:\"type\";s:4:\"text\";}}}s:10:\"real field\";s:23:\"field_location:geo_type\";}s:18:\"field_location_lat\";a:4:{s:5:\"title\";s:20:\"Location » Latitude\";s:4:\"help\";s:55:\"Latitude of field <em class=\"placeholder\">Geofield</em>\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}s:10:\"real field\";s:18:\"field_location:lat\";}s:18:\"field_location_lon\";a:4:{s:5:\"title\";s:21:\"Location » Longitude\";s:4:\"help\";s:56:\"Longitude of field <em class=\"placeholder\">Geofield</em>\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}s:10:\"real field\";s:18:\"field_location:lon\";}s:19:\"field_location_left\";a:4:{s:5:\"title\";s:25:\"Location » Left Latitude\";s:4:\"help\";s:60:\"Left Latitude of field <em class=\"placeholder\">Geofield</em>\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}s:10:\"real field\";s:19:\"field_location:left\";}s:18:\"field_location_top\";a:4:{s:5:\"title\";s:25:\"Location » Top Longitude\";s:4:\"help\";s:60:\"Top Longitude of field <em class=\"placeholder\">Geofield</em>\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}s:10:\"real field\";s:18:\"field_location:top\";}s:20:\"field_location_right\";a:4:{s:5:\"title\";s:26:\"Location » Right Latitude\";s:4:\"help\";s:61:\"Right Latitude of field <em class=\"placeholder\">Geofield</em>\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}s:10:\"real field\";s:20:\"field_location:right\";}s:21:\"field_location_bottom\";a:4:{s:5:\"title\";s:28:\"Location » Bottom Longitude\";s:4:\"help\";s:63:\"Bottom Longitude of field <em class=\"placeholder\">Geofield</em>\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}s:10:\"real field\";s:21:\"field_location:bottom\";}s:19:\"field_location_srid\";a:4:{s:5:\"title\";s:29:\"Location » Projection (SRID)\";s:4:\"help\";s:64:\"Projection (SRID) of field <em class=\"placeholder\">Geofield</em>\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}s:10:\"real field\";s:19:\"field_location:srid\";}s:16:\"uc_product_image\";a:3:{s:5:\"title\";s:5:\"Image\";s:4:\"help\";s:25:\"Field \"uc_product_image\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:22:\"list<field_item_image>\";s:10:\"field_name\";s:16:\"uc_product_image\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:21:\"uc_product_image_file\";a:5:{s:5:\"title\";s:24:\"Image » The image file.\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"file\";}s:10:\"real field\";s:21:\"uc_product_image:file\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_file\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:21:\"uc_product_image:file\";s:5:\"label\";s:24:\"Image » The image file.\";}}s:5:\"model\";a:3:{s:5:\"title\";s:3:\"SKU\";s:4:\"help\";s:39:\"The SKU or model number of the product.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:10:\"list_price\";a:3:{s:5:\"title\";s:10:\"List price\";s:4:\"help\";s:42:\"The suggested retail price of the product.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}}s:4:\"cost\";a:3:{s:5:\"title\";s:4:\"Cost\";s:4:\"help\";s:46:\"The amount the store pays to sell the product.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}}s:10:\"sell_price\";a:3:{s:5:\"title\";s:10:\"Sell price\";s:4:\"help\";s:50:\"The base amount the customer pays for the product.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}}s:5:\"price\";a:3:{s:5:\"title\";s:5:\"Price\";s:4:\"help\";s:55:\"The amount the customer pays for this specific product.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}}s:6:\"weight\";a:3:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:35:\"The physical weight of the product.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}}s:12:\"weight_units\";a:3:{s:5:\"title\";s:12:\"Weight units\";s:4:\"help\";s:41:\"The unit of measure for the weight field.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:5:\"token\";}}s:6:\"length\";a:3:{s:5:\"title\";s:6:\"Length\";s:4:\"help\";s:52:\"The physical length of the product or its packaging.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}}s:5:\"width\";a:3:{s:5:\"title\";s:5:\"Width\";s:4:\"help\";s:51:\"The physical width of the product or its packaging.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}}s:6:\"height\";a:3:{s:5:\"title\";s:6:\"Height\";s:4:\"help\";s:52:\"The physical height of the product or its packaging.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}}s:12:\"length_units\";a:3:{s:5:\"title\";s:12:\"Weight units\";s:4:\"help\";s:53:\"The unit of measure for the length, width and height.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:5:\"token\";}}s:7:\"pkg_qty\";a:3:{s:5:\"title\";s:16:\"Package quantity\";s:4:\"help\";s:47:\"The number of products that fit in one package.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:8:\"ordering\";a:3:{s:5:\"title\";s:8:\"Ordering\";s:4:\"help\";s:48:\"The position of the product in product listings.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"shippable\";a:3:{s:5:\"title\";s:9:\"Shippable\";s:4:\"help\";s:42:\"Whether the product can be shipped or not.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}}s:32:\"field_online_event_reference_nap\";a:4:{s:5:\"title\";s:28:\"Online Event Reference (NAP)\";s:4:\"help\";s:41:\"Field \"field_online_event_reference_nap\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:32:\"field_online_event_reference_nap\";s:5:\"label\";s:28:\"Online Event Reference (NAP)\";}}s:13:\"field_party_2\";a:3:{s:5:\"title\";s:7:\"Party 2\";s:4:\"help\";s:22:\"Field \"field_party_2\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:13:\"field_party_2\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:20:\"field_date_commenced\";a:3:{s:5:\"title\";s:14:\"Date Commenced\";s:4:\"help\";s:29:\"Field \"field_date_commenced\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"date\";s:10:\"field_name\";s:20:\"field_date_commenced\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:22:\"field_form_of_contract\";a:3:{s:5:\"title\";s:16:\"Form of Contract\";s:4:\"help\";s:31:\"Field \"field_form_of_contract\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:22:\"field_form_of_contract\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:29:\"field_outcome_of_adjudication\";a:3:{s:5:\"title\";s:23:\"Outcome of Adjudication\";s:4:\"help\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:32:\"field_was_the_dispute_taken_furt\";a:3:{s:5:\"title\";s:30:\"Was the dispute taken further?\";s:4:\"help\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:20:\"pdf_security_options\";a:3:{s:5:\"title\";s:20:\"PDF Security Options\";s:4:\"help\";s:29:\"Field \"pdf_security_options\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:10:\"list<text>\";s:10:\"field_name\";s:20:\"pdf_security_options\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:12:\"field_image2\";a:3:{s:5:\"title\";s:5:\"image\";s:4:\"help\";s:21:\"Field \"field_image2\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:16:\"field_item_image\";s:10:\"field_name\";s:12:\"field_image2\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:17:\"field_image2_file\";a:5:{s:5:\"title\";s:24:\"image » The image file.\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"file\";}s:10:\"real field\";s:17:\"field_image2:file\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_file\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:17:\"field_image2:file\";s:5:\"label\";s:24:\"image » The image file.\";}}s:27:\"field_feed_item_description\";a:3:{s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:36:\"Field \"field_feed_item_description\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"text_formatted\";s:10:\"field_name\";s:27:\"field_feed_item_description\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:33:\"field_feed_item_description_value\";a:4:{s:5:\"title\";s:19:\"Description » Text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:33:\"field_feed_item_description:value\";}s:35:\"field_feed_item_description_summary\";a:4:{s:5:\"title\";s:22:\"Description » Summary\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:35:\"field_feed_item_description:summary\";}s:34:\"field_feed_item_description_format\";a:4:{s:5:\"title\";s:26:\"Description » Text format\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:34:\"entity_metadata_field_text_formats\";s:4:\"info\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}}s:10:\"real field\";s:34:\"field_feed_item_description:format\";}s:16:\"field_embed_code\";a:3:{s:5:\"title\";s:10:\"Embed Code\";s:4:\"help\";s:25:\"Field \"field_embed_code\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"text_formatted\";s:10:\"field_name\";s:16:\"field_embed_code\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:22:\"field_embed_code_value\";a:4:{s:5:\"title\";s:18:\"Embed Code » Text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:22:\"field_embed_code:value\";}s:24:\"field_embed_code_summary\";a:4:{s:5:\"title\";s:21:\"Embed Code » Summary\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:24:\"field_embed_code:summary\";}s:23:\"field_embed_code_format\";a:4:{s:5:\"title\";s:25:\"Embed Code » Text format\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:34:\"entity_metadata_field_text_formats\";s:4:\"info\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}}s:10:\"real field\";s:23:\"field_embed_code:format\";}s:21:\"filedepot_folder_file\";a:3:{s:5:\"title\";s:5:\"Files\";s:4:\"help\";s:30:\"Field \"filedepot_folder_file\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:21:\"list<field_item_file>\";s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:26:\"filedepot_folder_file_file\";a:5:{s:5:\"title\";s:18:\"Files » The file.\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"file\";}s:10:\"real field\";s:26:\"filedepot_folder_file:file\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_file\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:26:\"filedepot_folder_file:file\";s:5:\"label\";s:18:\"Files » The file.\";}}s:29:\"filedepot_folder_file_display\";a:4:{s:5:\"title\";s:45:\"Files » Whether the file is being displayed.\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}s:10:\"real field\";s:29:\"filedepot_folder_file:display\";}s:21:\"filedepot_folder_desc\";a:3:{s:5:\"title\";s:18:\"Folder Description\";s:4:\"help\";s:30:\"Field \"filedepot_folder_desc\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:21:\"filedepot_folder_desc\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}}s:17:\"views_entity_node\";a:6:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:13:\"Rendered Node\";s:4:\"help\";s:64:\"The Node of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:5:{s:4:\"node\";a:1:{s:10:\"left_table\";s:4:\"node\";}s:13:\"node_revision\";a:1:{s:10:\"left_table\";s:13:\"node_revision\";}s:11:\"entity_node\";a:1:{s:10:\"left_table\";s:11:\"entity_node\";}s:20:\"quiz_node_properties\";a:1:{s:10:\"left_table\";s:20:\"quiz_node_properties\";}s:10:\"signup_log\";a:1:{s:10:\"left_table\";s:10:\"signup_log\";}}s:11:\"entity type\";s:4:\"node\";}s:9:\"view_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:15:\"Link to content\";s:4:\"help\";s:37:\"Provide a simple link to the content.\";s:7:\"handler\";s:29:\"views_handler_field_node_link\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:20:\"Link to edit content\";s:4:\"help\";s:42:\"Provide a simple link to edit the content.\";s:7:\"handler\";s:34:\"views_handler_field_node_link_edit\";}}s:11:\"delete_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:22:\"Link to delete content\";s:4:\"help\";s:44:\"Provide a simple link to delete the content.\";s:7:\"handler\";s:36:\"views_handler_field_node_link_delete\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:7:\"Content\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"nid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}s:15:\"entity_profile2\";a:32:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Profile\";s:11:\"entity type\";s:8:\"profile2\";}s:3:\"pid\";a:3:{s:5:\"title\";s:10:\"Profile ID\";s:4:\"help\";s:29:\"The unique ID of the profile.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"type\";a:4:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:17:\"The profile type.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:13:\"profile2_type\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_profile2_type\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:4:\"type\";s:5:\"label\";s:4:\"Type\";}}s:5:\"label\";a:3:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:18:\"The profile label.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:7:\"created\";a:3:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:33:\"The date the profile was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:7:\"changed\";a:3:{s:5:\"title\";s:12:\"Date changed\";s:4:\"help\";s:47:\"The date the profile was most recently updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:4:\"user\";a:4:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:25:\"The owner of the profile.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:4:\"user\";s:5:\"label\";s:4:\"User\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}s:32:\"field_contract_experience_forms_\";a:3:{s:5:\"title\";s:20:\"Contract experience \";s:4:\"help\";s:41:\"Field \"field_contract_experience_forms_\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"text_formatted\";s:10:\"field_name\";s:32:\"field_contract_experience_forms_\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:8:\"profile2\";s:11:\"is revision\";b:0;}}s:37:\"field_contract_experience_forms_value\";a:4:{s:5:\"title\";s:28:\"Contract experience  » Text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:38:\"field_contract_experience_forms_:value\";}s:38:\"field_contract_experience_forms_format\";a:4:{s:5:\"title\";s:35:\"Contract experience  » Text format\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:34:\"entity_metadata_field_text_formats\";s:4:\"info\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}}s:10:\"real field\";s:39:\"field_contract_experience_forms_:format\";}s:22:\"field_built_experience\";a:3:{s:5:\"title\";s:81:\"Experience as a built environment professional at a senior level (150 words max).\";s:4:\"help\";s:31:\"Field \"field_built_experience\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"text_formatted\";s:10:\"field_name\";s:22:\"field_built_experience\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:8:\"profile2\";s:11:\"is revision\";b:0;}}s:28:\"field_built_experience_value\";a:4:{s:5:\"title\";s:89:\"Experience as a built environment professional at a senior level (150 words max). » Text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:28:\"field_built_experience:value\";}s:29:\"field_built_experience_format\";a:4:{s:5:\"title\";s:96:\"Experience as a built environment professional at a senior level (150 words max). » Text format\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:34:\"entity_metadata_field_text_formats\";s:4:\"info\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}}s:10:\"real field\";s:29:\"field_built_experience:format\";}s:20:\"field_nec_experience\";a:3:{s:5:\"title\";s:14:\"NEC Experience\";s:4:\"help\";s:29:\"Field \"field_nec_experience\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"text_formatted\";s:10:\"field_name\";s:20:\"field_nec_experience\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:8:\"profile2\";s:11:\"is revision\";b:0;}}s:26:\"field_nec_experience_value\";a:4:{s:5:\"title\";s:22:\"NEC Experience » Text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:26:\"field_nec_experience:value\";}s:27:\"field_nec_experience_format\";a:4:{s:5:\"title\";s:29:\"NEC Experience » Text format\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:34:\"entity_metadata_field_text_formats\";s:4:\"info\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}}s:10:\"real field\";s:27:\"field_nec_experience:format\";}s:21:\"field_career_overview\";a:3:{s:5:\"title\";s:15:\"Career Overview\";s:4:\"help\";s:30:\"Field \"field_career_overview\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"text_formatted\";s:10:\"field_name\";s:21:\"field_career_overview\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:8:\"profile2\";s:11:\"is revision\";b:0;}}s:27:\"field_career_overview_value\";a:4:{s:5:\"title\";s:23:\"Career Overview » Text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:27:\"field_career_overview:value\";}s:28:\"field_career_overview_format\";a:4:{s:5:\"title\";s:30:\"Career Overview » Text format\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:34:\"entity_metadata_field_text_formats\";s:4:\"info\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}}s:10:\"real field\";s:28:\"field_career_overview:format\";}s:11:\"field_other\";a:3:{s:5:\"title\";s:5:\"Other\";s:4:\"help\";s:20:\"Field \"field_other\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"text_formatted\";s:10:\"field_name\";s:11:\"field_other\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:8:\"profile2\";s:11:\"is revision\";b:0;}}s:17:\"field_other_value\";a:4:{s:5:\"title\";s:13:\"Other » Text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:17:\"field_other:value\";}s:18:\"field_other_format\";a:4:{s:5:\"title\";s:20:\"Other » Text format\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:34:\"entity_metadata_field_text_formats\";s:4:\"info\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}}s:10:\"real field\";s:18:\"field_other:format\";}s:13:\"field_ecc_ecs\";a:3:{s:5:\"title\";s:13:\"ECC &amp; ECS\";s:4:\"help\";s:22:\"Field \"field_ecc_ecs\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:7:\"boolean\";s:10:\"field_name\";s:13:\"field_ecc_ecs\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:8:\"profile2\";s:11:\"is revision\";b:0;}}s:15:\"field_ecsc_ecss\";a:3:{s:5:\"title\";s:15:\"ECSC &amp; ECSS\";s:4:\"help\";s:24:\"Field \"field_ecsc_ecss\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:7:\"boolean\";s:10:\"field_name\";s:15:\"field_ecsc_ecss\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:8:\"profile2\";s:11:\"is revision\";b:0;}}s:14:\"field_psc_pssc\";a:3:{s:5:\"title\";s:14:\"PSC &amp; PSSC\";s:4:\"help\";s:23:\"Field \"field_psc_pssc\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:7:\"boolean\";s:10:\"field_name\";s:14:\"field_psc_pssc\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:8:\"profile2\";s:11:\"is revision\";b:0;}}s:14:\"field_tsc_tssc\";a:3:{s:5:\"title\";s:14:\"TSC &amp; TSSC\";s:4:\"help\";s:23:\"Field \"field_tsc_tssc\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:7:\"boolean\";s:10:\"field_name\";s:14:\"field_tsc_tssc\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:8:\"profile2\";s:11:\"is revision\";b:0;}}s:29:\"field_nec_supply_short_supply\";a:3:{s:5:\"title\";s:29:\"NEC Supply &amp; Short Supply\";s:4:\"help\";s:38:\"Field \"field_nec_supply_short_supply\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:7:\"boolean\";s:10:\"field_name\";s:29:\"field_nec_supply_short_supply\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:8:\"profile2\";s:11:\"is revision\";b:0;}}s:17:\"field_cidb_supply\";a:3:{s:5:\"title\";s:11:\"CIDB Supply\";s:4:\"help\";s:26:\"Field \"field_cidb_supply\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:7:\"boolean\";s:10:\"field_name\";s:17:\"field_cidb_supply\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:8:\"profile2\";s:11:\"is revision\";b:0;}}}s:21:\"views_entity_profile2\";a:4:{s:3:\"url\";a:3:{s:5:\"title\";s:3:\"URL\";s:4:\"help\";s:22:\"The URL of the entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:16:\"Rendered Profile\";s:4:\"help\";s:67:\"The Profile of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:8:\"profile2\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:7:\"Profile\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"pid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:7:\"profile\";a:1:{s:10:\"left_table\";s:7:\"profile\";}s:15:\"entity_profile2\";a:1:{s:10:\"left_table\";s:15:\"entity_profile2\";}}s:11:\"entity type\";s:8:\"profile2\";s:5:\"group\";s:7:\"Profile\";}}s:20:\"entity_profile2_type\";a:12:{s:5:\"table\";a:2:{s:5:\"group\";s:12:\"Profile type\";s:11:\"entity type\";s:13:\"profile2_type\";}s:2:\"id\";a:3:{s:5:\"title\";s:33:\"Internal, numeric profile type ID\";s:4:\"help\";s:53:\"The ID used to identify this profile type internally.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"type\";a:3:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:56:\"The machine-readable name identifying this profile type.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:5:\"token\";}}s:5:\"label\";a:3:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:6:\"weight\";a:3:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:31:\"Profile type \"weight\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"data\";a:3:{s:5:\"title\";s:4:\"Data\";s:4:\"help\";s:29:\"Profile type \"data\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:31:\"Profile type \"status\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"module\";a:3:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:31:\"Profile type \"module\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}}s:26:\"views_entity_profile2_type\";a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:21:\"Rendered Profile type\";s:4:\"help\";s:72:\"The Profile type of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:13:\"profile2_type\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:12:\"Profile type\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:2:\"id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:12:\"profile_type\";a:1:{s:10:\"left_table\";s:12:\"profile_type\";}s:20:\"entity_profile2_type\";a:1:{s:10:\"left_table\";s:20:\"entity_profile2_type\";}}s:11:\"entity type\";s:13:\"profile2_type\";s:5:\"group\";s:12:\"Profile type\";}}s:19:\"entity_registration\";a:23:{s:5:\"table\";a:2:{s:5:\"group\";s:12:\"Registration\";s:11:\"entity type\";s:12:\"registration\";}s:15:\"registration_id\";a:3:{s:5:\"title\";s:15:\"Registration ID\";s:4:\"help\";s:34:\"The unique ID of the registration.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"type\";a:3:{s:5:\"title\";s:17:\"Registration type\";s:4:\"help\";s:29:\"The type of the registration.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:27:\"registration_type_get_names\";s:4:\"info\";a:8:{s:5:\"label\";s:17:\"Registration type\";s:4:\"type\";s:5:\"token\";s:11:\"description\";s:29:\"The type of the registration.\";s:12:\"options list\";s:27:\"registration_type_get_names\";s:8:\"required\";b:1;s:12:\"schema field\";s:4:\"type\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:9:\"entity_id\";a:3:{s:5:\"title\";s:14:\"Host entity ID\";s:4:\"help\";s:33:\"The entity ID of the host entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:11:\"entity_type\";a:3:{s:5:\"title\";s:16:\"Host entity type\";s:4:\"help\";s:35:\"The entity type of the host entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:5:\"token\";}}s:9:\"anon_mail\";a:3:{s:5:\"title\";s:16:\"Anonymous e-mail\";s:4:\"help\";s:72:\"An e-mail address associated with the registration of an anonymous user.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:5:\"count\";a:3:{s:5:\"title\";s:14:\"Slots consumed\";s:4:\"help\";s:62:\"How many slots the registration consumes from the host entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:8:\"user_uid\";a:3:{s:5:\"title\";s:8:\"User_uid\";s:4:\"help\";s:33:\"Registration \"user_uid\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:10:\"author_uid\";a:3:{s:5:\"title\";s:10:\"Author_uid\";s:4:\"help\";s:35:\"Registration \"author_uid\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:5:\"state\";a:4:{s:5:\"title\";s:12:\"State entity\";s:4:\"help\";s:30:\"The state of the registration.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:18:\"registration_state\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:25:\"entity_registration_state\";s:10:\"base field\";s:21:\"registration_state_id\";s:18:\"relationship field\";s:5:\"state\";s:5:\"label\";s:12:\"State entity\";}}s:7:\"created\";a:3:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:38:\"The date the registration was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:7:\"updated\";a:3:{s:5:\"title\";s:12:\"Date updated\";s:4:\"help\";s:52:\"The date the registration was most recently updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:4:\"mail\";a:3:{s:5:\"title\";s:17:\"Registrant e-mail\";s:4:\"help\";s:99:\"Either the user email address, if registration is for a user, or the anonymous user email property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:16:\"anon_access_hash\";a:3:{s:5:\"title\";s:21:\"Anonymous Access Hash\";s:4:\"help\";s:160:\"Append to the end of a registration URL (after /registartion/#/view/ or /edit/ or /delete/) to create a link anonymous users can use to access the registration.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:9:\"anon_link\";a:3:{s:5:\"title\";s:21:\"Anonymous Access Link\";s:4:\"help\";s:76:\"Gives anonymous users access to their registrations across multiple devices.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:6:\"entity\";a:3:{s:5:\"title\";s:11:\"Host entity\";s:4:\"help\";s:16:\"The host entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:6:\"entity\";}}s:6:\"author\";a:4:{s:5:\"title\";s:13:\"Author entity\";s:4:\"help\";s:38:\"The user who created the registration.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:6:\"author\";s:5:\"label\";s:13:\"Author entity\";}}s:4:\"user\";a:3:{s:5:\"title\";s:11:\"User entity\";s:4:\"help\";s:65:\"The entity for which the registration belongs to. Usually a user.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:6:\"entity\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}s:10:\"field_name\";a:3:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:19:\"Field \"field_name\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:10:\"field_name\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:12:\"registration\";s:11:\"is revision\";b:0;}}}s:25:\"views_entity_registration\";a:4:{s:3:\"url\";a:3:{s:5:\"title\";s:3:\"URL\";s:4:\"help\";s:22:\"The URL of the entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:21:\"Rendered Registration\";s:4:\"help\";s:72:\"The Registration of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:12:\"registration\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:12:\"Registration\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:15:\"registration_id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:12:\"registration\";a:1:{s:10:\"left_table\";s:12:\"registration\";}s:19:\"entity_registration\";a:1:{s:10:\"left_table\";s:19:\"entity_registration\";}}s:11:\"entity type\";s:12:\"registration\";s:5:\"group\";s:12:\"Registration\";}}s:24:\"entity_registration_type\";a:14:{s:5:\"table\";a:2:{s:5:\"group\";s:17:\"Registration type\";s:11:\"entity type\";s:17:\"registration_type\";}s:2:\"id\";a:3:{s:5:\"title\";s:38:\"Internal, numeric registration type ID\";s:4:\"help\";s:58:\"The ID used to identify this registration type internally.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"name\";a:3:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:61:\"The machine-readable name identifying this registration type.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:5:\"token\";}}s:5:\"label\";a:3:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:6:\"weight\";a:3:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:36:\"Registration type \"weight\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"locked\";a:3:{s:5:\"title\";s:6:\"Locked\";s:4:\"help\";s:36:\"Registration type \"locked\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:13:\"default_state\";a:3:{s:5:\"title\";s:13:\"Default_state\";s:4:\"help\";s:43:\"Registration type \"default_state\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"data\";a:3:{s:5:\"title\";s:4:\"Data\";s:4:\"help\";s:34:\"Registration type \"data\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:36:\"Registration type \"status\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"module\";a:3:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:36:\"Registration type \"module\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}}s:30:\"views_entity_registration_type\";a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:26:\"Rendered Registration type\";s:4:\"help\";s:77:\"The Registration type of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:17:\"registration_type\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:17:\"Registration type\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:2:\"id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:17:\"registration_type\";a:1:{s:10:\"left_table\";s:17:\"registration_type\";}s:24:\"entity_registration_type\";a:1:{s:10:\"left_table\";s:24:\"entity_registration_type\";}}s:11:\"entity type\";s:17:\"registration_type\";s:5:\"group\";s:17:\"Registration type\";}}s:25:\"entity_registration_state\";a:16:{s:5:\"table\";a:2:{s:5:\"group\";s:18:\"Registration State\";s:11:\"entity type\";s:18:\"registration_state\";}s:21:\"registration_state_id\";a:3:{s:5:\"title\";s:39:\"Internal, numeric registration state ID\";s:4:\"help\";s:59:\"The ID used to identify this registration state internally.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"name\";a:3:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:62:\"The machine-readable name identifying this registration state.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:5:\"token\";}}s:5:\"label\";a:3:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:11:\"description\";a:3:{s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:42:\"Registration state \"description\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:13:\"default_state\";a:3:{s:5:\"title\";s:13:\"Default_state\";s:4:\"help\";s:44:\"Registration state \"default_state\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"active\";a:3:{s:5:\"title\";s:6:\"Active\";s:4:\"help\";s:37:\"Registration state \"active\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"held\";a:3:{s:5:\"title\";s:4:\"Held\";s:4:\"help\";s:35:\"Registration state \"held\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:12:\"show_on_form\";a:3:{s:5:\"title\";s:12:\"Show_on_form\";s:4:\"help\";s:43:\"Registration state \"show_on_form\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"weight\";a:3:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:37:\"Registration state \"weight\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:37:\"Registration state \"status\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"module\";a:3:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:37:\"Registration state \"module\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}}s:31:\"views_entity_registration_state\";a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:27:\"Rendered Registration State\";s:4:\"help\";s:78:\"The Registration State of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:18:\"registration_state\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:18:\"Registration State\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:21:\"registration_state_id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:18:\"registration_state\";a:1:{s:10:\"left_table\";s:18:\"registration_state\";}s:25:\"entity_registration_state\";a:1:{s:10:\"left_table\";s:25:\"entity_registration_state\";}}s:11:\"entity type\";s:18:\"registration_state\";s:5:\"group\";s:18:\"Registration State\";}}s:11:\"entity_file\";a:16:{s:5:\"table\";a:2:{s:5:\"group\";s:4:\"File\";s:11:\"entity type\";s:4:\"file\";}s:3:\"fid\";a:3:{s:5:\"title\";s:7:\"File ID\";s:4:\"help\";s:35:\"The unique ID of the uploaded file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"name\";a:3:{s:5:\"title\";s:9:\"File name\";s:4:\"help\";s:29:\"The name of the file on disk.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"mime\";a:3:{s:5:\"title\";s:9:\"MIME type\";s:4:\"help\";s:26:\"The MIME type of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"size\";a:3:{s:5:\"title\";s:9:\"File size\";s:4:\"help\";s:35:\"The size of the file, in kilobytes.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:3:\"url\";a:3:{s:5:\"title\";s:3:\"URL\";s:4:\"help\";s:36:\"The web-accessible URL for the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:9:\"timestamp\";a:3:{s:5:\"title\";s:9:\"Timestamp\";s:4:\"help\";s:44:\"The date the file was most recently changed.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:5:\"owner\";a:4:{s:5:\"title\";s:5:\"Owner\";s:4:\"help\";s:42:\"The user who originally uploaded the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:5:\"owner\";s:5:\"label\";s:5:\"Owner\";}}s:4:\"type\";a:3:{s:5:\"title\";s:9:\"File type\";s:4:\"help\";s:21:\"The type of the file.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:26:\"file_entity_type_get_names\";s:4:\"info\";a:9:{s:5:\"label\";s:9:\"File type\";s:4:\"type\";s:5:\"token\";s:11:\"description\";s:21:\"The type of the file.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer files\";s:12:\"options list\";s:26:\"file_entity_type_get_names\";s:8:\"required\";b:1;s:12:\"schema field\";s:4:\"type\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}s:4:\"uuid\";a:3:{s:5:\"title\";s:4:\"UUID\";s:4:\"help\";s:26:\"The universally unique ID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:25:\"field_file_image_alt_text\";a:3:{s:5:\"title\";s:8:\"Alt Text\";s:4:\"help\";s:34:\"Field \"field_file_image_alt_text\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:25:\"field_file_image_alt_text\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"file\";s:11:\"is revision\";b:0;}}s:27:\"field_file_image_title_text\";a:3:{s:5:\"title\";s:10:\"Title Text\";s:4:\"help\";s:36:\"Field \"field_file_image_title_text\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:27:\"field_file_image_title_text\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"file\";s:11:\"is revision\";b:0;}}}s:17:\"views_entity_file\";a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:13:\"Rendered File\";s:4:\"help\";s:64:\"The File of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"file\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:4:\"File\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"fid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:12:\"file_managed\";a:1:{s:10:\"left_table\";s:12:\"file_managed\";}s:11:\"entity_file\";a:1:{s:10:\"left_table\";s:11:\"entity_file\";}}s:11:\"entity type\";s:4:\"file\";s:5:\"group\";s:4:\"File\";}}s:20:\"entity_taxonomy_term\";a:15:{s:5:\"table\";a:2:{s:5:\"group\";s:13:\"Taxonomy term\";s:11:\"entity type\";s:13:\"taxonomy_term\";}s:3:\"tid\";a:3:{s:5:\"title\";s:7:\"Term ID\";s:4:\"help\";s:35:\"The unique ID of the taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"name\";a:3:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:30:\"The name of the taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:11:\"description\";a:3:{s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:46:\"The optional description of the taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:6:\"weight\";a:3:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:72:\"The weight of the term, which is used for ordering terms during display.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:10:\"node_count\";a:3:{s:5:\"title\";s:10:\"Node count\";s:4:\"help\";s:50:\"The number of nodes tagged with the taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:3:\"url\";a:3:{s:5:\"title\";s:3:\"URL\";s:4:\"help\";s:29:\"The URL of the taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:10:\"vocabulary\";a:4:{s:5:\"title\";s:10:\"Vocabulary\";s:4:\"help\";s:44:\"The vocabulary the taxonomy term belongs to.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"taxonomy_vocabulary\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:26:\"entity_taxonomy_vocabulary\";s:10:\"base field\";s:3:\"vid\";s:18:\"relationship field\";s:10:\"vocabulary\";s:5:\"label\";s:10:\"Vocabulary\";}}s:6:\"parent\";a:4:{s:5:\"title\";s:12:\"Parent terms\";s:4:\"help\";s:38:\"The parent terms of the taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<taxonomy_term>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:6:\"parent\";s:5:\"label\";s:12:\"Parent terms\";s:8:\"multiple\";b:1;}}s:11:\"parents_all\";a:4:{s:5:\"title\";s:16:\"All parent terms\";s:4:\"help\";s:65:\"Ancestors of the term, i.e. parent of all above hierarchy levels.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<taxonomy_term>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:11:\"parents_all\";s:5:\"label\";s:16:\"All parent terms\";s:8:\"multiple\";b:1;}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}s:4:\"uuid\";a:3:{s:5:\"title\";s:4:\"UUID\";s:4:\"help\";s:26:\"The universally unique ID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}}s:26:\"views_entity_taxonomy_term\";a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:22:\"Rendered Taxonomy term\";s:4:\"help\";s:73:\"The Taxonomy term of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:13:\"Taxonomy term\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"tid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:18:\"taxonomy_term_data\";a:1:{s:10:\"left_table\";s:18:\"taxonomy_term_data\";}s:20:\"entity_taxonomy_term\";a:1:{s:10:\"left_table\";s:20:\"entity_taxonomy_term\";}}s:11:\"entity type\";s:13:\"taxonomy_term\";s:5:\"group\";s:13:\"Taxonomy term\";}}s:26:\"entity_taxonomy_vocabulary\";a:10:{s:5:\"table\";a:2:{s:5:\"group\";s:19:\"Taxonomy vocabulary\";s:11:\"entity type\";s:19:\"taxonomy_vocabulary\";}s:3:\"vid\";a:3:{s:5:\"title\";s:13:\"Vocabulary ID\";s:4:\"help\";s:41:\"The unique ID of the taxonomy vocabulary.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"name\";a:3:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:36:\"The name of the taxonomy vocabulary.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:12:\"machine_name\";a:3:{s:5:\"title\";s:12:\"Machine name\";s:4:\"help\";s:44:\"The machine name of the taxonomy vocabulary.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:5:\"token\";}}s:11:\"description\";a:3:{s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:52:\"The optional description of the taxonomy vocabulary.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:10:\"term_count\";a:3:{s:5:\"title\";s:10:\"Term count\";s:4:\"help\";s:57:\"The number of terms belonging to the taxonomy vocabulary.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}}s:32:\"views_entity_taxonomy_vocabulary\";a:2:{s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:19:\"Taxonomy vocabulary\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"vid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:19:\"taxonomy_vocabulary\";a:1:{s:10:\"left_table\";s:19:\"taxonomy_vocabulary\";}s:26:\"entity_taxonomy_vocabulary\";a:1:{s:10:\"left_table\";s:26:\"entity_taxonomy_vocabulary\";}}s:11:\"entity type\";s:19:\"taxonomy_vocabulary\";s:5:\"group\";s:19:\"Taxonomy vocabulary\";}}s:19:\"entity_uc_cart_item\";a:11:{s:5:\"table\";a:2:{s:5:\"group\";s:9:\"Cart item\";s:11:\"entity type\";s:12:\"uc_cart_item\";}s:12:\"cart_item_id\";a:3:{s:5:\"title\";s:12:\"Cart item ID\";s:4:\"help\";s:31:\"The unique ID of the cart item.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:7:\"cart_id\";a:3:{s:5:\"title\";s:7:\"Cart ID\";s:4:\"help\";s:45:\"The user ID or anonymous hash ID of the cart.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:3:\"nid\";a:3:{s:5:\"title\";s:7:\"Node ID\";s:4:\"help\";s:29:\"The node ID of the cart item.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:3:\"qty\";a:3:{s:5:\"title\";s:8:\"Quantity\";s:4:\"help\";s:39:\"The number of this product in the cart.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:7:\"changed\";a:3:{s:5:\"title\";s:7:\"Changed\";s:4:\"help\";s:43:\"The time that the product was last changed.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:4:\"node\";a:4:{s:5:\"title\";s:4:\"Node\";s:4:\"help\";s:34:\"The node representing the product.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:4:\"node\";s:5:\"label\";s:4:\"Node\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}}s:25:\"views_entity_uc_cart_item\";a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:18:\"Rendered Cart item\";s:4:\"help\";s:69:\"The Cart item of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:12:\"uc_cart_item\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:9:\"Cart item\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:12:\"cart_item_id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:16:\"uc_cart_products\";a:1:{s:10:\"left_table\";s:16:\"uc_cart_products\";}s:19:\"entity_uc_cart_item\";a:1:{s:10:\"left_table\";s:19:\"entity_uc_cart_item\";}}s:11:\"entity type\";s:12:\"uc_cart_item\";s:5:\"group\";s:9:\"Cart item\";}}s:15:\"entity_uc_order\";a:39:{s:5:\"table\";a:2:{s:5:\"group\";s:5:\"Order\";s:11:\"entity type\";s:8:\"uc_order\";}s:8:\"order_id\";a:3:{s:5:\"title\";s:8:\"Order ID\";s:4:\"help\";s:26:\"Primary key: the order ID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:3:\"uid\";a:3:{s:5:\"title\";s:7:\"User ID\";s:4:\"help\";s:51:\"The unique ID of the customer who placed the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:8:\"customer\";a:4:{s:5:\"title\";s:8:\"Customer\";s:4:\"help\";s:30:\"The user who placed the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:8:\"customer\";s:5:\"label\";s:8:\"Customer\";}}s:27:\"delivery_address_first_name\";a:4:{s:5:\"title\";s:30:\"Delivery address » First name\";s:4:\"help\";s:28:\"First name of the addressee.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:27:\"delivery_address:first_name\";}s:26:\"delivery_address_last_name\";a:4:{s:5:\"title\";s:29:\"Delivery address » Last name\";s:4:\"help\";s:27:\"Last name of the addressee.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:26:\"delivery_address:last_name\";}s:24:\"delivery_address_company\";a:4:{s:5:\"title\";s:27:\"Delivery address » Company\";s:4:\"help\";s:35:\"Name of the company at the address.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:24:\"delivery_address:company\";}s:24:\"delivery_address_street1\";a:4:{s:5:\"title\";s:33:\"Delivery address » Street line 1\";s:4:\"help\";s:33:\"First line of the street address.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:24:\"delivery_address:street1\";}s:24:\"delivery_address_street2\";a:4:{s:5:\"title\";s:33:\"Delivery address » Street line 2\";s:4:\"help\";s:34:\"Second line of the street address.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:24:\"delivery_address:street2\";}s:21:\"delivery_address_city\";a:4:{s:5:\"title\";s:24:\"Delivery address » City\";s:4:\"help\";s:13:\"Address city.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:21:\"delivery_address:city\";}s:21:\"delivery_address_zone\";a:4:{s:5:\"title\";s:24:\"Delivery address » Zone\";s:4:\"help\";s:28:\"Address state/province/zone.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:7:\"integer\";s:16:\"options callback\";a:2:{s:8:\"function\";s:19:\"uc_zone_option_list\";s:4:\"info\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:4:\"Zone\";s:11:\"description\";s:28:\"Address state/province/zone.\";s:12:\"options list\";s:19:\"uc_zone_option_list\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}s:10:\"real field\";s:21:\"delivery_address:zone\";}s:28:\"delivery_address_postal_code\";a:4:{s:5:\"title\";s:31:\"Delivery address » Postal code\";s:4:\"help\";s:18:\"Address post code.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:28:\"delivery_address:postal_code\";}s:24:\"delivery_address_country\";a:4:{s:5:\"title\";s:27:\"Delivery address » Country\";s:4:\"help\";s:16:\"Address country.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:7:\"integer\";s:16:\"options callback\";a:2:{s:8:\"function\";s:22:\"uc_country_option_list\";s:4:\"info\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Country\";s:11:\"description\";s:16:\"Address country.\";s:12:\"options list\";s:22:\"uc_country_option_list\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}s:10:\"real field\";s:24:\"delivery_address:country\";}s:22:\"delivery_address_phone\";a:4:{s:5:\"title\";s:25:\"Delivery address » Phone\";s:4:\"help\";s:21:\"Contact phone number.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:22:\"delivery_address:phone\";}s:22:\"delivery_address_email\";a:4:{s:5:\"title\";s:25:\"Delivery address » Email\";s:4:\"help\";s:22:\"Contact email address.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:22:\"delivery_address:email\";}s:26:\"billing_address_first_name\";a:4:{s:5:\"title\";s:29:\"Billing address » First name\";s:4:\"help\";s:28:\"First name of the addressee.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:26:\"billing_address:first_name\";}s:25:\"billing_address_last_name\";a:4:{s:5:\"title\";s:28:\"Billing address » Last name\";s:4:\"help\";s:27:\"Last name of the addressee.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:25:\"billing_address:last_name\";}s:23:\"billing_address_company\";a:4:{s:5:\"title\";s:26:\"Billing address » Company\";s:4:\"help\";s:35:\"Name of the company at the address.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:23:\"billing_address:company\";}s:23:\"billing_address_street1\";a:4:{s:5:\"title\";s:32:\"Billing address » Street line 1\";s:4:\"help\";s:33:\"First line of the street address.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:23:\"billing_address:street1\";}s:23:\"billing_address_street2\";a:4:{s:5:\"title\";s:32:\"Billing address » Street line 2\";s:4:\"help\";s:34:\"Second line of the street address.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:23:\"billing_address:street2\";}s:20:\"billing_address_city\";a:4:{s:5:\"title\";s:23:\"Billing address » City\";s:4:\"help\";s:13:\"Address city.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:20:\"billing_address:city\";}s:20:\"billing_address_zone\";a:4:{s:5:\"title\";s:23:\"Billing address » Zone\";s:4:\"help\";s:28:\"Address state/province/zone.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:7:\"integer\";s:16:\"options callback\";a:2:{s:8:\"function\";s:19:\"uc_zone_option_list\";s:4:\"info\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:4:\"Zone\";s:11:\"description\";s:28:\"Address state/province/zone.\";s:12:\"options list\";s:19:\"uc_zone_option_list\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}s:10:\"real field\";s:20:\"billing_address:zone\";}s:27:\"billing_address_postal_code\";a:4:{s:5:\"title\";s:30:\"Billing address » Postal code\";s:4:\"help\";s:18:\"Address post code.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:27:\"billing_address:postal_code\";}s:23:\"billing_address_country\";a:4:{s:5:\"title\";s:26:\"Billing address » Country\";s:4:\"help\";s:16:\"Address country.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:7:\"integer\";s:16:\"options callback\";a:2:{s:8:\"function\";s:22:\"uc_country_option_list\";s:4:\"info\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Country\";s:11:\"description\";s:16:\"Address country.\";s:12:\"options list\";s:22:\"uc_country_option_list\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}s:10:\"real field\";s:23:\"billing_address:country\";}s:21:\"billing_address_phone\";a:4:{s:5:\"title\";s:24:\"Billing address » Phone\";s:4:\"help\";s:21:\"Contact phone number.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:21:\"billing_address:phone\";}s:21:\"billing_address_email\";a:4:{s:5:\"title\";s:24:\"Billing address » Email\";s:4:\"help\";s:22:\"Contact email address.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:21:\"billing_address:email\";}s:12:\"order_status\";a:3:{s:5:\"title\";s:12:\"Order status\";s:4:\"help\";s:24:\"The status of the order.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:4:\"text\";s:16:\"options callback\";a:2:{s:8:\"function\";s:28:\"uc_order_status_options_list\";s:4:\"info\";a:8:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:12:\"Order status\";s:11:\"description\";s:24:\"The status of the order.\";s:8:\"required\";b:1;s:12:\"options list\";s:28:\"uc_order_status_options_list\";s:17:\"setter permission\";s:11:\"edit orders\";s:14:\"query callback\";s:27:\"entity_metadata_table_query\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:11:\"order_total\";a:3:{s:5:\"title\";s:11:\"Order total\";s:4:\"help\";s:35:\"The total amount due for the order.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}}s:13:\"primary_email\";a:3:{s:5:\"title\";s:13:\"Primary email\";s:4:\"help\";s:42:\"The primary email address of the customer.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"payment_method\";a:3:{s:5:\"title\";s:14:\"Payment method\";s:4:\"help\";s:22:\"The method of payment.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:4:\"text\";s:16:\"options callback\";a:2:{s:8:\"function\";s:30:\"uc_payment_method_options_list\";s:4:\"info\";a:6:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:14:\"Payment method\";s:11:\"description\";s:22:\"The method of payment.\";s:14:\"query callback\";s:27:\"entity_metadata_table_query\";s:12:\"options list\";s:30:\"uc_payment_method_options_list\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:7:\"created\";a:3:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:30:\"The date the order was placed.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:8:\"modified\";a:3:{s:5:\"title\";s:13:\"Date modified\";s:4:\"help\";s:45:\"The date the order was most recently changed.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:4:\"host\";a:3:{s:5:\"title\";s:7:\"Host IP\";s:4:\"help\";s:51:\"Host IP address of the person paying for the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"products\";a:4:{s:5:\"title\";s:8:\"Products\";s:4:\"help\";s:36:\"The products that have been ordered.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:22:\"list<uc_order_product>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:23:\"entity_uc_order_product\";s:10:\"base field\";s:16:\"order_product_id\";s:18:\"relationship field\";s:8:\"products\";s:5:\"label\";s:8:\"Products\";s:8:\"multiple\";b:1;}}s:15:\"payment_balance\";a:3:{s:5:\"title\";s:7:\"Balance\";s:4:\"help\";s:41:\"The total amount remaining for the order.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}}s:21:\"views_entity_uc_order\";a:2:{s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:5:\"Order\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:8:\"order_id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:9:\"uc_orders\";a:1:{s:10:\"left_table\";s:9:\"uc_orders\";}s:15:\"entity_uc_order\";a:1:{s:10:\"left_table\";s:15:\"entity_uc_order\";}}s:11:\"entity type\";s:8:\"uc_order\";s:5:\"group\";s:5:\"Order\";}}s:23:\"entity_uc_order_product\";a:17:{s:5:\"table\";a:2:{s:5:\"group\";s:13:\"Order product\";s:11:\"entity type\";s:16:\"uc_order_product\";}s:16:\"order_product_id\";a:3:{s:5:\"title\";s:16:\"Order product ID\";s:4:\"help\";s:36:\"Primary key: the ordered product ID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:8:\"order_id\";a:3:{s:5:\"title\";s:8:\"Order_id\";s:4:\"help\";s:25:\"The {uc_orders}.order_id.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:3:\"nid\";a:3:{s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:30:\"The {node}.nid of the product.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:5:\"title\";a:3:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:37:\"The product title, from {node}.title.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:5:\"model\";a:3:{s:5:\"title\";s:5:\"Model\";s:4:\"help\";s:48:\"The product model/SKU, from {uc_products}.model.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:3:\"qty\";a:3:{s:5:\"title\";s:3:\"Qty\";s:4:\"help\";s:39:\"The number of the same product ordered.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"cost\";a:3:{s:5:\"title\";s:4:\"Cost\";s:4:\"help\";s:38:\"The cost to the store for the product.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}}s:5:\"price\";a:3:{s:5:\"title\";s:5:\"Price\";s:4:\"help\";s:39:\"The price paid for the ordered product.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}}s:6:\"weight\";a:3:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:20:\"The physical weight.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}}s:12:\"weight_units\";a:3:{s:5:\"title\";s:12:\"Weight_units\";s:4:\"help\";s:37:\"Unit of measure for the weight field.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"data\";a:3:{s:5:\"title\";s:4:\"Data\";s:4:\"help\";s:33:\"A serialized array of extra data.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"node\";a:4:{s:5:\"title\";s:4:\"Node\";s:4:\"help\";s:34:\"The node representing the product.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:4:\"node\";s:5:\"label\";s:4:\"Node\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}}s:29:\"views_entity_uc_order_product\";a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:22:\"Rendered Order product\";s:4:\"help\";s:73:\"The Order product of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:16:\"uc_order_product\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:15:\"Ordered product\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:16:\"order_product_id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:17:\"uc_order_products\";a:1:{s:10:\"left_table\";s:17:\"uc_order_products\";}s:23:\"entity_uc_order_product\";a:1:{s:10:\"left_table\";s:23:\"entity_uc_order_product\";}}s:11:\"entity type\";s:16:\"uc_order_product\";s:5:\"group\";s:15:\"Ordered product\";}}s:11:\"entity_user\";a:48:{s:5:\"table\";a:2:{s:5:\"group\";s:4:\"User\";s:11:\"entity type\";s:4:\"user\";}s:3:\"uid\";a:3:{s:5:\"title\";s:7:\"User ID\";s:4:\"help\";s:34:\"The unique ID of the user account.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"name\";a:3:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:35:\"The login name of the user account.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"mail\";a:3:{s:5:\"title\";s:5:\"Email\";s:4:\"help\";s:38:\"The email address of the user account.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:3:\"url\";a:3:{s:5:\"title\";s:3:\"URL\";s:4:\"help\";s:36:\"The URL of the account profile page.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:8:\"edit_url\";a:3:{s:5:\"title\";s:8:\"Edit URL\";s:4:\"help\";s:33:\"The url of the account edit page.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:11:\"last_access\";a:3:{s:5:\"title\";s:11:\"Last access\";s:4:\"help\";s:41:\"The date the user last accessed the site.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:10:\"last_login\";a:3:{s:5:\"title\";s:10:\"Last login\";s:4:\"help\";s:45:\"The date the user last logged in to the site.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:7:\"created\";a:3:{s:5:\"title\";s:7:\"Created\";s:4:\"help\";s:38:\"The date the user account was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:5:\"roles\";a:3:{s:5:\"title\";s:10:\"User roles\";s:4:\"help\";s:22:\"The roles of the user.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:13:\"list<integer>\";s:16:\"options callback\";a:2:{s:8:\"function\";s:26:\"entity_metadata_user_roles\";s:4:\"info\";a:7:{s:5:\"label\";s:10:\"User roles\";s:11:\"description\";s:22:\"The roles of the user.\";s:4:\"type\";s:13:\"list<integer>\";s:15:\"getter callback\";s:35:\"entity_metadata_user_get_properties\";s:15:\"setter callback\";s:35:\"entity_metadata_user_set_properties\";s:12:\"options list\";s:26:\"entity_metadata_user_roles\";s:15:\"access callback\";s:38:\"entity_metadata_user_properties_access\";}}}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:38:\"Whether the user is active or blocked.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:7:\"integer\";s:16:\"options callback\";a:2:{s:8:\"function\";s:40:\"entity_metadata_user_status_options_list\";s:4:\"info\";a:8:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:38:\"Whether the user is active or blocked.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:4:\"type\";s:7:\"integer\";s:12:\"options list\";s:40:\"entity_metadata_user_status_options_list\";s:15:\"access callback\";s:38:\"entity_metadata_user_properties_access\";s:12:\"schema field\";s:6:\"status\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:5:\"theme\";a:3:{s:5:\"title\";s:13:\"Default theme\";s:4:\"help\";s:25:\"The user\'s default theme.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}s:12:\"profile_main\";a:4:{s:5:\"title\";s:25:\"Curriculum Vitae  profile\";s:4:\"help\";s:38:\"The users\'s Curriculum Vitae  profile.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:8:\"profile2\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:15:\"entity_profile2\";s:10:\"base field\";s:3:\"pid\";s:18:\"relationship field\";s:12:\"profile_main\";s:5:\"label\";s:25:\"Curriculum Vitae  profile\";}}s:4:\"uuid\";a:3:{s:5:\"title\";s:4:\"UUID\";s:4:\"help\";s:26:\"The universally unique ID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:32:\"field_engineering_council_uk_reg\";a:3:{s:5:\"title\";s:23:\"ECUK Registration Level\";s:4:\"help\";s:41:\"Field \"field_engineering_council_uk_reg\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:30:\"field_ecuk_registration_number\";a:4:{s:5:\"title\";s:24:\"ECUK Registration Number\";s:4:\"help\";s:40:\"Field \"field__ecuk_registration_number\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:31:\"field__ecuk_registration_number\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}s:10:\"real field\";s:31:\"field__ecuk_registration_number\";}s:27:\"field_ice_membership_number\";a:3:{s:5:\"title\";s:21:\"ICE Membership Number\";s:4:\"help\";s:36:\"Field \"field_ice_membership_number\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:27:\"field_ice_membership_number\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:26:\"field_ice_membership_grade\";a:3:{s:5:\"title\";s:20:\"ICE Membership Grade\";s:4:\"help\";s:35:\"Field \"field_ice_membership_grade\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:26:\"field_ice_membership_grade\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:17:\"field_joined_date\";a:3:{s:5:\"title\";s:11:\"Joined Date\";s:4:\"help\";s:26:\"Field \"field_joined_date\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"date\";s:10:\"field_name\";s:17:\"field_joined_date\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:24:\"field_branch_description\";a:3:{s:5:\"title\";s:18:\"Branch Description\";s:4:\"help\";s:33:\"Field \"field_branch_description\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:24:\"field_branch_description\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:17:\"field_nationality\";a:3:{s:5:\"title\";s:11:\"Nationality\";s:4:\"help\";s:26:\"Field \"field_nationality\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:17:\"field_nationality\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:11:\"field_title\";a:3:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:20:\"Field \"field_title\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:11:\"field_title\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:12:\"field_gender\";a:3:{s:5:\"title\";s:6:\"Gender\";s:4:\"help\";s:21:\"Field \"field_gender\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:12:\"field_gender\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:13:\"field_surname\";a:3:{s:5:\"title\";s:7:\"Surname\";s:4:\"help\";s:22:\"Field \"field_surname\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:13:\"field_surname\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:15:\"field_forenames\";a:3:{s:5:\"title\";s:9:\"Forenames\";s:4:\"help\";s:24:\"Field \"field_forenames\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:15:\"field_forenames\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:15:\"field_job_title\";a:3:{s:5:\"title\";s:9:\"Job Title\";s:4:\"help\";s:24:\"Field \"field_job_title\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:15:\"field_job_title\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:18:\"field_company_name\";a:3:{s:5:\"title\";s:12:\"Company Name\";s:4:\"help\";s:27:\"Field \"field_company_name\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:18:\"field_company_name\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:10:\"field_town\";a:3:{s:5:\"title\";s:4:\"Town\";s:4:\"help\";s:19:\"Field \"field_town\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:10:\"field_town\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:12:\"field_county\";a:3:{s:5:\"title\";s:6:\"County\";s:4:\"help\";s:21:\"Field \"field_county\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:12:\"field_county\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:13:\"field_country\";a:3:{s:5:\"title\";s:7:\"Country\";s:4:\"help\";s:22:\"Field \"field_country\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:13:\"field_country\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:14:\"field_tel_work\";a:3:{s:5:\"title\";s:8:\"Tel Work\";s:4:\"help\";s:23:\"Field \"field_tel_work\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:14:\"field_tel_work\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:14:\"field_tel_cell\";a:3:{s:5:\"title\";s:8:\"Tel Cell\";s:4:\"help\";s:23:\"Field \"field_tel_cell\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:14:\"field_tel_cell\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:30:\"field_ecsa_registration_number\";a:3:{s:5:\"title\";s:24:\"ECSA Registration Number\";s:4:\"help\";s:39:\"Field \"field_ecsa_registration_number\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:30:\"field_ecsa_registration_number\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:29:\"field_saice_membership_number\";a:3:{s:5:\"title\";s:23:\"SAICE Membership Number\";s:4:\"help\";s:38:\"Field \"field_saice_membership_number\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:29:\"field_saice_membership_number\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:32:\"field_willing_to_serve_as_a_ment\";a:3:{s:5:\"title\";s:29:\"Willing to serve as a mentor?\";s:4:\"help\";s:41:\"Field \"field_willing_to_serve_as_a_ment\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:32:\"field_willing_to_serve_as_a_ment\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:32:\"field_willing_to_serve_as_a_revi\";a:3:{s:5:\"title\";s:31:\"Willing to serve as a reviewer?\";s:4:\"help\";s:41:\"Field \"field_willing_to_serve_as_a_revi\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:32:\"field_willing_to_serve_as_a_revi\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:16:\"field_ecsa_grade\";a:3:{s:5:\"title\";s:10:\"ECSA Grade\";s:4:\"help\";s:25:\"Field \"field_ecsa_grade\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:16:\"field_ecsa_grade\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:10:\"field_race\";a:3:{s:5:\"title\";s:4:\"Race\";s:4:\"help\";s:19:\"Field \"field_race\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:10:\"field_race\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:14:\"field_province\";a:3:{s:5:\"title\";s:8:\"Province\";s:4:\"help\";s:23:\"Field \"field_province\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:14:\"field_province\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:14:\"field_tel_home\";a:3:{s:5:\"title\";s:8:\"Tel Home\";s:4:\"help\";s:23:\"Field \"field_tel_home\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:14:\"field_tel_home\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:16:\"field_fax_number\";a:3:{s:5:\"title\";s:10:\"Fax Number\";s:4:\"help\";s:25:\"Field \"field_fax_number\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:16:\"field_fax_number\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:14:\"field_category\";a:3:{s:5:\"title\";s:8:\"Category\";s:4:\"help\";s:23:\"Field \"field_category\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:14:\"field_category\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:9:\"field_age\";a:3:{s:5:\"title\";s:3:\"Age\";s:4:\"help\";s:18:\"Field \"field_age\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:9:\"field_age\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:25:\"field_professional_suffix\";a:3:{s:5:\"title\";s:19:\"Professional Suffix\";s:4:\"help\";s:34:\"Field \"field_professional_suffix\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:25:\"field_professional_suffix\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}}s:17:\"views_entity_user\";a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:13:\"Rendered User\";s:4:\"help\";s:64:\"The User of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:4:\"User\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"uid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:5:\"users\";a:1:{s:10:\"left_table\";s:5:\"users\";}s:11:\"entity_user\";a:1:{s:10:\"left_table\";s:11:\"entity_user\";}}s:11:\"entity type\";s:4:\"user\";s:5:\"group\";s:4:\"User\";}}s:22:\"entity_wysiwyg_profile\";a:1:{s:5:\"table\";a:2:{s:5:\"group\";s:15:\"Wysiwyg profile\";s:11:\"entity type\";s:15:\"wysiwyg_profile\";}}s:28:\"views_entity_wysiwyg_profile\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:1:{s:22:\"entity_wysiwyg_profile\";a:1:{s:10:\"left_table\";s:22:\"entity_wysiwyg_profile\";}}s:11:\"entity type\";s:15:\"wysiwyg_profile\";s:5:\"group\";s:15:\"Wysiwyg profile\";}}s:19:\"entity_rules_config\";a:16:{s:5:\"table\";a:2:{s:5:\"group\";s:19:\"Rules configuration\";s:11:\"entity type\";s:12:\"rules_config\";}s:2:\"id\";a:3:{s:5:\"title\";s:40:\"Internal, numeric rules configuration ID\";s:4:\"help\";s:60:\"The ID used to identify this rules configuration internally.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"name\";a:3:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:63:\"The machine-readable name identifying this rules configuration.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:5:\"token\";}}s:5:\"label\";a:3:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:6:\"plugin\";a:3:{s:5:\"title\";s:6:\"Plugin\";s:4:\"help\";s:38:\"Rules configuration \"plugin\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:6:\"active\";a:3:{s:5:\"title\";s:6:\"Active\";s:4:\"help\";s:38:\"Rules configuration \"active\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"weight\";a:3:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:38:\"Rules configuration \"weight\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:38:\"Rules configuration \"status\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:5:\"dirty\";a:3:{s:5:\"title\";s:5:\"Dirty\";s:4:\"help\";s:37:\"Rules configuration \"dirty\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"module\";a:3:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:38:\"Rules configuration \"module\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:5:\"owner\";a:3:{s:5:\"title\";s:5:\"Owner\";s:4:\"help\";s:37:\"Rules configuration \"owner\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"access_exposed\";a:3:{s:5:\"title\";s:14:\"Access_exposed\";s:4:\"help\";s:46:\"Rules configuration \"access_exposed\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}}s:25:\"views_entity_rules_config\";a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:28:\"Rendered Rules configuration\";s:4:\"help\";s:79:\"The Rules configuration of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:12:\"rules_config\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:19:\"Rules configuration\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:2:\"id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:12:\"rules_config\";a:1:{s:10:\"left_table\";s:12:\"rules_config\";}s:19:\"entity_rules_config\";a:1:{s:10:\"left_table\";s:19:\"entity_rules_config\";}}s:11:\"entity type\";s:12:\"rules_config\";s:5:\"group\";s:19:\"Rules configuration\";}}s:16:\"entity_menu_link\";a:1:{s:5:\"table\";a:2:{s:5:\"group\";s:9:\"Menu link\";s:11:\"entity type\";s:9:\"menu_link\";}}s:22:\"views_entity_menu_link\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:1:{s:16:\"entity_menu_link\";a:1:{s:10:\"left_table\";s:16:\"entity_menu_link\";}}s:11:\"entity type\";s:9:\"menu_link\";s:5:\"group\";s:9:\"Menu link\";}}s:14:\"entity__global\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Entity\";s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}}s:6:\"entity\";a:3:{s:5:\"title\";s:15:\"Rendered entity\";s:4:\"help\";s:32:\"Displays a single chosen entity.\";s:4:\"area\";a:1:{s:7:\"handler\";s:32:\"entity_views_handler_area_entity\";}}}s:12:\"feeds_source\";a:4:{s:5:\"table\";a:3:{s:5:\"group\";s:12:\"Feeds source\";s:4:\"base\";a:3:{s:5:\"field\";a:2:{i:0;s:8:\"feed_nid\";i:1;s:2:\"id\";}s:5:\"title\";s:12:\"Feeds source\";s:4:\"help\";s:54:\"The source information for a feed, for example its URL\";}s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:8:\"feed_nid\";s:4:\"type\";s:4:\"LEFT\";}}}s:8:\"feed_nid\";a:6:{s:5:\"title\";s:12:\"Feed node id\";s:4:\"help\";s:116:\"Contains the node id of a feed node if the feed\'s configuration is attached to a content type, otherwise contains 0.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:11:\"allow empty\";b:1;s:4:\"help\";s:42:\"Filter on a Feeds Source\'s feed_nid field.\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";s:4:\"help\";s:44:\"Argument on a Feeds Source\'s feed_nid field.\";}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:35:\"Sort Feeds Source\'s feed_nid field.\";}}s:6:\"config\";a:3:{s:5:\"title\";s:6:\"Source\";s:4:\"help\";s:58:\"The resource identifier for this feed. For instance a URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:32:\"feeds_views_handler_field_source\";s:14:\"click sortable\";b:0;}}s:8:\"imported\";a:6:{s:5:\"title\";s:13:\"Imported date\";s:4:\"help\";s:38:\"The date the source was imported last.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}}}s:10:\"feeds_item\";a:5:{s:5:\"table\";a:2:{s:5:\"group\";s:10:\"Feeds item\";s:4:\"join\";a:26:{s:7:\"comment\";a:4:{s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:7:\"comment\";}}}s:17:\"course_enrollment\";a:4:{s:10:\"left_field\";s:3:\"eid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:17:\"course_enrollment\";}}}s:22:\"course_enrollment_type\";a:4:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:22:\"course_enrollment_type\";}}}s:13:\"course_report\";a:4:{s:10:\"left_field\";s:4:\"crid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:13:\"course_report\";}}}s:14:\"course_outline\";a:4:{s:10:\"left_field\";s:4:\"coid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:13:\"course_object\";}}}s:26:\"course_outline_fulfillment\";a:4:{s:10:\"left_field\";s:5:\"cofid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:25:\"course_object_fulfillment\";}}}s:11:\"course_node\";a:4:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:6:\"course\";}}}s:6:\"invite\";a:4:{s:10:\"left_field\";s:3:\"iid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:6:\"invite\";}}}s:11:\"invite_type\";a:4:{s:10:\"left_field\";s:4:\"itid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:11:\"invite_type\";}}}s:19:\"mailchimp_campaigns\";a:4:{s:10:\"left_field\";s:14:\"mc_campaign_id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:18:\"mailchimp_campaign\";}}}s:4:\"node\";a:4:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}}}s:7:\"profile\";a:4:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}}}s:12:\"profile_type\";a:4:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:13:\"profile2_type\";}}}s:12:\"registration\";a:4:{s:10:\"left_field\";s:15:\"registration_id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:12:\"registration\";}}}s:17:\"registration_type\";a:4:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:17:\"registration_type\";}}}s:18:\"registration_state\";a:4:{s:10:\"left_field\";s:21:\"registration_state_id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:18:\"registration_state\";}}}s:12:\"file_managed\";a:4:{s:10:\"left_field\";s:3:\"fid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"file\";}}}s:18:\"taxonomy_term_data\";a:4:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:13:\"taxonomy_term\";}}}s:19:\"taxonomy_vocabulary\";a:4:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:19:\"taxonomy_vocabulary\";}}}s:16:\"uc_cart_products\";a:4:{s:10:\"left_field\";s:12:\"cart_item_id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:12:\"uc_cart_item\";}}}s:9:\"uc_orders\";a:4:{s:10:\"left_field\";s:8:\"order_id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"uc_order\";}}}s:17:\"uc_order_products\";a:4:{s:10:\"left_field\";s:16:\"order_product_id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:16:\"uc_order_product\";}}}s:5:\"users\";a:4:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}}}s:7:\"wysiwyg\";a:4:{s:10:\"left_field\";s:6:\"format\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:15:\"wysiwyg_profile\";}}}s:12:\"rules_config\";a:4:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:12:\"rules_config\";}}}s:10:\"menu_links\";a:4:{s:10:\"left_field\";s:4:\"mlid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:9:\"menu_link\";}}}}}s:8:\"feed_nid\";a:7:{s:5:\"title\";s:14:\"Owner feed nid\";s:4:\"help\";s:48:\"The node id of the owner feed node if available.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:11:\"allow empty\";b:1;s:4:\"help\";s:93:\"Filter on Feed Items by the Feed they were generated from using the Node Id of the Feed Node.\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";s:4:\"help\";s:95:\"Argument on Feed Items by the Feed they were generated from using the Node Id of the Feed Node.\";}s:4:\"sort\";a:1:{s:4:\"help\";s:88:\"Sort Feed Items by the Feed they were generated from using the Node Id of the Feed Node.\";}s:12:\"relationship\";a:5:{s:5:\"title\";s:10:\"Owner feed\";s:4:\"help\";s:55:\"Relate a feed item to its owner feed node if available.\";s:5:\"label\";s:10:\"Owner feed\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";}}s:3:\"url\";a:6:{s:5:\"title\";s:8:\"Item URL\";s:4:\"help\";s:34:\"Contains the URL of the feed item.\";s:5:\"field\";a:2:{s:7:\"handler\";s:23:\"views_handler_field_url\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:11:\"allow empty\";b:1;s:4:\"help\";s:35:\"Filter on a Feeds Item\'s URL field.\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:29:\"views_handler_argument_string\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";s:4:\"help\";s:37:\"Argument on a Feeds Item\'s URL field.\";}s:4:\"sort\";a:1:{s:4:\"help\";s:33:\"Sort on a Feeds Item\'s URL field.\";}}s:4:\"guid\";a:6:{s:5:\"title\";s:9:\"Item GUID\";s:4:\"help\";s:35:\"Contains the GUID of the feed item.\";s:5:\"field\";a:1:{s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:11:\"allow empty\";b:1;s:4:\"help\";s:36:\"Filter on a Feeds Item\'s GUID field.\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:29:\"views_handler_argument_string\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";s:4:\"help\";s:38:\"Argument on a Feeds Item\'s GUID field.\";}s:4:\"sort\";a:1:{s:4:\"help\";s:34:\"Sort on a Feeds Item\'s GUID field.\";}}s:8:\"imported\";a:6:{s:5:\"title\";s:11:\"Import date\";s:4:\"help\";s:42:\"Contains the import date of the feed item.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:4:\"help\";s:41:\"Sort on a Feeds Item\'s import date field.\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:4:\"help\";s:43:\"Filter on a Feeds Item\'s import date field.\";s:7:\"is date\";b:1;}s:8:\"argument\";a:5:{s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";s:4:\"help\";s:45:\"Argument on a Feeds Item\'s import date field.\";s:7:\"is date\";b:1;}}}s:9:\"feeds_log\";a:10:{s:5:\"table\";a:3:{s:5:\"group\";s:9:\"Feeds log\";s:4:\"base\";a:3:{s:5:\"field\";a:1:{i:0;s:4:\"flid\";}s:5:\"title\";s:9:\"Feeds log\";s:4:\"help\";s:47:\"Logs events during importing, clearing, expiry.\";}s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:8:\"feed_nid\";s:4:\"type\";s:4:\"LEFT\";}}}s:4:\"flid\";a:6:{s:5:\"title\";s:6:\"Log id\";s:4:\"help\";s:26:\"The id of the log message.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:2:\"id\";a:7:{s:5:\"title\";s:11:\"Importer id\";s:4:\"help\";s:22:\"The id of an importer.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:11:\"allow empty\";b:1;s:4:\"help\";s:25:\"Filter on an importer id.\";}s:8:\"argument\";a:2:{s:7:\"handler\";s:40:\"feeds_views_handler_argument_importer_id\";s:4:\"help\";s:25:\"Filter on an importer id.\";}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:20:\"Sort by importer id.\";}s:12:\"relationship\";a:5:{s:5:\"title\";s:8:\"Importer\";s:4:\"help\";s:48:\"Relate a log entry to its importer if available.\";s:5:\"label\";s:8:\"Importer\";s:4:\"base\";s:14:\"feeds_importer\";s:10:\"base field\";s:2:\"id\";}}s:13:\"importer_name\";a:4:{s:10:\"real field\";s:2:\"id\";s:5:\"title\";s:13:\"Importer name\";s:4:\"help\";s:39:\"The human readable name of an importer.\";s:5:\"field\";a:1:{s:7:\"handler\";s:39:\"feeds_views_handler_field_importer_name\";}}s:8:\"feed_nid\";a:7:{s:5:\"title\";s:12:\"Feed node id\";s:4:\"help\";s:116:\"Contains the node id of a feed node if the feed\'s configuration is attached to a content type, otherwise contains 0.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:11:\"allow empty\";b:1;s:4:\"help\";s:42:\"Filter on a Feeds Source\'s feed_nid field.\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";s:4:\"help\";s:44:\"Argument on a Feeds Source\'s feed_nid field.\";}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:35:\"Sort Feeds Source\'s feed_nid field.\";}s:12:\"relationship\";a:5:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:49:\"Relate a log entry to its feed node if available.\";s:5:\"label\";s:9:\"Feed node\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";}}s:8:\"log_time\";a:6:{s:5:\"title\";s:8:\"Log time\";s:4:\"help\";s:22:\"The time of the event.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:12:\"request_time\";a:6:{s:5:\"title\";s:12:\"Request time\";s:4:\"help\";s:41:\"The time of the page request of an event.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"type\";a:6:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:20:\"Type of log message.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:7:\"message\";a:5:{s:5:\"title\";s:11:\"Log message\";s:4:\"help\";s:32:\"The message logged by the event.\";s:5:\"field\";a:3:{s:7:\"handler\";s:37:\"feeds_views_handler_field_log_message\";s:14:\"click sortable\";b:0;s:17:\"additional fields\";a:1:{i:0;s:9:\"variables\";}}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:8:\"severity\";a:6:{s:5:\"title\";s:8:\"Severity\";s:4:\"help\";s:33:\"The severity of the event logged.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"feeds_views_handler_field_severity\";s:14:\"click sortable\";b:0;}s:6:\"filter\";a:3:{s:7:\"handler\";s:35:\"feeds_views_handler_filter_severity\";s:11:\"allow empty\";b:1;s:4:\"help\";s:40:\"Filter on the severity of a log message.\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}s:38:\"field_data_field_file_image_title_text\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:12:\"file_managed\";a:3:{s:10:\"left_field\";s:3:\"fid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"file\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:38:\"field_data_field_file_image_title_text\";i:1;s:27:\"field_file_image_title_text\";}}}s:27:\"field_file_image_title_text\";a:5:{s:5:\"group\";s:4:\"File\";s:5:\"title\";s:10:\"Title Text\";s:11:\"title short\";s:10:\"Title Text\";s:4:\"help\";s:23:\"Appears in: file:image.\";s:5:\"field\";a:9:{s:5:\"table\";s:38:\"field_data_field_file_image_title_text\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:27:\"field_file_image_title_text\";s:10:\"real field\";s:33:\"field_file_image_title_text_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:33:\"field_file_image_title_text_value\";i:4;s:34:\"field_file_image_title_text_format\";}s:13:\"entity_tables\";a:1:{s:12:\"file_managed\";s:4:\"file\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:33:\"field_file_image_title_text_value\";a:7:{s:5:\"group\";s:4:\"File\";s:5:\"title\";s:40:\"Title Text (field_file_image_title_text)\";s:11:\"title short\";s:10:\"Title Text\";s:4:\"help\";s:23:\"Appears in: file:image.\";s:8:\"argument\";a:6:{s:5:\"field\";s:33:\"field_file_image_title_text_value\";s:5:\"table\";s:38:\"field_data_field_file_image_title_text\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:33:\"field_file_image_title_text_value\";i:1;s:34:\"field_file_image_title_text_format\";}s:10:\"field_name\";s:27:\"field_file_image_title_text\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:33:\"field_file_image_title_text_value\";s:5:\"table\";s:38:\"field_data_field_file_image_title_text\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:33:\"field_file_image_title_text_value\";i:1;s:34:\"field_file_image_title_text_format\";}s:10:\"field_name\";s:27:\"field_file_image_title_text\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:33:\"field_file_image_title_text_value\";s:5:\"table\";s:38:\"field_data_field_file_image_title_text\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:33:\"field_file_image_title_text_value\";i:1;s:34:\"field_file_image_title_text_format\";}s:10:\"field_name\";s:27:\"field_file_image_title_text\";}}s:34:\"field_file_image_title_text_format\";a:7:{s:5:\"group\";s:4:\"File\";s:5:\"title\";s:47:\"Title Text (field_file_image_title_text:format)\";s:11:\"title short\";s:17:\"Title Text:format\";s:4:\"help\";s:23:\"Appears in: file:image.\";s:8:\"argument\";a:6:{s:5:\"field\";s:34:\"field_file_image_title_text_format\";s:5:\"table\";s:38:\"field_data_field_file_image_title_text\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:33:\"field_file_image_title_text_value\";i:1;s:34:\"field_file_image_title_text_format\";}s:10:\"field_name\";s:27:\"field_file_image_title_text\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:34:\"field_file_image_title_text_format\";s:5:\"table\";s:38:\"field_data_field_file_image_title_text\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:33:\"field_file_image_title_text_value\";i:1;s:34:\"field_file_image_title_text_format\";}s:10:\"field_name\";s:27:\"field_file_image_title_text\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:34:\"field_file_image_title_text_format\";s:5:\"table\";s:38:\"field_data_field_file_image_title_text\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:33:\"field_file_image_title_text_value\";i:1;s:34:\"field_file_image_title_text_format\";}s:10:\"field_name\";s:27:\"field_file_image_title_text\";}}}s:36:\"field_data_field_file_image_alt_text\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:12:\"file_managed\";a:3:{s:10:\"left_field\";s:3:\"fid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"file\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:36:\"field_data_field_file_image_alt_text\";i:1;s:25:\"field_file_image_alt_text\";}}}s:25:\"field_file_image_alt_text\";a:5:{s:5:\"group\";s:4:\"File\";s:5:\"title\";s:8:\"Alt Text\";s:11:\"title short\";s:8:\"Alt Text\";s:4:\"help\";s:23:\"Appears in: file:image.\";s:5:\"field\";a:9:{s:5:\"table\";s:36:\"field_data_field_file_image_alt_text\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:25:\"field_file_image_alt_text\";s:10:\"real field\";s:31:\"field_file_image_alt_text_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:31:\"field_file_image_alt_text_value\";i:4;s:32:\"field_file_image_alt_text_format\";}s:13:\"entity_tables\";a:1:{s:12:\"file_managed\";s:4:\"file\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:31:\"field_file_image_alt_text_value\";a:7:{s:5:\"group\";s:4:\"File\";s:5:\"title\";s:36:\"Alt Text (field_file_image_alt_text)\";s:11:\"title short\";s:8:\"Alt Text\";s:4:\"help\";s:23:\"Appears in: file:image.\";s:8:\"argument\";a:6:{s:5:\"field\";s:31:\"field_file_image_alt_text_value\";s:5:\"table\";s:36:\"field_data_field_file_image_alt_text\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_file_image_alt_text_value\";i:1;s:32:\"field_file_image_alt_text_format\";}s:10:\"field_name\";s:25:\"field_file_image_alt_text\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:31:\"field_file_image_alt_text_value\";s:5:\"table\";s:36:\"field_data_field_file_image_alt_text\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_file_image_alt_text_value\";i:1;s:32:\"field_file_image_alt_text_format\";}s:10:\"field_name\";s:25:\"field_file_image_alt_text\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:31:\"field_file_image_alt_text_value\";s:5:\"table\";s:36:\"field_data_field_file_image_alt_text\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_file_image_alt_text_value\";i:1;s:32:\"field_file_image_alt_text_format\";}s:10:\"field_name\";s:25:\"field_file_image_alt_text\";}}s:32:\"field_file_image_alt_text_format\";a:7:{s:5:\"group\";s:4:\"File\";s:5:\"title\";s:43:\"Alt Text (field_file_image_alt_text:format)\";s:11:\"title short\";s:15:\"Alt Text:format\";s:4:\"help\";s:23:\"Appears in: file:image.\";s:8:\"argument\";a:6:{s:5:\"field\";s:32:\"field_file_image_alt_text_format\";s:5:\"table\";s:36:\"field_data_field_file_image_alt_text\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_file_image_alt_text_value\";i:1;s:32:\"field_file_image_alt_text_format\";}s:10:\"field_name\";s:25:\"field_file_image_alt_text\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:32:\"field_file_image_alt_text_format\";s:5:\"table\";s:36:\"field_data_field_file_image_alt_text\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_file_image_alt_text_value\";i:1;s:32:\"field_file_image_alt_text_format\";}s:10:\"field_name\";s:25:\"field_file_image_alt_text\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:32:\"field_file_image_alt_text_format\";s:5:\"table\";s:36:\"field_data_field_file_image_alt_text\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_file_image_alt_text_value\";i:1;s:32:\"field_file_image_alt_text_format\";}s:10:\"field_name\";s:25:\"field_file_image_alt_text\";}}}s:32:\"field_data_filedepot_folder_desc\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:32:\"field_data_filedepot_folder_desc\";i:1;s:21:\"filedepot_folder_desc\";}}}s:21:\"filedepot_folder_desc\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:18:\"Folder Description\";s:11:\"title short\";s:18:\"Folder Description\";s:4:\"help\";s:34:\"Appears in: node:filedepot_folder.\";s:5:\"field\";a:9:{s:5:\"table\";s:32:\"field_data_filedepot_folder_desc\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:21:\"filedepot_folder_desc\";s:10:\"real field\";s:27:\"filedepot_folder_desc_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:27:\"filedepot_folder_desc_value\";i:4;s:28:\"filedepot_folder_desc_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:27:\"filedepot_folder_desc_value\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:42:\"Folder Description (filedepot_folder_desc)\";s:11:\"title short\";s:18:\"Folder Description\";s:4:\"help\";s:34:\"Appears in: node:filedepot_folder.\";s:8:\"argument\";a:6:{s:5:\"field\";s:27:\"filedepot_folder_desc_value\";s:5:\"table\";s:32:\"field_data_filedepot_folder_desc\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"filedepot_folder_desc_value\";i:1;s:28:\"filedepot_folder_desc_format\";}s:10:\"field_name\";s:21:\"filedepot_folder_desc\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:27:\"filedepot_folder_desc_value\";s:5:\"table\";s:32:\"field_data_filedepot_folder_desc\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"filedepot_folder_desc_value\";i:1;s:28:\"filedepot_folder_desc_format\";}s:10:\"field_name\";s:21:\"filedepot_folder_desc\";s:11:\"allow empty\";b:1;}}s:28:\"filedepot_folder_desc_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:49:\"Folder Description (filedepot_folder_desc:format)\";s:11:\"title short\";s:25:\"Folder Description:format\";s:4:\"help\";s:34:\"Appears in: node:filedepot_folder.\";s:8:\"argument\";a:6:{s:5:\"field\";s:28:\"filedepot_folder_desc_format\";s:5:\"table\";s:32:\"field_data_filedepot_folder_desc\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"filedepot_folder_desc_value\";i:1;s:28:\"filedepot_folder_desc_format\";}s:10:\"field_name\";s:21:\"filedepot_folder_desc\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:28:\"filedepot_folder_desc_format\";s:5:\"table\";s:32:\"field_data_filedepot_folder_desc\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"filedepot_folder_desc_value\";i:1;s:28:\"filedepot_folder_desc_format\";}s:10:\"field_name\";s:21:\"filedepot_folder_desc\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:28:\"filedepot_folder_desc_format\";s:5:\"table\";s:32:\"field_data_filedepot_folder_desc\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:27:\"filedepot_folder_desc_value\";i:1;s:28:\"filedepot_folder_desc_format\";}s:10:\"field_name\";s:21:\"filedepot_folder_desc\";}}}s:36:\"field_revision_filedepot_folder_desc\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:36:\"field_revision_filedepot_folder_desc\";i:1;s:33:\"filedepot_folder_desc-revision_id\";}}}s:33:\"filedepot_folder_desc-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:18:\"Folder Description\";s:11:\"title short\";s:18:\"Folder Description\";s:4:\"help\";s:34:\"Appears in: node:filedepot_folder.\";s:5:\"field\";a:9:{s:5:\"table\";s:36:\"field_revision_filedepot_folder_desc\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:21:\"filedepot_folder_desc\";s:10:\"real field\";s:39:\"filedepot_folder_desc-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:27:\"filedepot_folder_desc_value\";i:4;s:28:\"filedepot_folder_desc_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:27:\"filedepot_folder_desc_value\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:42:\"Folder Description (filedepot_folder_desc)\";s:11:\"title short\";s:18:\"Folder Description\";s:4:\"help\";s:34:\"Appears in: node:filedepot_folder.\";s:8:\"argument\";a:6:{s:5:\"field\";s:27:\"filedepot_folder_desc_value\";s:5:\"table\";s:36:\"field_revision_filedepot_folder_desc\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"filedepot_folder_desc_value\";i:1;s:28:\"filedepot_folder_desc_format\";}s:10:\"field_name\";s:21:\"filedepot_folder_desc\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:27:\"filedepot_folder_desc_value\";s:5:\"table\";s:36:\"field_revision_filedepot_folder_desc\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"filedepot_folder_desc_value\";i:1;s:28:\"filedepot_folder_desc_format\";}s:10:\"field_name\";s:21:\"filedepot_folder_desc\";s:11:\"allow empty\";b:1;}}s:28:\"filedepot_folder_desc_format\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:49:\"Folder Description (filedepot_folder_desc:format)\";s:11:\"title short\";s:25:\"Folder Description:format\";s:4:\"help\";s:34:\"Appears in: node:filedepot_folder.\";s:8:\"argument\";a:6:{s:5:\"field\";s:28:\"filedepot_folder_desc_format\";s:5:\"table\";s:36:\"field_revision_filedepot_folder_desc\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"filedepot_folder_desc_value\";i:1;s:28:\"filedepot_folder_desc_format\";}s:10:\"field_name\";s:21:\"filedepot_folder_desc\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:28:\"filedepot_folder_desc_format\";s:5:\"table\";s:36:\"field_revision_filedepot_folder_desc\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"filedepot_folder_desc_value\";i:1;s:28:\"filedepot_folder_desc_format\";}s:10:\"field_name\";s:21:\"filedepot_folder_desc\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:28:\"filedepot_folder_desc_format\";s:5:\"table\";s:36:\"field_revision_filedepot_folder_desc\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:27:\"filedepot_folder_desc_value\";i:1;s:28:\"filedepot_folder_desc_format\";}s:10:\"field_name\";s:21:\"filedepot_folder_desc\";}}}s:32:\"field_data_filedepot_folder_file\";a:7:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:32:\"field_data_filedepot_folder_file\";i:1;s:21:\"filedepot_folder_file\";}}}s:21:\"filedepot_folder_file\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:5:\"Files\";s:11:\"title short\";s:5:\"Files\";s:4:\"help\";s:34:\"Appears in: node:filedepot_folder.\";s:5:\"field\";a:9:{s:5:\"table\";s:32:\"field_data_filedepot_folder_file\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:10:\"real field\";s:25:\"filedepot_folder_file_fid\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:25:\"filedepot_folder_file_fid\";i:4;s:29:\"filedepot_folder_file_display\";i:5;s:33:\"filedepot_folder_file_description\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:25:\"filedepot_folder_file_fid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:33:\"Files (filedepot_folder_file:fid)\";s:11:\"title short\";s:9:\"Files:fid\";s:4:\"help\";s:34:\"Appears in: node:filedepot_folder.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"filedepot_folder_file_fid\";s:5:\"table\";s:32:\"field_data_filedepot_folder_file\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"filedepot_folder_file_fid\";s:5:\"table\";s:32:\"field_data_filedepot_folder_file\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"filedepot_folder_file_fid\";s:5:\"table\";s:32:\"field_data_filedepot_folder_file\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:31:\"file from filedepot_folder_file\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:35:\"Files (filedepot_folder_file:delta)\";s:11:\"title short\";s:11:\"Files:delta\";s:4:\"help\";s:42:\"Delta - Appears in: node:filedepot_folder.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"field_data_filedepot_folder_file\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:21:\"filedepot_folder_file\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"field_data_filedepot_folder_file\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"field_data_filedepot_folder_file\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";}}s:29:\"filedepot_folder_file_display\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:37:\"Files (filedepot_folder_file:display)\";s:11:\"title short\";s:13:\"Files:display\";s:4:\"help\";s:34:\"Appears in: node:filedepot_folder.\";s:8:\"argument\";a:6:{s:5:\"field\";s:29:\"filedepot_folder_file_display\";s:5:\"table\";s:32:\"field_data_filedepot_folder_file\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:29:\"filedepot_folder_file_display\";s:5:\"table\";s:32:\"field_data_filedepot_folder_file\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:29:\"filedepot_folder_file_display\";s:5:\"table\";s:32:\"field_data_filedepot_folder_file\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";}}s:33:\"filedepot_folder_file_description\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:41:\"Files (filedepot_folder_file:description)\";s:11:\"title short\";s:17:\"Files:description\";s:4:\"help\";s:34:\"Appears in: node:filedepot_folder.\";s:8:\"argument\";a:6:{s:5:\"field\";s:33:\"filedepot_folder_file_description\";s:5:\"table\";s:32:\"field_data_filedepot_folder_file\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:33:\"filedepot_folder_file_description\";s:5:\"table\";s:32:\"field_data_filedepot_folder_file\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:11:\"allow empty\";b:1;}}}s:36:\"field_revision_filedepot_folder_file\";a:7:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:36:\"field_revision_filedepot_folder_file\";i:1;s:33:\"filedepot_folder_file-revision_id\";}}}s:33:\"filedepot_folder_file-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:5:\"Files\";s:11:\"title short\";s:5:\"Files\";s:4:\"help\";s:34:\"Appears in: node:filedepot_folder.\";s:5:\"field\";a:9:{s:5:\"table\";s:36:\"field_revision_filedepot_folder_file\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:10:\"real field\";s:37:\"filedepot_folder_file-revision_id_fid\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:25:\"filedepot_folder_file_fid\";i:4;s:29:\"filedepot_folder_file_display\";i:5;s:33:\"filedepot_folder_file_description\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:25:\"filedepot_folder_file_fid\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:33:\"Files (filedepot_folder_file:fid)\";s:11:\"title short\";s:9:\"Files:fid\";s:4:\"help\";s:34:\"Appears in: node:filedepot_folder.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"filedepot_folder_file_fid\";s:5:\"table\";s:36:\"field_revision_filedepot_folder_file\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"filedepot_folder_file_fid\";s:5:\"table\";s:36:\"field_revision_filedepot_folder_file\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"filedepot_folder_file_fid\";s:5:\"table\";s:36:\"field_revision_filedepot_folder_file\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:31:\"file from filedepot_folder_file\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:35:\"Files (filedepot_folder_file:delta)\";s:11:\"title short\";s:11:\"Files:delta\";s:4:\"help\";s:42:\"Delta - Appears in: node:filedepot_folder.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"field_revision_filedepot_folder_file\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:21:\"filedepot_folder_file\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"field_revision_filedepot_folder_file\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"field_revision_filedepot_folder_file\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";}}s:29:\"filedepot_folder_file_display\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:37:\"Files (filedepot_folder_file:display)\";s:11:\"title short\";s:13:\"Files:display\";s:4:\"help\";s:34:\"Appears in: node:filedepot_folder.\";s:8:\"argument\";a:6:{s:5:\"field\";s:29:\"filedepot_folder_file_display\";s:5:\"table\";s:36:\"field_revision_filedepot_folder_file\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:29:\"filedepot_folder_file_display\";s:5:\"table\";s:36:\"field_revision_filedepot_folder_file\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:29:\"filedepot_folder_file_display\";s:5:\"table\";s:36:\"field_revision_filedepot_folder_file\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";}}s:33:\"filedepot_folder_file_description\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:41:\"Files (filedepot_folder_file:description)\";s:11:\"title short\";s:17:\"Files:description\";s:4:\"help\";s:34:\"Appears in: node:filedepot_folder.\";s:8:\"argument\";a:6:{s:5:\"field\";s:33:\"filedepot_folder_file_description\";s:5:\"table\";s:36:\"field_revision_filedepot_folder_file\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:33:\"filedepot_folder_file_description\";s:5:\"table\";s:36:\"field_revision_filedepot_folder_file\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:11:\"allow empty\";b:1;}}}s:36:\"field_data_field_professional_suffix\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:36:\"field_data_field_professional_suffix\";i:1;s:25:\"field_professional_suffix\";}}}s:25:\"field_professional_suffix\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:19:\"Professional Suffix\";s:11:\"title short\";s:19:\"Professional Suffix\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:36:\"field_data_field_professional_suffix\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:25:\"field_professional_suffix\";s:10:\"real field\";s:31:\"field_professional_suffix_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:31:\"field_professional_suffix_value\";i:4;s:32:\"field_professional_suffix_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:31:\"field_professional_suffix_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:47:\"Professional Suffix (field_professional_suffix)\";s:11:\"title short\";s:19:\"Professional Suffix\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:31:\"field_professional_suffix_value\";s:5:\"table\";s:36:\"field_data_field_professional_suffix\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_professional_suffix_value\";i:1;s:32:\"field_professional_suffix_format\";}s:10:\"field_name\";s:25:\"field_professional_suffix\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:31:\"field_professional_suffix_value\";s:5:\"table\";s:36:\"field_data_field_professional_suffix\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_professional_suffix_value\";i:1;s:32:\"field_professional_suffix_format\";}s:10:\"field_name\";s:25:\"field_professional_suffix\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:31:\"field_professional_suffix_value\";s:5:\"table\";s:36:\"field_data_field_professional_suffix\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_professional_suffix_value\";i:1;s:32:\"field_professional_suffix_format\";}s:10:\"field_name\";s:25:\"field_professional_suffix\";}}s:32:\"field_professional_suffix_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:54:\"Professional Suffix (field_professional_suffix:format)\";s:11:\"title short\";s:26:\"Professional Suffix:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:32:\"field_professional_suffix_format\";s:5:\"table\";s:36:\"field_data_field_professional_suffix\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_professional_suffix_value\";i:1;s:32:\"field_professional_suffix_format\";}s:10:\"field_name\";s:25:\"field_professional_suffix\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:32:\"field_professional_suffix_format\";s:5:\"table\";s:36:\"field_data_field_professional_suffix\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_professional_suffix_value\";i:1;s:32:\"field_professional_suffix_format\";}s:10:\"field_name\";s:25:\"field_professional_suffix\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:32:\"field_professional_suffix_format\";s:5:\"table\";s:36:\"field_data_field_professional_suffix\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_professional_suffix_value\";i:1;s:32:\"field_professional_suffix_format\";}s:10:\"field_name\";s:25:\"field_professional_suffix\";}}}s:20:\"field_data_field_age\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:20:\"field_data_field_age\";i:1;s:9:\"field_age\";}}}s:9:\"field_age\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:3:\"Age\";s:11:\"title short\";s:3:\"Age\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:20:\"field_data_field_age\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:9:\"field_age\";s:10:\"real field\";s:15:\"field_age_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:15:\"field_age_value\";i:4;s:16:\"field_age_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:15:\"field_age_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:15:\"Age (field_age)\";s:11:\"title short\";s:3:\"Age\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:15:\"field_age_value\";s:5:\"table\";s:20:\"field_data_field_age\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:15:\"field_age_value\";i:1;s:16:\"field_age_format\";}s:10:\"field_name\";s:9:\"field_age\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:15:\"field_age_value\";s:5:\"table\";s:20:\"field_data_field_age\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:15:\"field_age_value\";i:1;s:16:\"field_age_format\";}s:10:\"field_name\";s:9:\"field_age\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:15:\"field_age_value\";s:5:\"table\";s:20:\"field_data_field_age\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:15:\"field_age_value\";i:1;s:16:\"field_age_format\";}s:10:\"field_name\";s:9:\"field_age\";}}s:16:\"field_age_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:22:\"Age (field_age:format)\";s:11:\"title short\";s:10:\"Age:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:16:\"field_age_format\";s:5:\"table\";s:20:\"field_data_field_age\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:15:\"field_age_value\";i:1;s:16:\"field_age_format\";}s:10:\"field_name\";s:9:\"field_age\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:16:\"field_age_format\";s:5:\"table\";s:20:\"field_data_field_age\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:15:\"field_age_value\";i:1;s:16:\"field_age_format\";}s:10:\"field_name\";s:9:\"field_age\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:16:\"field_age_format\";s:5:\"table\";s:20:\"field_data_field_age\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:15:\"field_age_value\";i:1;s:16:\"field_age_format\";}s:10:\"field_name\";s:9:\"field_age\";}}}s:31:\"field_data_pdf_security_options\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:31:\"field_data_pdf_security_options\";i:1;s:20:\"pdf_security_options\";}}}s:20:\"pdf_security_options\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:20:\"PDF Security Options\";s:11:\"title short\";s:20:\"PDF Security Options\";s:4:\"help\";s:34:\"Appears in: node:pdf_file_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:31:\"field_data_pdf_security_options\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:20:\"pdf_security_options\";s:10:\"real field\";s:26:\"pdf_security_options_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:26:\"pdf_security_options_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:26:\"pdf_security_options_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:43:\"PDF Security Options (pdf_security_options)\";s:11:\"title short\";s:20:\"PDF Security Options\";s:4:\"help\";s:34:\"Appears in: node:pdf_file_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:26:\"pdf_security_options_value\";s:5:\"table\";s:31:\"field_data_pdf_security_options\";s:7:\"handler\";s:40:\"views_handler_argument_field_list_string\";s:17:\"additional fields\";a:1:{i:0;s:26:\"pdf_security_options_value\";}s:10:\"field_name\";s:20:\"pdf_security_options\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:26:\"pdf_security_options_value\";s:5:\"table\";s:31:\"field_data_pdf_security_options\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:26:\"pdf_security_options_value\";}s:10:\"field_name\";s:20:\"pdf_security_options\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:26:\"pdf_security_options_value\";s:5:\"table\";s:31:\"field_data_pdf_security_options\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:26:\"pdf_security_options_value\";}s:10:\"field_name\";s:20:\"pdf_security_options\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:49:\"PDF Security Options (pdf_security_options:delta)\";s:11:\"title short\";s:26:\"PDF Security Options:delta\";s:4:\"help\";s:42:\"Delta - Appears in: node:pdf_file_product.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:31:\"field_data_pdf_security_options\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:26:\"pdf_security_options_value\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:20:\"pdf_security_options\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:31:\"field_data_pdf_security_options\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:26:\"pdf_security_options_value\";}s:10:\"field_name\";s:20:\"pdf_security_options\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:31:\"field_data_pdf_security_options\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:26:\"pdf_security_options_value\";}s:10:\"field_name\";s:20:\"pdf_security_options\";}}}s:35:\"field_revision_pdf_security_options\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:35:\"field_revision_pdf_security_options\";i:1;s:32:\"pdf_security_options-revision_id\";}}}s:32:\"pdf_security_options-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:20:\"PDF Security Options\";s:11:\"title short\";s:20:\"PDF Security Options\";s:4:\"help\";s:34:\"Appears in: node:pdf_file_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:35:\"field_revision_pdf_security_options\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:20:\"pdf_security_options\";s:10:\"real field\";s:38:\"pdf_security_options-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:26:\"pdf_security_options_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:26:\"pdf_security_options_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:43:\"PDF Security Options (pdf_security_options)\";s:11:\"title short\";s:20:\"PDF Security Options\";s:4:\"help\";s:34:\"Appears in: node:pdf_file_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:26:\"pdf_security_options_value\";s:5:\"table\";s:35:\"field_revision_pdf_security_options\";s:7:\"handler\";s:40:\"views_handler_argument_field_list_string\";s:17:\"additional fields\";a:1:{i:0;s:26:\"pdf_security_options_value\";}s:10:\"field_name\";s:20:\"pdf_security_options\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:26:\"pdf_security_options_value\";s:5:\"table\";s:35:\"field_revision_pdf_security_options\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:26:\"pdf_security_options_value\";}s:10:\"field_name\";s:20:\"pdf_security_options\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:26:\"pdf_security_options_value\";s:5:\"table\";s:35:\"field_revision_pdf_security_options\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:26:\"pdf_security_options_value\";}s:10:\"field_name\";s:20:\"pdf_security_options\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:49:\"PDF Security Options (pdf_security_options:delta)\";s:11:\"title short\";s:26:\"PDF Security Options:delta\";s:4:\"help\";s:42:\"Delta - Appears in: node:pdf_file_product.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:35:\"field_revision_pdf_security_options\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:26:\"pdf_security_options_value\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:20:\"pdf_security_options\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:35:\"field_revision_pdf_security_options\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:26:\"pdf_security_options_value\";}s:10:\"field_name\";s:20:\"pdf_security_options\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:35:\"field_revision_pdf_security_options\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:26:\"pdf_security_options_value\";}s:10:\"field_name\";s:20:\"pdf_security_options\";}}}s:27:\"field_data_field_embed_code\";a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:27:\"field_data_field_embed_code\";i:1;s:16:\"field_embed_code\";}}}s:16:\"field_embed_code\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:10:\"Embed Code\";s:11:\"title short\";s:10:\"Embed Code\";s:4:\"help\";s:23:\"Appears in: node:video.\";s:5:\"field\";a:9:{s:5:\"table\";s:27:\"field_data_field_embed_code\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"field_embed_code\";s:10:\"real field\";s:22:\"field_embed_code_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"field_embed_code_value\";i:4;s:24:\"field_embed_code_summary\";i:5;s:23:\"field_embed_code_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:22:\"field_embed_code_value\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:29:\"Embed Code (field_embed_code)\";s:11:\"title short\";s:10:\"Embed Code\";s:4:\"help\";s:23:\"Appears in: node:video.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_embed_code_value\";s:5:\"table\";s:27:\"field_data_field_embed_code\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:22:\"field_embed_code_value\";i:1;s:24:\"field_embed_code_summary\";i:2;s:23:\"field_embed_code_format\";}s:10:\"field_name\";s:16:\"field_embed_code\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_embed_code_value\";s:5:\"table\";s:27:\"field_data_field_embed_code\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:22:\"field_embed_code_value\";i:1;s:24:\"field_embed_code_summary\";i:2;s:23:\"field_embed_code_format\";}s:10:\"field_name\";s:16:\"field_embed_code\";s:11:\"allow empty\";b:1;}}s:24:\"field_embed_code_summary\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:37:\"Embed Code (field_embed_code:summary)\";s:11:\"title short\";s:18:\"Embed Code:summary\";s:4:\"help\";s:23:\"Appears in: node:video.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_embed_code_summary\";s:5:\"table\";s:27:\"field_data_field_embed_code\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:22:\"field_embed_code_value\";i:1;s:24:\"field_embed_code_summary\";i:2;s:23:\"field_embed_code_format\";}s:10:\"field_name\";s:16:\"field_embed_code\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_embed_code_summary\";s:5:\"table\";s:27:\"field_data_field_embed_code\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:22:\"field_embed_code_value\";i:1;s:24:\"field_embed_code_summary\";i:2;s:23:\"field_embed_code_format\";}s:10:\"field_name\";s:16:\"field_embed_code\";s:11:\"allow empty\";b:1;}}s:23:\"field_embed_code_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:36:\"Embed Code (field_embed_code:format)\";s:11:\"title short\";s:17:\"Embed Code:format\";s:4:\"help\";s:23:\"Appears in: node:video.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_embed_code_format\";s:5:\"table\";s:27:\"field_data_field_embed_code\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:22:\"field_embed_code_value\";i:1;s:24:\"field_embed_code_summary\";i:2;s:23:\"field_embed_code_format\";}s:10:\"field_name\";s:16:\"field_embed_code\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_embed_code_format\";s:5:\"table\";s:27:\"field_data_field_embed_code\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:22:\"field_embed_code_value\";i:1;s:24:\"field_embed_code_summary\";i:2;s:23:\"field_embed_code_format\";}s:10:\"field_name\";s:16:\"field_embed_code\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_embed_code_format\";s:5:\"table\";s:27:\"field_data_field_embed_code\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:22:\"field_embed_code_value\";i:1;s:24:\"field_embed_code_summary\";i:2;s:23:\"field_embed_code_format\";}s:10:\"field_name\";s:16:\"field_embed_code\";}}}s:31:\"field_revision_field_embed_code\";a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:31:\"field_revision_field_embed_code\";i:1;s:28:\"field_embed_code-revision_id\";}}}s:28:\"field_embed_code-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:10:\"Embed Code\";s:11:\"title short\";s:10:\"Embed Code\";s:4:\"help\";s:23:\"Appears in: node:video.\";s:5:\"field\";a:9:{s:5:\"table\";s:31:\"field_revision_field_embed_code\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"field_embed_code\";s:10:\"real field\";s:34:\"field_embed_code-revision_id_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"field_embed_code_value\";i:4;s:24:\"field_embed_code_summary\";i:5;s:23:\"field_embed_code_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:22:\"field_embed_code_value\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:29:\"Embed Code (field_embed_code)\";s:11:\"title short\";s:10:\"Embed Code\";s:4:\"help\";s:23:\"Appears in: node:video.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_embed_code_value\";s:5:\"table\";s:31:\"field_revision_field_embed_code\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:22:\"field_embed_code_value\";i:1;s:24:\"field_embed_code_summary\";i:2;s:23:\"field_embed_code_format\";}s:10:\"field_name\";s:16:\"field_embed_code\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_embed_code_value\";s:5:\"table\";s:31:\"field_revision_field_embed_code\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:22:\"field_embed_code_value\";i:1;s:24:\"field_embed_code_summary\";i:2;s:23:\"field_embed_code_format\";}s:10:\"field_name\";s:16:\"field_embed_code\";s:11:\"allow empty\";b:1;}}s:24:\"field_embed_code_summary\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:37:\"Embed Code (field_embed_code:summary)\";s:11:\"title short\";s:18:\"Embed Code:summary\";s:4:\"help\";s:23:\"Appears in: node:video.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_embed_code_summary\";s:5:\"table\";s:31:\"field_revision_field_embed_code\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:22:\"field_embed_code_value\";i:1;s:24:\"field_embed_code_summary\";i:2;s:23:\"field_embed_code_format\";}s:10:\"field_name\";s:16:\"field_embed_code\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_embed_code_summary\";s:5:\"table\";s:31:\"field_revision_field_embed_code\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:22:\"field_embed_code_value\";i:1;s:24:\"field_embed_code_summary\";i:2;s:23:\"field_embed_code_format\";}s:10:\"field_name\";s:16:\"field_embed_code\";s:11:\"allow empty\";b:1;}}s:23:\"field_embed_code_format\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:36:\"Embed Code (field_embed_code:format)\";s:11:\"title short\";s:17:\"Embed Code:format\";s:4:\"help\";s:23:\"Appears in: node:video.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_embed_code_format\";s:5:\"table\";s:31:\"field_revision_field_embed_code\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:22:\"field_embed_code_value\";i:1;s:24:\"field_embed_code_summary\";i:2;s:23:\"field_embed_code_format\";}s:10:\"field_name\";s:16:\"field_embed_code\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_embed_code_format\";s:5:\"table\";s:31:\"field_revision_field_embed_code\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:22:\"field_embed_code_value\";i:1;s:24:\"field_embed_code_summary\";i:2;s:23:\"field_embed_code_format\";}s:10:\"field_name\";s:16:\"field_embed_code\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_embed_code_format\";s:5:\"table\";s:31:\"field_revision_field_embed_code\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:22:\"field_embed_code_value\";i:1;s:24:\"field_embed_code_summary\";i:2;s:23:\"field_embed_code_format\";}s:10:\"field_name\";s:16:\"field_embed_code\";}}}s:41:\"field_data_field_cpd_validation_requested\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:41:\"field_data_field_cpd_validation_requested\";i:1;s:30:\"field_cpd_validation_requested\";}}}s:30:\"field_cpd_validation_requested\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:24:\"CPD Validation Requested\";s:11:\"title short\";s:24:\"CPD Validation Requested\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:41:\"field_data_field_cpd_validation_requested\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:10:\"real field\";s:36:\"field_cpd_validation_requested_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:36:\"field_cpd_validation_requested_value\";i:4;s:37:\"field_cpd_validation_requested_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:36:\"field_cpd_validation_requested_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:57:\"CPD Validation Requested (field_cpd_validation_requested)\";s:11:\"title short\";s:24:\"CPD Validation Requested\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:36:\"field_cpd_validation_requested_value\";s:5:\"table\";s:41:\"field_data_field_cpd_validation_requested\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:36:\"field_cpd_validation_requested_value\";i:1;s:37:\"field_cpd_validation_requested_format\";}s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:36:\"field_cpd_validation_requested_value\";s:5:\"table\";s:41:\"field_data_field_cpd_validation_requested\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:36:\"field_cpd_validation_requested_value\";i:1;s:37:\"field_cpd_validation_requested_format\";}s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"field_cpd_validation_requested_value\";s:5:\"table\";s:41:\"field_data_field_cpd_validation_requested\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:36:\"field_cpd_validation_requested_value\";i:1;s:37:\"field_cpd_validation_requested_format\";}s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";}}s:37:\"field_cpd_validation_requested_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:64:\"CPD Validation Requested (field_cpd_validation_requested:format)\";s:11:\"title short\";s:31:\"CPD Validation Requested:format\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:37:\"field_cpd_validation_requested_format\";s:5:\"table\";s:41:\"field_data_field_cpd_validation_requested\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:36:\"field_cpd_validation_requested_value\";i:1;s:37:\"field_cpd_validation_requested_format\";}s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:37:\"field_cpd_validation_requested_format\";s:5:\"table\";s:41:\"field_data_field_cpd_validation_requested\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:36:\"field_cpd_validation_requested_value\";i:1;s:37:\"field_cpd_validation_requested_format\";}s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:37:\"field_cpd_validation_requested_format\";s:5:\"table\";s:41:\"field_data_field_cpd_validation_requested\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:36:\"field_cpd_validation_requested_value\";i:1;s:37:\"field_cpd_validation_requested_format\";}s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";}}}s:45:\"field_revision_field_cpd_validation_requested\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:45:\"field_revision_field_cpd_validation_requested\";i:1;s:42:\"field_cpd_validation_requested-revision_id\";}}}s:42:\"field_cpd_validation_requested-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:24:\"CPD Validation Requested\";s:11:\"title short\";s:24:\"CPD Validation Requested\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:45:\"field_revision_field_cpd_validation_requested\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:10:\"real field\";s:48:\"field_cpd_validation_requested-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:36:\"field_cpd_validation_requested_value\";i:4;s:37:\"field_cpd_validation_requested_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:36:\"field_cpd_validation_requested_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:57:\"CPD Validation Requested (field_cpd_validation_requested)\";s:11:\"title short\";s:24:\"CPD Validation Requested\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:36:\"field_cpd_validation_requested_value\";s:5:\"table\";s:45:\"field_revision_field_cpd_validation_requested\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:36:\"field_cpd_validation_requested_value\";i:1;s:37:\"field_cpd_validation_requested_format\";}s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:36:\"field_cpd_validation_requested_value\";s:5:\"table\";s:45:\"field_revision_field_cpd_validation_requested\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:36:\"field_cpd_validation_requested_value\";i:1;s:37:\"field_cpd_validation_requested_format\";}s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"field_cpd_validation_requested_value\";s:5:\"table\";s:45:\"field_revision_field_cpd_validation_requested\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:36:\"field_cpd_validation_requested_value\";i:1;s:37:\"field_cpd_validation_requested_format\";}s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";}}s:37:\"field_cpd_validation_requested_format\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:64:\"CPD Validation Requested (field_cpd_validation_requested:format)\";s:11:\"title short\";s:31:\"CPD Validation Requested:format\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:37:\"field_cpd_validation_requested_format\";s:5:\"table\";s:45:\"field_revision_field_cpd_validation_requested\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:36:\"field_cpd_validation_requested_value\";i:1;s:37:\"field_cpd_validation_requested_format\";}s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:37:\"field_cpd_validation_requested_format\";s:5:\"table\";s:45:\"field_revision_field_cpd_validation_requested\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:36:\"field_cpd_validation_requested_value\";i:1;s:37:\"field_cpd_validation_requested_format\";}s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:37:\"field_cpd_validation_requested_format\";s:5:\"table\";s:45:\"field_revision_field_cpd_validation_requested\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:36:\"field_cpd_validation_requested_value\";i:1;s:37:\"field_cpd_validation_requested_format\";}s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";}}}s:30:\"field_data_field_ice_sa_number\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:30:\"field_data_field_ice_sa_number\";i:1;s:19:\"field_ice_sa_number\";}}}s:19:\"field_ice_sa_number\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:13:\"ICE-SA Number\";s:11:\"title short\";s:13:\"ICE-SA Number\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:30:\"field_data_field_ice_sa_number\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:10:\"real field\";s:25:\"field_ice_sa_number_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:25:\"field_ice_sa_number_value\";i:4;s:26:\"field_ice_sa_number_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:25:\"field_ice_sa_number_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:35:\"ICE-SA Number (field_ice_sa_number)\";s:11:\"title short\";s:13:\"ICE-SA Number\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_ice_sa_number_value\";s:5:\"table\";s:30:\"field_data_field_ice_sa_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_ice_sa_number_value\";i:1;s:26:\"field_ice_sa_number_format\";}s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_ice_sa_number_value\";s:5:\"table\";s:30:\"field_data_field_ice_sa_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_ice_sa_number_value\";i:1;s:26:\"field_ice_sa_number_format\";}s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_ice_sa_number_value\";s:5:\"table\";s:30:\"field_data_field_ice_sa_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_ice_sa_number_value\";i:1;s:26:\"field_ice_sa_number_format\";}s:10:\"field_name\";s:19:\"field_ice_sa_number\";}}s:26:\"field_ice_sa_number_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:42:\"ICE-SA Number (field_ice_sa_number:format)\";s:11:\"title short\";s:20:\"ICE-SA Number:format\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:26:\"field_ice_sa_number_format\";s:5:\"table\";s:30:\"field_data_field_ice_sa_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_ice_sa_number_value\";i:1;s:26:\"field_ice_sa_number_format\";}s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:26:\"field_ice_sa_number_format\";s:5:\"table\";s:30:\"field_data_field_ice_sa_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_ice_sa_number_value\";i:1;s:26:\"field_ice_sa_number_format\";}s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:26:\"field_ice_sa_number_format\";s:5:\"table\";s:30:\"field_data_field_ice_sa_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_ice_sa_number_value\";i:1;s:26:\"field_ice_sa_number_format\";}s:10:\"field_name\";s:19:\"field_ice_sa_number\";}}}s:34:\"field_revision_field_ice_sa_number\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:34:\"field_revision_field_ice_sa_number\";i:1;s:31:\"field_ice_sa_number-revision_id\";}}}s:31:\"field_ice_sa_number-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:13:\"ICE-SA Number\";s:11:\"title short\";s:13:\"ICE-SA Number\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:34:\"field_revision_field_ice_sa_number\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:10:\"real field\";s:37:\"field_ice_sa_number-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:25:\"field_ice_sa_number_value\";i:4;s:26:\"field_ice_sa_number_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:25:\"field_ice_sa_number_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:35:\"ICE-SA Number (field_ice_sa_number)\";s:11:\"title short\";s:13:\"ICE-SA Number\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_ice_sa_number_value\";s:5:\"table\";s:34:\"field_revision_field_ice_sa_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_ice_sa_number_value\";i:1;s:26:\"field_ice_sa_number_format\";}s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_ice_sa_number_value\";s:5:\"table\";s:34:\"field_revision_field_ice_sa_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_ice_sa_number_value\";i:1;s:26:\"field_ice_sa_number_format\";}s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_ice_sa_number_value\";s:5:\"table\";s:34:\"field_revision_field_ice_sa_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_ice_sa_number_value\";i:1;s:26:\"field_ice_sa_number_format\";}s:10:\"field_name\";s:19:\"field_ice_sa_number\";}}s:26:\"field_ice_sa_number_format\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:42:\"ICE-SA Number (field_ice_sa_number:format)\";s:11:\"title short\";s:20:\"ICE-SA Number:format\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:26:\"field_ice_sa_number_format\";s:5:\"table\";s:34:\"field_revision_field_ice_sa_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_ice_sa_number_value\";i:1;s:26:\"field_ice_sa_number_format\";}s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:26:\"field_ice_sa_number_format\";s:5:\"table\";s:34:\"field_revision_field_ice_sa_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_ice_sa_number_value\";i:1;s:26:\"field_ice_sa_number_format\";}s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:26:\"field_ice_sa_number_format\";s:5:\"table\";s:34:\"field_revision_field_ice_sa_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_ice_sa_number_value\";i:1;s:26:\"field_ice_sa_number_format\";}s:10:\"field_name\";s:19:\"field_ice_sa_number\";}}}s:37:\"field_data_field_duration_of_activity\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:37:\"field_data_field_duration_of_activity\";i:1;s:26:\"field_duration_of_activity\";}}}s:26:\"field_duration_of_activity\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:20:\"Duration of Activity\";s:11:\"title short\";s:20:\"Duration of Activity\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:37:\"field_data_field_duration_of_activity\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:10:\"real field\";s:32:\"field_duration_of_activity_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:32:\"field_duration_of_activity_value\";i:4;s:33:\"field_duration_of_activity_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:32:\"field_duration_of_activity_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:49:\"Duration of Activity (field_duration_of_activity)\";s:11:\"title short\";s:20:\"Duration of Activity\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:32:\"field_duration_of_activity_value\";s:5:\"table\";s:37:\"field_data_field_duration_of_activity\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_duration_of_activity_value\";i:1;s:33:\"field_duration_of_activity_format\";}s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:32:\"field_duration_of_activity_value\";s:5:\"table\";s:37:\"field_data_field_duration_of_activity\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_duration_of_activity_value\";i:1;s:33:\"field_duration_of_activity_format\";}s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:32:\"field_duration_of_activity_value\";s:5:\"table\";s:37:\"field_data_field_duration_of_activity\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_duration_of_activity_value\";i:1;s:33:\"field_duration_of_activity_format\";}s:10:\"field_name\";s:26:\"field_duration_of_activity\";}}s:33:\"field_duration_of_activity_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:56:\"Duration of Activity (field_duration_of_activity:format)\";s:11:\"title short\";s:27:\"Duration of Activity:format\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:33:\"field_duration_of_activity_format\";s:5:\"table\";s:37:\"field_data_field_duration_of_activity\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_duration_of_activity_value\";i:1;s:33:\"field_duration_of_activity_format\";}s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:33:\"field_duration_of_activity_format\";s:5:\"table\";s:37:\"field_data_field_duration_of_activity\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_duration_of_activity_value\";i:1;s:33:\"field_duration_of_activity_format\";}s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:33:\"field_duration_of_activity_format\";s:5:\"table\";s:37:\"field_data_field_duration_of_activity\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_duration_of_activity_value\";i:1;s:33:\"field_duration_of_activity_format\";}s:10:\"field_name\";s:26:\"field_duration_of_activity\";}}}s:41:\"field_revision_field_duration_of_activity\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:41:\"field_revision_field_duration_of_activity\";i:1;s:38:\"field_duration_of_activity-revision_id\";}}}s:38:\"field_duration_of_activity-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:20:\"Duration of Activity\";s:11:\"title short\";s:20:\"Duration of Activity\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:41:\"field_revision_field_duration_of_activity\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:10:\"real field\";s:44:\"field_duration_of_activity-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:32:\"field_duration_of_activity_value\";i:4;s:33:\"field_duration_of_activity_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:32:\"field_duration_of_activity_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:49:\"Duration of Activity (field_duration_of_activity)\";s:11:\"title short\";s:20:\"Duration of Activity\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:32:\"field_duration_of_activity_value\";s:5:\"table\";s:41:\"field_revision_field_duration_of_activity\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_duration_of_activity_value\";i:1;s:33:\"field_duration_of_activity_format\";}s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:32:\"field_duration_of_activity_value\";s:5:\"table\";s:41:\"field_revision_field_duration_of_activity\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_duration_of_activity_value\";i:1;s:33:\"field_duration_of_activity_format\";}s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:32:\"field_duration_of_activity_value\";s:5:\"table\";s:41:\"field_revision_field_duration_of_activity\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_duration_of_activity_value\";i:1;s:33:\"field_duration_of_activity_format\";}s:10:\"field_name\";s:26:\"field_duration_of_activity\";}}s:33:\"field_duration_of_activity_format\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:56:\"Duration of Activity (field_duration_of_activity:format)\";s:11:\"title short\";s:27:\"Duration of Activity:format\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:33:\"field_duration_of_activity_format\";s:5:\"table\";s:41:\"field_revision_field_duration_of_activity\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_duration_of_activity_value\";i:1;s:33:\"field_duration_of_activity_format\";}s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:33:\"field_duration_of_activity_format\";s:5:\"table\";s:41:\"field_revision_field_duration_of_activity\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_duration_of_activity_value\";i:1;s:33:\"field_duration_of_activity_format\";}s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:33:\"field_duration_of_activity_format\";s:5:\"table\";s:41:\"field_revision_field_duration_of_activity\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_duration_of_activity_value\";i:1;s:33:\"field_duration_of_activity_format\";}s:10:\"field_name\";s:26:\"field_duration_of_activity\";}}}s:25:\"field_data_field_reviewer\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_field_reviewer\";i:1;s:14:\"field_reviewer\";}}}s:14:\"field_reviewer\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:8:\"Reviewer\";s:11:\"title short\";s:8:\"Reviewer\";s:4:\"help\";s:55:\"Appears in: node:enterprise_event, node:physical_event.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_field_reviewer\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_reviewer\";s:10:\"real field\";s:20:\"field_reviewer_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_reviewer_value\";i:4;s:21:\"field_reviewer_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:20:\"field_reviewer_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:25:\"Reviewer (field_reviewer)\";s:11:\"title short\";s:8:\"Reviewer\";s:4:\"help\";s:55:\"Appears in: node:enterprise_event, node:physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_reviewer_value\";s:5:\"table\";s:25:\"field_data_field_reviewer\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_reviewer_value\";i:1;s:21:\"field_reviewer_format\";}s:10:\"field_name\";s:14:\"field_reviewer\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_reviewer_value\";s:5:\"table\";s:25:\"field_data_field_reviewer\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_reviewer_value\";i:1;s:21:\"field_reviewer_format\";}s:10:\"field_name\";s:14:\"field_reviewer\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_reviewer_value\";s:5:\"table\";s:25:\"field_data_field_reviewer\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_reviewer_value\";i:1;s:21:\"field_reviewer_format\";}s:10:\"field_name\";s:14:\"field_reviewer\";}}s:21:\"field_reviewer_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:32:\"Reviewer (field_reviewer:format)\";s:11:\"title short\";s:15:\"Reviewer:format\";s:4:\"help\";s:55:\"Appears in: node:enterprise_event, node:physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_reviewer_format\";s:5:\"table\";s:25:\"field_data_field_reviewer\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_reviewer_value\";i:1;s:21:\"field_reviewer_format\";}s:10:\"field_name\";s:14:\"field_reviewer\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_reviewer_format\";s:5:\"table\";s:25:\"field_data_field_reviewer\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_reviewer_value\";i:1;s:21:\"field_reviewer_format\";}s:10:\"field_name\";s:14:\"field_reviewer\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_reviewer_format\";s:5:\"table\";s:25:\"field_data_field_reviewer\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_reviewer_value\";i:1;s:21:\"field_reviewer_format\";}s:10:\"field_name\";s:14:\"field_reviewer\";}}}s:29:\"field_revision_field_reviewer\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:29:\"field_revision_field_reviewer\";i:1;s:26:\"field_reviewer-revision_id\";}}}s:26:\"field_reviewer-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:8:\"Reviewer\";s:11:\"title short\";s:8:\"Reviewer\";s:4:\"help\";s:55:\"Appears in: node:enterprise_event, node:physical_event.\";s:5:\"field\";a:9:{s:5:\"table\";s:29:\"field_revision_field_reviewer\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_reviewer\";s:10:\"real field\";s:32:\"field_reviewer-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_reviewer_value\";i:4;s:21:\"field_reviewer_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:20:\"field_reviewer_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:25:\"Reviewer (field_reviewer)\";s:11:\"title short\";s:8:\"Reviewer\";s:4:\"help\";s:55:\"Appears in: node:enterprise_event, node:physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_reviewer_value\";s:5:\"table\";s:29:\"field_revision_field_reviewer\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_reviewer_value\";i:1;s:21:\"field_reviewer_format\";}s:10:\"field_name\";s:14:\"field_reviewer\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_reviewer_value\";s:5:\"table\";s:29:\"field_revision_field_reviewer\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_reviewer_value\";i:1;s:21:\"field_reviewer_format\";}s:10:\"field_name\";s:14:\"field_reviewer\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_reviewer_value\";s:5:\"table\";s:29:\"field_revision_field_reviewer\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_reviewer_value\";i:1;s:21:\"field_reviewer_format\";}s:10:\"field_name\";s:14:\"field_reviewer\";}}s:21:\"field_reviewer_format\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:32:\"Reviewer (field_reviewer:format)\";s:11:\"title short\";s:15:\"Reviewer:format\";s:4:\"help\";s:55:\"Appears in: node:enterprise_event, node:physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_reviewer_format\";s:5:\"table\";s:29:\"field_revision_field_reviewer\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_reviewer_value\";i:1;s:21:\"field_reviewer_format\";}s:10:\"field_name\";s:14:\"field_reviewer\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_reviewer_format\";s:5:\"table\";s:29:\"field_revision_field_reviewer\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_reviewer_value\";i:1;s:21:\"field_reviewer_format\";}s:10:\"field_name\";s:14:\"field_reviewer\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_reviewer_format\";s:5:\"table\";s:29:\"field_revision_field_reviewer\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_reviewer_value\";i:1;s:21:\"field_reviewer_format\";}s:10:\"field_name\";s:14:\"field_reviewer\";}}}s:28:\"field_data_field_quiz_master\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:28:\"field_data_field_quiz_master\";i:1;s:17:\"field_quiz_master\";}}}s:17:\"field_quiz_master\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:11:\"Quiz Master\";s:11:\"title short\";s:11:\"Quiz Master\";s:4:\"help\";s:55:\"Appears in: node:enterprise_event, node:physical_event.\";s:5:\"field\";a:9:{s:5:\"table\";s:28:\"field_data_field_quiz_master\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:17:\"field_quiz_master\";s:10:\"real field\";s:23:\"field_quiz_master_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:23:\"field_quiz_master_value\";i:4;s:24:\"field_quiz_master_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:23:\"field_quiz_master_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Quiz Master (field_quiz_master)\";s:11:\"title short\";s:11:\"Quiz Master\";s:4:\"help\";s:55:\"Appears in: node:enterprise_event, node:physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_quiz_master_value\";s:5:\"table\";s:28:\"field_data_field_quiz_master\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_quiz_master_value\";i:1;s:24:\"field_quiz_master_format\";}s:10:\"field_name\";s:17:\"field_quiz_master\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_quiz_master_value\";s:5:\"table\";s:28:\"field_data_field_quiz_master\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_quiz_master_value\";i:1;s:24:\"field_quiz_master_format\";}s:10:\"field_name\";s:17:\"field_quiz_master\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_quiz_master_value\";s:5:\"table\";s:28:\"field_data_field_quiz_master\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_quiz_master_value\";i:1;s:24:\"field_quiz_master_format\";}s:10:\"field_name\";s:17:\"field_quiz_master\";}}s:24:\"field_quiz_master_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:38:\"Quiz Master (field_quiz_master:format)\";s:11:\"title short\";s:18:\"Quiz Master:format\";s:4:\"help\";s:55:\"Appears in: node:enterprise_event, node:physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_quiz_master_format\";s:5:\"table\";s:28:\"field_data_field_quiz_master\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_quiz_master_value\";i:1;s:24:\"field_quiz_master_format\";}s:10:\"field_name\";s:17:\"field_quiz_master\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_quiz_master_format\";s:5:\"table\";s:28:\"field_data_field_quiz_master\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_quiz_master_value\";i:1;s:24:\"field_quiz_master_format\";}s:10:\"field_name\";s:17:\"field_quiz_master\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_quiz_master_format\";s:5:\"table\";s:28:\"field_data_field_quiz_master\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_quiz_master_value\";i:1;s:24:\"field_quiz_master_format\";}s:10:\"field_name\";s:17:\"field_quiz_master\";}}}s:32:\"field_revision_field_quiz_master\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:32:\"field_revision_field_quiz_master\";i:1;s:29:\"field_quiz_master-revision_id\";}}}s:29:\"field_quiz_master-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:11:\"Quiz Master\";s:11:\"title short\";s:11:\"Quiz Master\";s:4:\"help\";s:55:\"Appears in: node:enterprise_event, node:physical_event.\";s:5:\"field\";a:9:{s:5:\"table\";s:32:\"field_revision_field_quiz_master\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:17:\"field_quiz_master\";s:10:\"real field\";s:35:\"field_quiz_master-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:23:\"field_quiz_master_value\";i:4;s:24:\"field_quiz_master_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:23:\"field_quiz_master_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:31:\"Quiz Master (field_quiz_master)\";s:11:\"title short\";s:11:\"Quiz Master\";s:4:\"help\";s:55:\"Appears in: node:enterprise_event, node:physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_quiz_master_value\";s:5:\"table\";s:32:\"field_revision_field_quiz_master\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_quiz_master_value\";i:1;s:24:\"field_quiz_master_format\";}s:10:\"field_name\";s:17:\"field_quiz_master\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_quiz_master_value\";s:5:\"table\";s:32:\"field_revision_field_quiz_master\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_quiz_master_value\";i:1;s:24:\"field_quiz_master_format\";}s:10:\"field_name\";s:17:\"field_quiz_master\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_quiz_master_value\";s:5:\"table\";s:32:\"field_revision_field_quiz_master\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_quiz_master_value\";i:1;s:24:\"field_quiz_master_format\";}s:10:\"field_name\";s:17:\"field_quiz_master\";}}s:24:\"field_quiz_master_format\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:38:\"Quiz Master (field_quiz_master:format)\";s:11:\"title short\";s:18:\"Quiz Master:format\";s:4:\"help\";s:55:\"Appears in: node:enterprise_event, node:physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_quiz_master_format\";s:5:\"table\";s:32:\"field_revision_field_quiz_master\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_quiz_master_value\";i:1;s:24:\"field_quiz_master_format\";}s:10:\"field_name\";s:17:\"field_quiz_master\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_quiz_master_format\";s:5:\"table\";s:32:\"field_revision_field_quiz_master\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_quiz_master_value\";i:1;s:24:\"field_quiz_master_format\";}s:10:\"field_name\";s:17:\"field_quiz_master\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_quiz_master_format\";s:5:\"table\";s:32:\"field_revision_field_quiz_master\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_quiz_master_value\";i:1;s:24:\"field_quiz_master_format\";}s:10:\"field_name\";s:17:\"field_quiz_master\";}}}s:36:\"field_data_field_target_participants\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:36:\"field_data_field_target_participants\";i:1;s:25:\"field_target_participants\";}}}s:25:\"field_target_participants\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:19:\"Target Participants\";s:11:\"title short\";s:19:\"Target Participants\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:36:\"field_data_field_target_participants\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:25:\"field_target_participants\";s:10:\"real field\";s:31:\"field_target_participants_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:31:\"field_target_participants_value\";i:4;s:32:\"field_target_participants_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:31:\"field_target_participants_value\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:47:\"Target Participants (field_target_participants)\";s:11:\"title short\";s:19:\"Target Participants\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:31:\"field_target_participants_value\";s:5:\"table\";s:36:\"field_data_field_target_participants\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_target_participants_value\";i:1;s:32:\"field_target_participants_format\";}s:10:\"field_name\";s:25:\"field_target_participants\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:31:\"field_target_participants_value\";s:5:\"table\";s:36:\"field_data_field_target_participants\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_target_participants_value\";i:1;s:32:\"field_target_participants_format\";}s:10:\"field_name\";s:25:\"field_target_participants\";s:11:\"allow empty\";b:1;}}s:32:\"field_target_participants_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:54:\"Target Participants (field_target_participants:format)\";s:11:\"title short\";s:26:\"Target Participants:format\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:32:\"field_target_participants_format\";s:5:\"table\";s:36:\"field_data_field_target_participants\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_target_participants_value\";i:1;s:32:\"field_target_participants_format\";}s:10:\"field_name\";s:25:\"field_target_participants\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:32:\"field_target_participants_format\";s:5:\"table\";s:36:\"field_data_field_target_participants\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_target_participants_value\";i:1;s:32:\"field_target_participants_format\";}s:10:\"field_name\";s:25:\"field_target_participants\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:32:\"field_target_participants_format\";s:5:\"table\";s:36:\"field_data_field_target_participants\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_target_participants_value\";i:1;s:32:\"field_target_participants_format\";}s:10:\"field_name\";s:25:\"field_target_participants\";}}}s:40:\"field_revision_field_target_participants\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:40:\"field_revision_field_target_participants\";i:1;s:37:\"field_target_participants-revision_id\";}}}s:37:\"field_target_participants-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:19:\"Target Participants\";s:11:\"title short\";s:19:\"Target Participants\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:40:\"field_revision_field_target_participants\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:25:\"field_target_participants\";s:10:\"real field\";s:43:\"field_target_participants-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:31:\"field_target_participants_value\";i:4;s:32:\"field_target_participants_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:31:\"field_target_participants_value\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:47:\"Target Participants (field_target_participants)\";s:11:\"title short\";s:19:\"Target Participants\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:31:\"field_target_participants_value\";s:5:\"table\";s:40:\"field_revision_field_target_participants\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_target_participants_value\";i:1;s:32:\"field_target_participants_format\";}s:10:\"field_name\";s:25:\"field_target_participants\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:31:\"field_target_participants_value\";s:5:\"table\";s:40:\"field_revision_field_target_participants\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_target_participants_value\";i:1;s:32:\"field_target_participants_format\";}s:10:\"field_name\";s:25:\"field_target_participants\";s:11:\"allow empty\";b:1;}}s:32:\"field_target_participants_format\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:54:\"Target Participants (field_target_participants:format)\";s:11:\"title short\";s:26:\"Target Participants:format\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:32:\"field_target_participants_format\";s:5:\"table\";s:40:\"field_revision_field_target_participants\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_target_participants_value\";i:1;s:32:\"field_target_participants_format\";}s:10:\"field_name\";s:25:\"field_target_participants\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:32:\"field_target_participants_format\";s:5:\"table\";s:40:\"field_revision_field_target_participants\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_target_participants_value\";i:1;s:32:\"field_target_participants_format\";}s:10:\"field_name\";s:25:\"field_target_participants\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:32:\"field_target_participants_format\";s:5:\"table\";s:40:\"field_revision_field_target_participants\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_target_participants_value\";i:1;s:32:\"field_target_participants_format\";}s:10:\"field_name\";s:25:\"field_target_participants\";}}}s:26:\"field_data_field_presenter\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:26:\"field_data_field_presenter\";i:1;s:15:\"field_presenter\";}}}s:15:\"field_presenter\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:9:\"Presenter\";s:11:\"title short\";s:9:\"Presenter\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:26:\"field_data_field_presenter\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:15:\"field_presenter\";s:10:\"real field\";s:21:\"field_presenter_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:21:\"field_presenter_value\";i:4;s:22:\"field_presenter_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:21:\"field_presenter_value\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:27:\"Presenter (field_presenter)\";s:11:\"title short\";s:9:\"Presenter\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_presenter_value\";s:5:\"table\";s:26:\"field_data_field_presenter\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_presenter_value\";i:1;s:22:\"field_presenter_format\";}s:10:\"field_name\";s:15:\"field_presenter\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_presenter_value\";s:5:\"table\";s:26:\"field_data_field_presenter\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_presenter_value\";i:1;s:22:\"field_presenter_format\";}s:10:\"field_name\";s:15:\"field_presenter\";s:11:\"allow empty\";b:1;}}s:22:\"field_presenter_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:34:\"Presenter (field_presenter:format)\";s:11:\"title short\";s:16:\"Presenter:format\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_presenter_format\";s:5:\"table\";s:26:\"field_data_field_presenter\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_presenter_value\";i:1;s:22:\"field_presenter_format\";}s:10:\"field_name\";s:15:\"field_presenter\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_presenter_format\";s:5:\"table\";s:26:\"field_data_field_presenter\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_presenter_value\";i:1;s:22:\"field_presenter_format\";}s:10:\"field_name\";s:15:\"field_presenter\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_presenter_format\";s:5:\"table\";s:26:\"field_data_field_presenter\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_presenter_value\";i:1;s:22:\"field_presenter_format\";}s:10:\"field_name\";s:15:\"field_presenter\";}}}s:30:\"field_revision_field_presenter\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:30:\"field_revision_field_presenter\";i:1;s:27:\"field_presenter-revision_id\";}}}s:27:\"field_presenter-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:9:\"Presenter\";s:11:\"title short\";s:9:\"Presenter\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:30:\"field_revision_field_presenter\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:15:\"field_presenter\";s:10:\"real field\";s:33:\"field_presenter-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:21:\"field_presenter_value\";i:4;s:22:\"field_presenter_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:21:\"field_presenter_value\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:27:\"Presenter (field_presenter)\";s:11:\"title short\";s:9:\"Presenter\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_presenter_value\";s:5:\"table\";s:30:\"field_revision_field_presenter\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_presenter_value\";i:1;s:22:\"field_presenter_format\";}s:10:\"field_name\";s:15:\"field_presenter\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_presenter_value\";s:5:\"table\";s:30:\"field_revision_field_presenter\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_presenter_value\";i:1;s:22:\"field_presenter_format\";}s:10:\"field_name\";s:15:\"field_presenter\";s:11:\"allow empty\";b:1;}}s:22:\"field_presenter_format\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:34:\"Presenter (field_presenter:format)\";s:11:\"title short\";s:16:\"Presenter:format\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_presenter_format\";s:5:\"table\";s:30:\"field_revision_field_presenter\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_presenter_value\";i:1;s:22:\"field_presenter_format\";}s:10:\"field_name\";s:15:\"field_presenter\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_presenter_format\";s:5:\"table\";s:30:\"field_revision_field_presenter\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_presenter_value\";i:1;s:22:\"field_presenter_format\";}s:10:\"field_name\";s:15:\"field_presenter\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_presenter_format\";s:5:\"table\";s:30:\"field_revision_field_presenter\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_presenter_value\";i:1;s:22:\"field_presenter_format\";}s:10:\"field_name\";s:15:\"field_presenter\";}}}s:28:\"field_data_field_cidb_supply\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:28:\"field_data_field_cidb_supply\";i:1;s:17:\"field_cidb_supply\";}}}s:17:\"field_cidb_supply\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:11:\"CIDB Supply\";s:11:\"title short\";s:11:\"CIDB Supply\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:28:\"field_data_field_cidb_supply\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:17:\"field_cidb_supply\";s:10:\"real field\";s:23:\"field_cidb_supply_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:23:\"field_cidb_supply_value\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:23:\"field_cidb_supply_value\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:31:\"CIDB Supply (field_cidb_supply)\";s:11:\"title short\";s:11:\"CIDB Supply\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_cidb_supply_value\";s:5:\"table\";s:28:\"field_data_field_cidb_supply\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:23:\"field_cidb_supply_value\";}s:10:\"field_name\";s:17:\"field_cidb_supply\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_cidb_supply_value\";s:5:\"table\";s:28:\"field_data_field_cidb_supply\";s:7:\"handler\";s:39:\"views_handler_filter_field_list_boolean\";s:17:\"additional fields\";a:1:{i:0;s:23:\"field_cidb_supply_value\";}s:10:\"field_name\";s:17:\"field_cidb_supply\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_cidb_supply_value\";s:5:\"table\";s:28:\"field_data_field_cidb_supply\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:23:\"field_cidb_supply_value\";}s:10:\"field_name\";s:17:\"field_cidb_supply\";}}}s:40:\"field_data_field_nec_supply_short_supply\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:40:\"field_data_field_nec_supply_short_supply\";i:1;s:29:\"field_nec_supply_short_supply\";}}}s:29:\"field_nec_supply_short_supply\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:25:\"NEC Supply & Short Supply\";s:11:\"title short\";s:25:\"NEC Supply & Short Supply\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:40:\"field_data_field_nec_supply_short_supply\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:29:\"field_nec_supply_short_supply\";s:10:\"real field\";s:35:\"field_nec_supply_short_supply_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:35:\"field_nec_supply_short_supply_value\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:35:\"field_nec_supply_short_supply_value\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:61:\"NEC Supply &amp; Short Supply (field_nec_supply_short_supply)\";s:11:\"title short\";s:25:\"NEC Supply & Short Supply\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:35:\"field_nec_supply_short_supply_value\";s:5:\"table\";s:40:\"field_data_field_nec_supply_short_supply\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:35:\"field_nec_supply_short_supply_value\";}s:10:\"field_name\";s:29:\"field_nec_supply_short_supply\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:35:\"field_nec_supply_short_supply_value\";s:5:\"table\";s:40:\"field_data_field_nec_supply_short_supply\";s:7:\"handler\";s:39:\"views_handler_filter_field_list_boolean\";s:17:\"additional fields\";a:1:{i:0;s:35:\"field_nec_supply_short_supply_value\";}s:10:\"field_name\";s:29:\"field_nec_supply_short_supply\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:35:\"field_nec_supply_short_supply_value\";s:5:\"table\";s:40:\"field_data_field_nec_supply_short_supply\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:35:\"field_nec_supply_short_supply_value\";}s:10:\"field_name\";s:29:\"field_nec_supply_short_supply\";}}}s:25:\"field_data_field_tsc_tssc\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_field_tsc_tssc\";i:1;s:14:\"field_tsc_tssc\";}}}s:14:\"field_tsc_tssc\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:10:\"TSC & TSSC\";s:11:\"title short\";s:10:\"TSC & TSSC\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_field_tsc_tssc\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_tsc_tssc\";s:10:\"real field\";s:20:\"field_tsc_tssc_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_tsc_tssc_value\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:20:\"field_tsc_tssc_value\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:31:\"TSC &amp; TSSC (field_tsc_tssc)\";s:11:\"title short\";s:10:\"TSC & TSSC\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_tsc_tssc_value\";s:5:\"table\";s:25:\"field_data_field_tsc_tssc\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_tsc_tssc_value\";}s:10:\"field_name\";s:14:\"field_tsc_tssc\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_tsc_tssc_value\";s:5:\"table\";s:25:\"field_data_field_tsc_tssc\";s:7:\"handler\";s:39:\"views_handler_filter_field_list_boolean\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_tsc_tssc_value\";}s:10:\"field_name\";s:14:\"field_tsc_tssc\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_tsc_tssc_value\";s:5:\"table\";s:25:\"field_data_field_tsc_tssc\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_tsc_tssc_value\";}s:10:\"field_name\";s:14:\"field_tsc_tssc\";}}}s:25:\"field_data_field_psc_pssc\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_field_psc_pssc\";i:1;s:14:\"field_psc_pssc\";}}}s:14:\"field_psc_pssc\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:10:\"PSC & PSSC\";s:11:\"title short\";s:10:\"PSC & PSSC\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_field_psc_pssc\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_psc_pssc\";s:10:\"real field\";s:20:\"field_psc_pssc_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_psc_pssc_value\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:20:\"field_psc_pssc_value\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:31:\"PSC &amp; PSSC (field_psc_pssc)\";s:11:\"title short\";s:10:\"PSC & PSSC\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_psc_pssc_value\";s:5:\"table\";s:25:\"field_data_field_psc_pssc\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_psc_pssc_value\";}s:10:\"field_name\";s:14:\"field_psc_pssc\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_psc_pssc_value\";s:5:\"table\";s:25:\"field_data_field_psc_pssc\";s:7:\"handler\";s:39:\"views_handler_filter_field_list_boolean\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_psc_pssc_value\";}s:10:\"field_name\";s:14:\"field_psc_pssc\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_psc_pssc_value\";s:5:\"table\";s:25:\"field_data_field_psc_pssc\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_psc_pssc_value\";}s:10:\"field_name\";s:14:\"field_psc_pssc\";}}}s:26:\"field_data_field_ecsc_ecss\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:26:\"field_data_field_ecsc_ecss\";i:1;s:15:\"field_ecsc_ecss\";}}}s:15:\"field_ecsc_ecss\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:11:\"ECSC & ECSS\";s:11:\"title short\";s:11:\"ECSC & ECSS\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:26:\"field_data_field_ecsc_ecss\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:15:\"field_ecsc_ecss\";s:10:\"real field\";s:21:\"field_ecsc_ecss_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:21:\"field_ecsc_ecss_value\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:21:\"field_ecsc_ecss_value\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:33:\"ECSC &amp; ECSS (field_ecsc_ecss)\";s:11:\"title short\";s:11:\"ECSC & ECSS\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_ecsc_ecss_value\";s:5:\"table\";s:26:\"field_data_field_ecsc_ecss\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:21:\"field_ecsc_ecss_value\";}s:10:\"field_name\";s:15:\"field_ecsc_ecss\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_ecsc_ecss_value\";s:5:\"table\";s:26:\"field_data_field_ecsc_ecss\";s:7:\"handler\";s:39:\"views_handler_filter_field_list_boolean\";s:17:\"additional fields\";a:1:{i:0;s:21:\"field_ecsc_ecss_value\";}s:10:\"field_name\";s:15:\"field_ecsc_ecss\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_ecsc_ecss_value\";s:5:\"table\";s:26:\"field_data_field_ecsc_ecss\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:21:\"field_ecsc_ecss_value\";}s:10:\"field_name\";s:15:\"field_ecsc_ecss\";}}}s:24:\"field_data_field_ecc_ecs\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:24:\"field_data_field_ecc_ecs\";i:1;s:13:\"field_ecc_ecs\";}}}s:13:\"field_ecc_ecs\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:9:\"ECC & ECS\";s:11:\"title short\";s:9:\"ECC & ECS\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:24:\"field_data_field_ecc_ecs\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:13:\"field_ecc_ecs\";s:10:\"real field\";s:19:\"field_ecc_ecs_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:19:\"field_ecc_ecs_value\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:19:\"field_ecc_ecs_value\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:29:\"ECC &amp; ECS (field_ecc_ecs)\";s:11:\"title short\";s:9:\"ECC & ECS\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"field_ecc_ecs_value\";s:5:\"table\";s:24:\"field_data_field_ecc_ecs\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:19:\"field_ecc_ecs_value\";}s:10:\"field_name\";s:13:\"field_ecc_ecs\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"field_ecc_ecs_value\";s:5:\"table\";s:24:\"field_data_field_ecc_ecs\";s:7:\"handler\";s:39:\"views_handler_filter_field_list_boolean\";s:17:\"additional fields\";a:1:{i:0;s:19:\"field_ecc_ecs_value\";}s:10:\"field_name\";s:13:\"field_ecc_ecs\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"field_ecc_ecs_value\";s:5:\"table\";s:24:\"field_data_field_ecc_ecs\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:19:\"field_ecc_ecs_value\";}s:10:\"field_name\";s:13:\"field_ecc_ecs\";}}}s:43:\"field_data_field_was_the_dispute_taken_furt\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:43:\"field_data_field_was_the_dispute_taken_furt\";i:1;s:32:\"field_was_the_dispute_taken_furt\";}}}s:32:\"field_was_the_dispute_taken_furt\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:30:\"Was the dispute taken further?\";s:11:\"title short\";s:30:\"Was the dispute taken further?\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:5:\"field\";a:9:{s:5:\"table\";s:43:\"field_data_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:10:\"real field\";s:38:\"field_was_the_dispute_taken_furt_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:38:\"field_was_the_dispute_taken_furt_value\";i:4;s:39:\"field_was_the_dispute_taken_furt_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:38:\"field_was_the_dispute_taken_furt_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:65:\"Was the dispute taken further? (field_was_the_dispute_taken_furt)\";s:11:\"title short\";s:30:\"Was the dispute taken further?\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:38:\"field_was_the_dispute_taken_furt_value\";s:5:\"table\";s:43:\"field_data_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_was_the_dispute_taken_furt_value\";i:1;s:39:\"field_was_the_dispute_taken_furt_format\";}s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:38:\"field_was_the_dispute_taken_furt_value\";s:5:\"table\";s:43:\"field_data_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_was_the_dispute_taken_furt_value\";i:1;s:39:\"field_was_the_dispute_taken_furt_format\";}s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:38:\"field_was_the_dispute_taken_furt_value\";s:5:\"table\";s:43:\"field_data_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_was_the_dispute_taken_furt_value\";i:1;s:39:\"field_was_the_dispute_taken_furt_format\";}s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";}}s:39:\"field_was_the_dispute_taken_furt_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:72:\"Was the dispute taken further? (field_was_the_dispute_taken_furt:format)\";s:11:\"title short\";s:37:\"Was the dispute taken further?:format\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:39:\"field_was_the_dispute_taken_furt_format\";s:5:\"table\";s:43:\"field_data_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_was_the_dispute_taken_furt_value\";i:1;s:39:\"field_was_the_dispute_taken_furt_format\";}s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:39:\"field_was_the_dispute_taken_furt_format\";s:5:\"table\";s:43:\"field_data_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_was_the_dispute_taken_furt_value\";i:1;s:39:\"field_was_the_dispute_taken_furt_format\";}s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:39:\"field_was_the_dispute_taken_furt_format\";s:5:\"table\";s:43:\"field_data_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_was_the_dispute_taken_furt_value\";i:1;s:39:\"field_was_the_dispute_taken_furt_format\";}s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";}}}s:47:\"field_revision_field_was_the_dispute_taken_furt\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:47:\"field_revision_field_was_the_dispute_taken_furt\";i:1;s:44:\"field_was_the_dispute_taken_furt-revision_id\";}}}s:44:\"field_was_the_dispute_taken_furt-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:30:\"Was the dispute taken further?\";s:11:\"title short\";s:30:\"Was the dispute taken further?\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:5:\"field\";a:9:{s:5:\"table\";s:47:\"field_revision_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:10:\"real field\";s:50:\"field_was_the_dispute_taken_furt-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:38:\"field_was_the_dispute_taken_furt_value\";i:4;s:39:\"field_was_the_dispute_taken_furt_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_was_the_dispute_taken_furt_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:65:\"Was the dispute taken further? (field_was_the_dispute_taken_furt)\";s:11:\"title short\";s:30:\"Was the dispute taken further?\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:38:\"field_was_the_dispute_taken_furt_value\";s:5:\"table\";s:47:\"field_revision_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_was_the_dispute_taken_furt_value\";i:1;s:39:\"field_was_the_dispute_taken_furt_format\";}s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:38:\"field_was_the_dispute_taken_furt_value\";s:5:\"table\";s:47:\"field_revision_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_was_the_dispute_taken_furt_value\";i:1;s:39:\"field_was_the_dispute_taken_furt_format\";}s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:38:\"field_was_the_dispute_taken_furt_value\";s:5:\"table\";s:47:\"field_revision_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_was_the_dispute_taken_furt_value\";i:1;s:39:\"field_was_the_dispute_taken_furt_format\";}s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";}}s:39:\"field_was_the_dispute_taken_furt_format\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:72:\"Was the dispute taken further? (field_was_the_dispute_taken_furt:format)\";s:11:\"title short\";s:37:\"Was the dispute taken further?:format\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:39:\"field_was_the_dispute_taken_furt_format\";s:5:\"table\";s:47:\"field_revision_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_was_the_dispute_taken_furt_value\";i:1;s:39:\"field_was_the_dispute_taken_furt_format\";}s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:39:\"field_was_the_dispute_taken_furt_format\";s:5:\"table\";s:47:\"field_revision_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_was_the_dispute_taken_furt_value\";i:1;s:39:\"field_was_the_dispute_taken_furt_format\";}s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:39:\"field_was_the_dispute_taken_furt_format\";s:5:\"table\";s:47:\"field_revision_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_was_the_dispute_taken_furt_value\";i:1;s:39:\"field_was_the_dispute_taken_furt_format\";}s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";}}}s:40:\"field_data_field_outcome_of_adjudication\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:40:\"field_data_field_outcome_of_adjudication\";i:1;s:29:\"field_outcome_of_adjudication\";}}}s:29:\"field_outcome_of_adjudication\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:23:\"Outcome of Adjudication\";s:11:\"title short\";s:23:\"Outcome of Adjudication\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:5:\"field\";a:9:{s:5:\"table\";s:40:\"field_data_field_outcome_of_adjudication\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:10:\"real field\";s:35:\"field_outcome_of_adjudication_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:35:\"field_outcome_of_adjudication_value\";i:4;s:36:\"field_outcome_of_adjudication_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:35:\"field_outcome_of_adjudication_value\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:55:\"Outcome of Adjudication (field_outcome_of_adjudication)\";s:11:\"title short\";s:23:\"Outcome of Adjudication\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:35:\"field_outcome_of_adjudication_value\";s:5:\"table\";s:40:\"field_data_field_outcome_of_adjudication\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_outcome_of_adjudication_value\";i:1;s:36:\"field_outcome_of_adjudication_format\";}s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:35:\"field_outcome_of_adjudication_value\";s:5:\"table\";s:40:\"field_data_field_outcome_of_adjudication\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_outcome_of_adjudication_value\";i:1;s:36:\"field_outcome_of_adjudication_format\";}s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:11:\"allow empty\";b:1;}}s:36:\"field_outcome_of_adjudication_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:62:\"Outcome of Adjudication (field_outcome_of_adjudication:format)\";s:11:\"title short\";s:30:\"Outcome of Adjudication:format\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:36:\"field_outcome_of_adjudication_format\";s:5:\"table\";s:40:\"field_data_field_outcome_of_adjudication\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_outcome_of_adjudication_value\";i:1;s:36:\"field_outcome_of_adjudication_format\";}s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:36:\"field_outcome_of_adjudication_format\";s:5:\"table\";s:40:\"field_data_field_outcome_of_adjudication\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_outcome_of_adjudication_value\";i:1;s:36:\"field_outcome_of_adjudication_format\";}s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"field_outcome_of_adjudication_format\";s:5:\"table\";s:40:\"field_data_field_outcome_of_adjudication\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_outcome_of_adjudication_value\";i:1;s:36:\"field_outcome_of_adjudication_format\";}s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";}}}s:44:\"field_revision_field_outcome_of_adjudication\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:44:\"field_revision_field_outcome_of_adjudication\";i:1;s:41:\"field_outcome_of_adjudication-revision_id\";}}}s:41:\"field_outcome_of_adjudication-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:23:\"Outcome of Adjudication\";s:11:\"title short\";s:23:\"Outcome of Adjudication\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:5:\"field\";a:9:{s:5:\"table\";s:44:\"field_revision_field_outcome_of_adjudication\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:10:\"real field\";s:47:\"field_outcome_of_adjudication-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:35:\"field_outcome_of_adjudication_value\";i:4;s:36:\"field_outcome_of_adjudication_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:35:\"field_outcome_of_adjudication_value\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:55:\"Outcome of Adjudication (field_outcome_of_adjudication)\";s:11:\"title short\";s:23:\"Outcome of Adjudication\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:35:\"field_outcome_of_adjudication_value\";s:5:\"table\";s:44:\"field_revision_field_outcome_of_adjudication\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_outcome_of_adjudication_value\";i:1;s:36:\"field_outcome_of_adjudication_format\";}s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:35:\"field_outcome_of_adjudication_value\";s:5:\"table\";s:44:\"field_revision_field_outcome_of_adjudication\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_outcome_of_adjudication_value\";i:1;s:36:\"field_outcome_of_adjudication_format\";}s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:11:\"allow empty\";b:1;}}s:36:\"field_outcome_of_adjudication_format\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:62:\"Outcome of Adjudication (field_outcome_of_adjudication:format)\";s:11:\"title short\";s:30:\"Outcome of Adjudication:format\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:36:\"field_outcome_of_adjudication_format\";s:5:\"table\";s:44:\"field_revision_field_outcome_of_adjudication\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_outcome_of_adjudication_value\";i:1;s:36:\"field_outcome_of_adjudication_format\";}s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:36:\"field_outcome_of_adjudication_format\";s:5:\"table\";s:44:\"field_revision_field_outcome_of_adjudication\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_outcome_of_adjudication_value\";i:1;s:36:\"field_outcome_of_adjudication_format\";}s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"field_outcome_of_adjudication_format\";s:5:\"table\";s:44:\"field_revision_field_outcome_of_adjudication\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_outcome_of_adjudication_value\";i:1;s:36:\"field_outcome_of_adjudication_format\";}s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";}}}s:33:\"field_data_field_form_of_contract\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:33:\"field_data_field_form_of_contract\";i:1;s:22:\"field_form_of_contract\";}}}s:22:\"field_form_of_contract\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:16:\"Form of Contract\";s:11:\"title short\";s:16:\"Form of Contract\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:5:\"field\";a:9:{s:5:\"table\";s:33:\"field_data_field_form_of_contract\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:22:\"field_form_of_contract\";s:10:\"real field\";s:28:\"field_form_of_contract_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:28:\"field_form_of_contract_value\";i:4;s:29:\"field_form_of_contract_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:28:\"field_form_of_contract_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:41:\"Form of Contract (field_form_of_contract)\";s:11:\"title short\";s:16:\"Form of Contract\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:28:\"field_form_of_contract_value\";s:5:\"table\";s:33:\"field_data_field_form_of_contract\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_form_of_contract_value\";i:1;s:29:\"field_form_of_contract_format\";}s:10:\"field_name\";s:22:\"field_form_of_contract\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:28:\"field_form_of_contract_value\";s:5:\"table\";s:33:\"field_data_field_form_of_contract\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_form_of_contract_value\";i:1;s:29:\"field_form_of_contract_format\";}s:10:\"field_name\";s:22:\"field_form_of_contract\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:28:\"field_form_of_contract_value\";s:5:\"table\";s:33:\"field_data_field_form_of_contract\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_form_of_contract_value\";i:1;s:29:\"field_form_of_contract_format\";}s:10:\"field_name\";s:22:\"field_form_of_contract\";}}s:29:\"field_form_of_contract_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:48:\"Form of Contract (field_form_of_contract:format)\";s:11:\"title short\";s:23:\"Form of Contract:format\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:29:\"field_form_of_contract_format\";s:5:\"table\";s:33:\"field_data_field_form_of_contract\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_form_of_contract_value\";i:1;s:29:\"field_form_of_contract_format\";}s:10:\"field_name\";s:22:\"field_form_of_contract\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:29:\"field_form_of_contract_format\";s:5:\"table\";s:33:\"field_data_field_form_of_contract\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_form_of_contract_value\";i:1;s:29:\"field_form_of_contract_format\";}s:10:\"field_name\";s:22:\"field_form_of_contract\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:29:\"field_form_of_contract_format\";s:5:\"table\";s:33:\"field_data_field_form_of_contract\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_form_of_contract_value\";i:1;s:29:\"field_form_of_contract_format\";}s:10:\"field_name\";s:22:\"field_form_of_contract\";}}}s:37:\"field_revision_field_form_of_contract\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:37:\"field_revision_field_form_of_contract\";i:1;s:34:\"field_form_of_contract-revision_id\";}}}s:34:\"field_form_of_contract-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:16:\"Form of Contract\";s:11:\"title short\";s:16:\"Form of Contract\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:5:\"field\";a:9:{s:5:\"table\";s:37:\"field_revision_field_form_of_contract\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:22:\"field_form_of_contract\";s:10:\"real field\";s:40:\"field_form_of_contract-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:28:\"field_form_of_contract_value\";i:4;s:29:\"field_form_of_contract_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:28:\"field_form_of_contract_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:41:\"Form of Contract (field_form_of_contract)\";s:11:\"title short\";s:16:\"Form of Contract\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:28:\"field_form_of_contract_value\";s:5:\"table\";s:37:\"field_revision_field_form_of_contract\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_form_of_contract_value\";i:1;s:29:\"field_form_of_contract_format\";}s:10:\"field_name\";s:22:\"field_form_of_contract\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:28:\"field_form_of_contract_value\";s:5:\"table\";s:37:\"field_revision_field_form_of_contract\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_form_of_contract_value\";i:1;s:29:\"field_form_of_contract_format\";}s:10:\"field_name\";s:22:\"field_form_of_contract\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:28:\"field_form_of_contract_value\";s:5:\"table\";s:37:\"field_revision_field_form_of_contract\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_form_of_contract_value\";i:1;s:29:\"field_form_of_contract_format\";}s:10:\"field_name\";s:22:\"field_form_of_contract\";}}s:29:\"field_form_of_contract_format\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:48:\"Form of Contract (field_form_of_contract:format)\";s:11:\"title short\";s:23:\"Form of Contract:format\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:29:\"field_form_of_contract_format\";s:5:\"table\";s:37:\"field_revision_field_form_of_contract\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_form_of_contract_value\";i:1;s:29:\"field_form_of_contract_format\";}s:10:\"field_name\";s:22:\"field_form_of_contract\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:29:\"field_form_of_contract_format\";s:5:\"table\";s:37:\"field_revision_field_form_of_contract\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_form_of_contract_value\";i:1;s:29:\"field_form_of_contract_format\";}s:10:\"field_name\";s:22:\"field_form_of_contract\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:29:\"field_form_of_contract_format\";s:5:\"table\";s:37:\"field_revision_field_form_of_contract\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_form_of_contract_value\";i:1;s:29:\"field_form_of_contract_format\";}s:10:\"field_name\";s:22:\"field_form_of_contract\";}}}s:31:\"field_data_field_date_commenced\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:31:\"field_data_field_date_commenced\";i:1;s:20:\"field_date_commenced\";}}}s:20:\"field_date_commenced\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:14:\"Date Commenced\";s:11:\"title short\";s:14:\"Date Commenced\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:5:\"field\";a:10:{s:5:\"table\";s:31:\"field_data_field_date_commenced\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:20:\"field_date_commenced\";s:10:\"real field\";s:26:\"field_date_commenced_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:26:\"field_date_commenced_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:7:\"is date\";b:1;}}s:26:\"field_date_commenced_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:37:\"Date Commenced (field_date_commenced)\";s:11:\"title short\";s:14:\"Date Commenced\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_date_commenced_value\";s:5:\"table\";s:31:\"field_data_field_date_commenced\";s:7:\"handler\";s:34:\"date_views_argument_handler_simple\";s:17:\"additional fields\";a:1:{i:0;s:26:\"field_date_commenced_value\";}s:10:\"field_name\";s:20:\"field_date_commenced\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:6:\"filter\";a:8:{s:5:\"field\";s:26:\"field_date_commenced_value\";s:5:\"table\";s:31:\"field_data_field_date_commenced\";s:7:\"handler\";s:32:\"date_views_filter_handler_simple\";s:17:\"additional fields\";a:1:{i:0;s:26:\"field_date_commenced_value\";}s:10:\"field_name\";s:20:\"field_date_commenced\";s:11:\"allow empty\";b:1;s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_date_commenced_value\";s:5:\"table\";s:31:\"field_data_field_date_commenced\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:26:\"field_date_commenced_value\";}s:10:\"field_name\";s:20:\"field_date_commenced\";s:7:\"is date\";b:1;}}}s:35:\"field_revision_field_date_commenced\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:35:\"field_revision_field_date_commenced\";i:1;s:32:\"field_date_commenced-revision_id\";}}}s:32:\"field_date_commenced-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:14:\"Date Commenced\";s:11:\"title short\";s:14:\"Date Commenced\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:5:\"field\";a:10:{s:5:\"table\";s:35:\"field_revision_field_date_commenced\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:20:\"field_date_commenced\";s:10:\"real field\";s:38:\"field_date_commenced-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:26:\"field_date_commenced_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;s:7:\"is date\";b:1;}}s:26:\"field_date_commenced_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:37:\"Date Commenced (field_date_commenced)\";s:11:\"title short\";s:14:\"Date Commenced\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_date_commenced_value\";s:5:\"table\";s:35:\"field_revision_field_date_commenced\";s:7:\"handler\";s:34:\"date_views_argument_handler_simple\";s:17:\"additional fields\";a:1:{i:0;s:26:\"field_date_commenced_value\";}s:10:\"field_name\";s:20:\"field_date_commenced\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:6:\"filter\";a:8:{s:5:\"field\";s:26:\"field_date_commenced_value\";s:5:\"table\";s:35:\"field_revision_field_date_commenced\";s:7:\"handler\";s:32:\"date_views_filter_handler_simple\";s:17:\"additional fields\";a:1:{i:0;s:26:\"field_date_commenced_value\";}s:10:\"field_name\";s:20:\"field_date_commenced\";s:11:\"allow empty\";b:1;s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_date_commenced_value\";s:5:\"table\";s:35:\"field_revision_field_date_commenced\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:26:\"field_date_commenced_value\";}s:10:\"field_name\";s:20:\"field_date_commenced\";s:7:\"is date\";b:1;}}}s:24:\"field_data_field_party_2\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:24:\"field_data_field_party_2\";i:1;s:13:\"field_party_2\";}}}s:13:\"field_party_2\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:7:\"Party 2\";s:11:\"title short\";s:7:\"Party 2\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:5:\"field\";a:9:{s:5:\"table\";s:24:\"field_data_field_party_2\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:13:\"field_party_2\";s:10:\"real field\";s:19:\"field_party_2_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:19:\"field_party_2_value\";i:4;s:20:\"field_party_2_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:19:\"field_party_2_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:23:\"Party 2 (field_party_2)\";s:11:\"title short\";s:7:\"Party 2\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"field_party_2_value\";s:5:\"table\";s:24:\"field_data_field_party_2\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_party_2_value\";i:1;s:20:\"field_party_2_format\";}s:10:\"field_name\";s:13:\"field_party_2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"field_party_2_value\";s:5:\"table\";s:24:\"field_data_field_party_2\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_party_2_value\";i:1;s:20:\"field_party_2_format\";}s:10:\"field_name\";s:13:\"field_party_2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"field_party_2_value\";s:5:\"table\";s:24:\"field_data_field_party_2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_party_2_value\";i:1;s:20:\"field_party_2_format\";}s:10:\"field_name\";s:13:\"field_party_2\";}}s:20:\"field_party_2_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:30:\"Party 2 (field_party_2:format)\";s:11:\"title short\";s:14:\"Party 2:format\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_party_2_format\";s:5:\"table\";s:24:\"field_data_field_party_2\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_party_2_value\";i:1;s:20:\"field_party_2_format\";}s:10:\"field_name\";s:13:\"field_party_2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_party_2_format\";s:5:\"table\";s:24:\"field_data_field_party_2\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_party_2_value\";i:1;s:20:\"field_party_2_format\";}s:10:\"field_name\";s:13:\"field_party_2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_party_2_format\";s:5:\"table\";s:24:\"field_data_field_party_2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_party_2_value\";i:1;s:20:\"field_party_2_format\";}s:10:\"field_name\";s:13:\"field_party_2\";}}}s:28:\"field_revision_field_party_2\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:28:\"field_revision_field_party_2\";i:1;s:25:\"field_party_2-revision_id\";}}}s:25:\"field_party_2-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:7:\"Party 2\";s:11:\"title short\";s:7:\"Party 2\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:5:\"field\";a:9:{s:5:\"table\";s:28:\"field_revision_field_party_2\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:13:\"field_party_2\";s:10:\"real field\";s:31:\"field_party_2-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:19:\"field_party_2_value\";i:4;s:20:\"field_party_2_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:19:\"field_party_2_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:23:\"Party 2 (field_party_2)\";s:11:\"title short\";s:7:\"Party 2\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"field_party_2_value\";s:5:\"table\";s:28:\"field_revision_field_party_2\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_party_2_value\";i:1;s:20:\"field_party_2_format\";}s:10:\"field_name\";s:13:\"field_party_2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"field_party_2_value\";s:5:\"table\";s:28:\"field_revision_field_party_2\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_party_2_value\";i:1;s:20:\"field_party_2_format\";}s:10:\"field_name\";s:13:\"field_party_2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"field_party_2_value\";s:5:\"table\";s:28:\"field_revision_field_party_2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_party_2_value\";i:1;s:20:\"field_party_2_format\";}s:10:\"field_name\";s:13:\"field_party_2\";}}s:20:\"field_party_2_format\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:30:\"Party 2 (field_party_2:format)\";s:11:\"title short\";s:14:\"Party 2:format\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_party_2_format\";s:5:\"table\";s:28:\"field_revision_field_party_2\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_party_2_value\";i:1;s:20:\"field_party_2_format\";}s:10:\"field_name\";s:13:\"field_party_2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_party_2_format\";s:5:\"table\";s:28:\"field_revision_field_party_2\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_party_2_value\";i:1;s:20:\"field_party_2_format\";}s:10:\"field_name\";s:13:\"field_party_2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_party_2_format\";s:5:\"table\";s:28:\"field_revision_field_party_2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_party_2_value\";i:1;s:20:\"field_party_2_format\";}s:10:\"field_name\";s:13:\"field_party_2\";}}}s:22:\"field_data_field_other\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:22:\"field_data_field_other\";i:1;s:11:\"field_other\";}}}s:11:\"field_other\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:5:\"Other\";s:11:\"title short\";s:5:\"Other\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:22:\"field_data_field_other\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:11:\"field_other\";s:10:\"real field\";s:17:\"field_other_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:17:\"field_other_value\";i:4;s:18:\"field_other_format\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:17:\"field_other_value\";a:6:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:19:\"Other (field_other)\";s:11:\"title short\";s:5:\"Other\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_other_value\";s:5:\"table\";s:22:\"field_data_field_other\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_other_value\";i:1;s:18:\"field_other_format\";}s:10:\"field_name\";s:11:\"field_other\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_other_value\";s:5:\"table\";s:22:\"field_data_field_other\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_other_value\";i:1;s:18:\"field_other_format\";}s:10:\"field_name\";s:11:\"field_other\";s:11:\"allow empty\";b:1;}}s:18:\"field_other_format\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:26:\"Other (field_other:format)\";s:11:\"title short\";s:12:\"Other:format\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_other_format\";s:5:\"table\";s:22:\"field_data_field_other\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_other_value\";i:1;s:18:\"field_other_format\";}s:10:\"field_name\";s:11:\"field_other\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_other_format\";s:5:\"table\";s:22:\"field_data_field_other\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_other_value\";i:1;s:18:\"field_other_format\";}s:10:\"field_name\";s:11:\"field_other\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_other_format\";s:5:\"table\";s:22:\"field_data_field_other\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_other_value\";i:1;s:18:\"field_other_format\";}s:10:\"field_name\";s:11:\"field_other\";}}}s:32:\"field_data_field_career_overview\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:32:\"field_data_field_career_overview\";i:1;s:21:\"field_career_overview\";}}}s:21:\"field_career_overview\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:15:\"Career Overview\";s:11:\"title short\";s:15:\"Career Overview\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:32:\"field_data_field_career_overview\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:21:\"field_career_overview\";s:10:\"real field\";s:27:\"field_career_overview_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:27:\"field_career_overview_value\";i:4;s:28:\"field_career_overview_format\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:27:\"field_career_overview_value\";a:6:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:39:\"Career Overview (field_career_overview)\";s:11:\"title short\";s:15:\"Career Overview\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:27:\"field_career_overview_value\";s:5:\"table\";s:32:\"field_data_field_career_overview\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"field_career_overview_value\";i:1;s:28:\"field_career_overview_format\";}s:10:\"field_name\";s:21:\"field_career_overview\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:27:\"field_career_overview_value\";s:5:\"table\";s:32:\"field_data_field_career_overview\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"field_career_overview_value\";i:1;s:28:\"field_career_overview_format\";}s:10:\"field_name\";s:21:\"field_career_overview\";s:11:\"allow empty\";b:1;}}s:28:\"field_career_overview_format\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:46:\"Career Overview (field_career_overview:format)\";s:11:\"title short\";s:22:\"Career Overview:format\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:28:\"field_career_overview_format\";s:5:\"table\";s:32:\"field_data_field_career_overview\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"field_career_overview_value\";i:1;s:28:\"field_career_overview_format\";}s:10:\"field_name\";s:21:\"field_career_overview\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:28:\"field_career_overview_format\";s:5:\"table\";s:32:\"field_data_field_career_overview\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"field_career_overview_value\";i:1;s:28:\"field_career_overview_format\";}s:10:\"field_name\";s:21:\"field_career_overview\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:28:\"field_career_overview_format\";s:5:\"table\";s:32:\"field_data_field_career_overview\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:27:\"field_career_overview_value\";i:1;s:28:\"field_career_overview_format\";}s:10:\"field_name\";s:21:\"field_career_overview\";}}}s:31:\"field_data_field_nec_experience\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:31:\"field_data_field_nec_experience\";i:1;s:20:\"field_nec_experience\";}}}s:20:\"field_nec_experience\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:14:\"NEC Experience\";s:11:\"title short\";s:14:\"NEC Experience\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:31:\"field_data_field_nec_experience\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:20:\"field_nec_experience\";s:10:\"real field\";s:26:\"field_nec_experience_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:26:\"field_nec_experience_value\";i:4;s:27:\"field_nec_experience_format\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:26:\"field_nec_experience_value\";a:6:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:37:\"NEC Experience (field_nec_experience)\";s:11:\"title short\";s:14:\"NEC Experience\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:26:\"field_nec_experience_value\";s:5:\"table\";s:31:\"field_data_field_nec_experience\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:26:\"field_nec_experience_value\";i:1;s:27:\"field_nec_experience_format\";}s:10:\"field_name\";s:20:\"field_nec_experience\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:26:\"field_nec_experience_value\";s:5:\"table\";s:31:\"field_data_field_nec_experience\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:26:\"field_nec_experience_value\";i:1;s:27:\"field_nec_experience_format\";}s:10:\"field_name\";s:20:\"field_nec_experience\";s:11:\"allow empty\";b:1;}}s:27:\"field_nec_experience_format\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:44:\"NEC Experience (field_nec_experience:format)\";s:11:\"title short\";s:21:\"NEC Experience:format\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:27:\"field_nec_experience_format\";s:5:\"table\";s:31:\"field_data_field_nec_experience\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:26:\"field_nec_experience_value\";i:1;s:27:\"field_nec_experience_format\";}s:10:\"field_name\";s:20:\"field_nec_experience\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:27:\"field_nec_experience_format\";s:5:\"table\";s:31:\"field_data_field_nec_experience\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:26:\"field_nec_experience_value\";i:1;s:27:\"field_nec_experience_format\";}s:10:\"field_name\";s:20:\"field_nec_experience\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:27:\"field_nec_experience_format\";s:5:\"table\";s:31:\"field_data_field_nec_experience\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:26:\"field_nec_experience_value\";i:1;s:27:\"field_nec_experience_format\";}s:10:\"field_name\";s:20:\"field_nec_experience\";}}}s:33:\"field_data_field_built_experience\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:33:\"field_data_field_built_experience\";i:1;s:22:\"field_built_experience\";}}}s:22:\"field_built_experience\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:81:\"Experience as a built environment professional at a senior level (150 words max).\";s:11:\"title short\";s:81:\"Experience as a built environment professional at a senior level (150 words max).\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:33:\"field_data_field_built_experience\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:22:\"field_built_experience\";s:10:\"real field\";s:28:\"field_built_experience_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:28:\"field_built_experience_value\";i:4;s:29:\"field_built_experience_format\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:28:\"field_built_experience_value\";a:6:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:106:\"Experience as a built environment professional at a senior level (150 words max). (field_built_experience)\";s:11:\"title short\";s:81:\"Experience as a built environment professional at a senior level (150 words max).\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:28:\"field_built_experience_value\";s:5:\"table\";s:33:\"field_data_field_built_experience\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_built_experience_value\";i:1;s:29:\"field_built_experience_format\";}s:10:\"field_name\";s:22:\"field_built_experience\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:28:\"field_built_experience_value\";s:5:\"table\";s:33:\"field_data_field_built_experience\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_built_experience_value\";i:1;s:29:\"field_built_experience_format\";}s:10:\"field_name\";s:22:\"field_built_experience\";s:11:\"allow empty\";b:1;}}s:29:\"field_built_experience_format\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:113:\"Experience as a built environment professional at a senior level (150 words max). (field_built_experience:format)\";s:11:\"title short\";s:88:\"Experience as a built environment professional at a senior level (150 words max).:format\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:29:\"field_built_experience_format\";s:5:\"table\";s:33:\"field_data_field_built_experience\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_built_experience_value\";i:1;s:29:\"field_built_experience_format\";}s:10:\"field_name\";s:22:\"field_built_experience\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:29:\"field_built_experience_format\";s:5:\"table\";s:33:\"field_data_field_built_experience\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_built_experience_value\";i:1;s:29:\"field_built_experience_format\";}s:10:\"field_name\";s:22:\"field_built_experience\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:29:\"field_built_experience_format\";s:5:\"table\";s:33:\"field_data_field_built_experience\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_built_experience_value\";i:1;s:29:\"field_built_experience_format\";}s:10:\"field_name\";s:22:\"field_built_experience\";}}}s:43:\"field_data_field_contract_experience_forms_\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:43:\"field_data_field_contract_experience_forms_\";i:1;s:32:\"field_contract_experience_forms_\";}}}s:32:\"field_contract_experience_forms_\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:20:\"Contract experience \";s:11:\"title short\";s:20:\"Contract experience \";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:43:\"field_data_field_contract_experience_forms_\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:32:\"field_contract_experience_forms_\";s:10:\"real field\";s:38:\"field_contract_experience_forms__value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:38:\"field_contract_experience_forms__value\";i:4;s:39:\"field_contract_experience_forms__format\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:38:\"field_contract_experience_forms__value\";a:6:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:55:\"Contract experience  (field_contract_experience_forms_)\";s:11:\"title short\";s:20:\"Contract experience \";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:38:\"field_contract_experience_forms__value\";s:5:\"table\";s:43:\"field_data_field_contract_experience_forms_\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_contract_experience_forms__value\";i:1;s:39:\"field_contract_experience_forms__format\";}s:10:\"field_name\";s:32:\"field_contract_experience_forms_\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:38:\"field_contract_experience_forms__value\";s:5:\"table\";s:43:\"field_data_field_contract_experience_forms_\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_contract_experience_forms__value\";i:1;s:39:\"field_contract_experience_forms__format\";}s:10:\"field_name\";s:32:\"field_contract_experience_forms_\";s:11:\"allow empty\";b:1;}}s:39:\"field_contract_experience_forms__format\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:62:\"Contract experience  (field_contract_experience_forms_:format)\";s:11:\"title short\";s:27:\"Contract experience :format\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:39:\"field_contract_experience_forms__format\";s:5:\"table\";s:43:\"field_data_field_contract_experience_forms_\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_contract_experience_forms__value\";i:1;s:39:\"field_contract_experience_forms__format\";}s:10:\"field_name\";s:32:\"field_contract_experience_forms_\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:39:\"field_contract_experience_forms__format\";s:5:\"table\";s:43:\"field_data_field_contract_experience_forms_\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_contract_experience_forms__value\";i:1;s:39:\"field_contract_experience_forms__format\";}s:10:\"field_name\";s:32:\"field_contract_experience_forms_\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:39:\"field_contract_experience_forms__format\";s:5:\"table\";s:43:\"field_data_field_contract_experience_forms_\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_contract_experience_forms__value\";i:1;s:39:\"field_contract_experience_forms__format\";}s:10:\"field_name\";s:32:\"field_contract_experience_forms_\";}}}s:25:\"field_data_field_category\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_field_category\";i:1;s:14:\"field_category\";}}}s:14:\"field_category\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:8:\"Category\";s:11:\"title short\";s:8:\"Category\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_field_category\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_category\";s:10:\"real field\";s:20:\"field_category_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_category_value\";i:4;s:21:\"field_category_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:20:\"field_category_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:25:\"Category (field_category)\";s:11:\"title short\";s:8:\"Category\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_category_value\";s:5:\"table\";s:25:\"field_data_field_category\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_category_value\";i:1;s:21:\"field_category_format\";}s:10:\"field_name\";s:14:\"field_category\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_category_value\";s:5:\"table\";s:25:\"field_data_field_category\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_category_value\";i:1;s:21:\"field_category_format\";}s:10:\"field_name\";s:14:\"field_category\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_category_value\";s:5:\"table\";s:25:\"field_data_field_category\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_category_value\";i:1;s:21:\"field_category_format\";}s:10:\"field_name\";s:14:\"field_category\";}}s:21:\"field_category_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:32:\"Category (field_category:format)\";s:11:\"title short\";s:15:\"Category:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_category_format\";s:5:\"table\";s:25:\"field_data_field_category\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_category_value\";i:1;s:21:\"field_category_format\";}s:10:\"field_name\";s:14:\"field_category\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_category_format\";s:5:\"table\";s:25:\"field_data_field_category\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_category_value\";i:1;s:21:\"field_category_format\";}s:10:\"field_name\";s:14:\"field_category\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_category_format\";s:5:\"table\";s:25:\"field_data_field_category\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_category_value\";i:1;s:21:\"field_category_format\";}s:10:\"field_name\";s:14:\"field_category\";}}}s:27:\"field_data_field_fax_number\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:27:\"field_data_field_fax_number\";i:1;s:16:\"field_fax_number\";}}}s:16:\"field_fax_number\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:10:\"Fax Number\";s:11:\"title short\";s:10:\"Fax Number\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:27:\"field_data_field_fax_number\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"field_fax_number\";s:10:\"real field\";s:22:\"field_fax_number_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"field_fax_number_value\";i:4;s:23:\"field_fax_number_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:22:\"field_fax_number_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:29:\"Fax Number (field_fax_number)\";s:11:\"title short\";s:10:\"Fax Number\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_fax_number_value\";s:5:\"table\";s:27:\"field_data_field_fax_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_fax_number_value\";i:1;s:23:\"field_fax_number_format\";}s:10:\"field_name\";s:16:\"field_fax_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_fax_number_value\";s:5:\"table\";s:27:\"field_data_field_fax_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_fax_number_value\";i:1;s:23:\"field_fax_number_format\";}s:10:\"field_name\";s:16:\"field_fax_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_fax_number_value\";s:5:\"table\";s:27:\"field_data_field_fax_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_fax_number_value\";i:1;s:23:\"field_fax_number_format\";}s:10:\"field_name\";s:16:\"field_fax_number\";}}s:23:\"field_fax_number_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:36:\"Fax Number (field_fax_number:format)\";s:11:\"title short\";s:17:\"Fax Number:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_fax_number_format\";s:5:\"table\";s:27:\"field_data_field_fax_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_fax_number_value\";i:1;s:23:\"field_fax_number_format\";}s:10:\"field_name\";s:16:\"field_fax_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_fax_number_format\";s:5:\"table\";s:27:\"field_data_field_fax_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_fax_number_value\";i:1;s:23:\"field_fax_number_format\";}s:10:\"field_name\";s:16:\"field_fax_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_fax_number_format\";s:5:\"table\";s:27:\"field_data_field_fax_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_fax_number_value\";i:1;s:23:\"field_fax_number_format\";}s:10:\"field_name\";s:16:\"field_fax_number\";}}}s:25:\"field_data_field_tel_home\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_field_tel_home\";i:1;s:14:\"field_tel_home\";}}}s:14:\"field_tel_home\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:8:\"Tel Home\";s:11:\"title short\";s:8:\"Tel Home\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_field_tel_home\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_tel_home\";s:10:\"real field\";s:20:\"field_tel_home_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_tel_home_value\";i:4;s:21:\"field_tel_home_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:20:\"field_tel_home_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:25:\"Tel Home (field_tel_home)\";s:11:\"title short\";s:8:\"Tel Home\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_tel_home_value\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_home_value\";i:1;s:21:\"field_tel_home_format\";}s:10:\"field_name\";s:14:\"field_tel_home\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_tel_home_value\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_home_value\";i:1;s:21:\"field_tel_home_format\";}s:10:\"field_name\";s:14:\"field_tel_home\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_tel_home_value\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_home_value\";i:1;s:21:\"field_tel_home_format\";}s:10:\"field_name\";s:14:\"field_tel_home\";}}s:21:\"field_tel_home_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:32:\"Tel Home (field_tel_home:format)\";s:11:\"title short\";s:15:\"Tel Home:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_tel_home_format\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_home_value\";i:1;s:21:\"field_tel_home_format\";}s:10:\"field_name\";s:14:\"field_tel_home\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_tel_home_format\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_home_value\";i:1;s:21:\"field_tel_home_format\";}s:10:\"field_name\";s:14:\"field_tel_home\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_tel_home_format\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_home_value\";i:1;s:21:\"field_tel_home_format\";}s:10:\"field_name\";s:14:\"field_tel_home\";}}}s:25:\"field_data_field_province\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_field_province\";i:1;s:14:\"field_province\";}}}s:14:\"field_province\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:8:\"Province\";s:11:\"title short\";s:8:\"Province\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_field_province\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_province\";s:10:\"real field\";s:20:\"field_province_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_province_value\";i:4;s:21:\"field_province_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:20:\"field_province_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:25:\"Province (field_province)\";s:11:\"title short\";s:8:\"Province\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_province_value\";s:5:\"table\";s:25:\"field_data_field_province\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_province_value\";i:1;s:21:\"field_province_format\";}s:10:\"field_name\";s:14:\"field_province\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_province_value\";s:5:\"table\";s:25:\"field_data_field_province\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_province_value\";i:1;s:21:\"field_province_format\";}s:10:\"field_name\";s:14:\"field_province\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_province_value\";s:5:\"table\";s:25:\"field_data_field_province\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_province_value\";i:1;s:21:\"field_province_format\";}s:10:\"field_name\";s:14:\"field_province\";}}s:21:\"field_province_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:32:\"Province (field_province:format)\";s:11:\"title short\";s:15:\"Province:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_province_format\";s:5:\"table\";s:25:\"field_data_field_province\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_province_value\";i:1;s:21:\"field_province_format\";}s:10:\"field_name\";s:14:\"field_province\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_province_format\";s:5:\"table\";s:25:\"field_data_field_province\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_province_value\";i:1;s:21:\"field_province_format\";}s:10:\"field_name\";s:14:\"field_province\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_province_format\";s:5:\"table\";s:25:\"field_data_field_province\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_province_value\";i:1;s:21:\"field_province_format\";}s:10:\"field_name\";s:14:\"field_province\";}}}s:21:\"field_data_field_race\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:21:\"field_data_field_race\";i:1;s:10:\"field_race\";}}}s:10:\"field_race\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:4:\"Race\";s:11:\"title short\";s:4:\"Race\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:21:\"field_data_field_race\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:10:\"field_race\";s:10:\"real field\";s:16:\"field_race_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:16:\"field_race_value\";i:4;s:17:\"field_race_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:16:\"field_race_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:17:\"Race (field_race)\";s:11:\"title short\";s:4:\"Race\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:16:\"field_race_value\";s:5:\"table\";s:21:\"field_data_field_race\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_race_value\";i:1;s:17:\"field_race_format\";}s:10:\"field_name\";s:10:\"field_race\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:16:\"field_race_value\";s:5:\"table\";s:21:\"field_data_field_race\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_race_value\";i:1;s:17:\"field_race_format\";}s:10:\"field_name\";s:10:\"field_race\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:16:\"field_race_value\";s:5:\"table\";s:21:\"field_data_field_race\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_race_value\";i:1;s:17:\"field_race_format\";}s:10:\"field_name\";s:10:\"field_race\";}}s:17:\"field_race_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:24:\"Race (field_race:format)\";s:11:\"title short\";s:11:\"Race:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_race_format\";s:5:\"table\";s:21:\"field_data_field_race\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_race_value\";i:1;s:17:\"field_race_format\";}s:10:\"field_name\";s:10:\"field_race\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_race_format\";s:5:\"table\";s:21:\"field_data_field_race\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_race_value\";i:1;s:17:\"field_race_format\";}s:10:\"field_name\";s:10:\"field_race\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"field_race_format\";s:5:\"table\";s:21:\"field_data_field_race\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_race_value\";i:1;s:17:\"field_race_format\";}s:10:\"field_name\";s:10:\"field_race\";}}}s:27:\"field_data_field_ecsa_grade\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:27:\"field_data_field_ecsa_grade\";i:1;s:16:\"field_ecsa_grade\";}}}s:16:\"field_ecsa_grade\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:10:\"ECSA Grade\";s:11:\"title short\";s:10:\"ECSA Grade\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:27:\"field_data_field_ecsa_grade\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"field_ecsa_grade\";s:10:\"real field\";s:22:\"field_ecsa_grade_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"field_ecsa_grade_value\";i:4;s:23:\"field_ecsa_grade_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:22:\"field_ecsa_grade_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:29:\"ECSA Grade (field_ecsa_grade)\";s:11:\"title short\";s:10:\"ECSA Grade\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_ecsa_grade_value\";s:5:\"table\";s:27:\"field_data_field_ecsa_grade\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_ecsa_grade_value\";i:1;s:23:\"field_ecsa_grade_format\";}s:10:\"field_name\";s:16:\"field_ecsa_grade\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_ecsa_grade_value\";s:5:\"table\";s:27:\"field_data_field_ecsa_grade\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_ecsa_grade_value\";i:1;s:23:\"field_ecsa_grade_format\";}s:10:\"field_name\";s:16:\"field_ecsa_grade\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_ecsa_grade_value\";s:5:\"table\";s:27:\"field_data_field_ecsa_grade\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_ecsa_grade_value\";i:1;s:23:\"field_ecsa_grade_format\";}s:10:\"field_name\";s:16:\"field_ecsa_grade\";}}s:23:\"field_ecsa_grade_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:36:\"ECSA Grade (field_ecsa_grade:format)\";s:11:\"title short\";s:17:\"ECSA Grade:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_ecsa_grade_format\";s:5:\"table\";s:27:\"field_data_field_ecsa_grade\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_ecsa_grade_value\";i:1;s:23:\"field_ecsa_grade_format\";}s:10:\"field_name\";s:16:\"field_ecsa_grade\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_ecsa_grade_format\";s:5:\"table\";s:27:\"field_data_field_ecsa_grade\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_ecsa_grade_value\";i:1;s:23:\"field_ecsa_grade_format\";}s:10:\"field_name\";s:16:\"field_ecsa_grade\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_ecsa_grade_format\";s:5:\"table\";s:27:\"field_data_field_ecsa_grade\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_ecsa_grade_value\";i:1;s:23:\"field_ecsa_grade_format\";}s:10:\"field_name\";s:16:\"field_ecsa_grade\";}}}s:43:\"field_data_field_online_event_reference_nap\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:43:\"field_data_field_online_event_reference_nap\";i:1;s:32:\"field_online_event_reference_nap\";}}}s:32:\"field_online_event_reference_nap\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:28:\"Online Event Reference (NAP)\";s:11:\"title short\";s:28:\"Online Event Reference (NAP)\";s:4:\"help\";s:30:\"Appears in: node:quiz_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:43:\"field_data_field_online_event_reference_nap\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";s:10:\"real field\";s:36:\"field_online_event_reference_nap_nid\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:36:\"field_online_event_reference_nap_nid\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:36:\"field_online_event_reference_nap_nid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:63:\"Online Event Reference (NAP) (field_online_event_reference_nap)\";s:11:\"title short\";s:28:\"Online Event Reference (NAP)\";s:4:\"help\";s:30:\"Appears in: node:quiz_product.\";s:8:\"argument\";a:8:{s:5:\"field\";s:36:\"field_online_event_reference_nap_nid\";s:5:\"table\";s:43:\"field_data_field_online_event_reference_nap\";s:7:\"handler\";s:27:\"references_handler_argument\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_online_event_reference_nap_nid\";}s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"name table\";s:53:\"field_data_field_online_event_reference_nap_reference\";s:10:\"name field\";s:5:\"title\";}s:6:\"filter\";a:8:{s:5:\"field\";s:36:\"field_online_event_reference_nap_nid\";s:5:\"table\";s:43:\"field_data_field_online_event_reference_nap\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_online_event_reference_nap_nid\";}s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";s:11:\"allow empty\";b:1;s:16:\"options callback\";s:35:\"node_reference_views_filter_options\";s:17:\"options arguments\";a:1:{i:0;s:32:\"field_online_event_reference_nap\";}}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"field_online_event_reference_nap_nid\";s:5:\"table\";s:43:\"field_data_field_online_event_reference_nap\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_online_event_reference_nap_nid\";}s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:31:\"references_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"field\";s:36:\"field_online_event_reference_nap_nid\";s:5:\"label\";s:32:\"field_online_event_reference_nap\";s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";}}}s:47:\"field_revision_field_online_event_reference_nap\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:47:\"field_revision_field_online_event_reference_nap\";i:1;s:44:\"field_online_event_reference_nap-revision_id\";}}}s:44:\"field_online_event_reference_nap-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:28:\"Online Event Reference (NAP)\";s:11:\"title short\";s:28:\"Online Event Reference (NAP)\";s:4:\"help\";s:30:\"Appears in: node:quiz_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:47:\"field_revision_field_online_event_reference_nap\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";s:10:\"real field\";s:48:\"field_online_event_reference_nap-revision_id_nid\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:36:\"field_online_event_reference_nap_nid\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:36:\"field_online_event_reference_nap_nid\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:63:\"Online Event Reference (NAP) (field_online_event_reference_nap)\";s:11:\"title short\";s:28:\"Online Event Reference (NAP)\";s:4:\"help\";s:30:\"Appears in: node:quiz_product.\";s:8:\"argument\";a:8:{s:5:\"field\";s:36:\"field_online_event_reference_nap_nid\";s:5:\"table\";s:47:\"field_revision_field_online_event_reference_nap\";s:7:\"handler\";s:27:\"references_handler_argument\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_online_event_reference_nap_nid\";}s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"name table\";s:57:\"field_revision_field_online_event_reference_nap_reference\";s:10:\"name field\";s:5:\"title\";}s:6:\"filter\";a:8:{s:5:\"field\";s:36:\"field_online_event_reference_nap_nid\";s:5:\"table\";s:47:\"field_revision_field_online_event_reference_nap\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_online_event_reference_nap_nid\";}s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";s:11:\"allow empty\";b:1;s:16:\"options callback\";s:35:\"node_reference_views_filter_options\";s:17:\"options arguments\";a:1:{i:0;s:32:\"field_online_event_reference_nap\";}}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"field_online_event_reference_nap_nid\";s:5:\"table\";s:47:\"field_revision_field_online_event_reference_nap\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_online_event_reference_nap_nid\";}s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:31:\"references_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"field\";s:36:\"field_online_event_reference_nap_nid\";s:5:\"label\";s:32:\"field_online_event_reference_nap\";s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";}}}s:53:\"field_data_field_online_event_reference_nap_reference\";a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:43:\"field_data_field_online_event_reference_nap\";a:3:{s:10:\"left_field\";s:36:\"field_online_event_reference_nap_nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}}}s:57:\"field_revision_field_online_event_reference_nap_reference\";a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:47:\"field_revision_field_online_event_reference_nap\";a:3:{s:10:\"left_field\";s:36:\"field_online_event_reference_nap_nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}}}s:27:\"field_data_uc_product_image\";a:9:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:27:\"field_data_uc_product_image\";i:1;s:16:\"uc_product_image\";}}}s:16:\"uc_product_image\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";s:115:\"Appears in: node:product, node:pdf_file_product, node:file_product, node:physical_event_product, node:quiz_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"uc_product_image\";s:10:\"real field\";s:20:\"uc_product_image_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"uc_product_image_fid\";i:4;s:20:\"uc_product_image_alt\";i:5;s:22:\"uc_product_image_title\";i:6;s:22:\"uc_product_image_width\";i:7;s:23:\"uc_product_image_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:20:\"uc_product_image_fid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:28:\"Image (uc_product_image:fid)\";s:11:\"title short\";s:9:\"Image:fid\";s:4:\"help\";s:115:\"Appears in: node:product, node:pdf_file_product, node:file_product, node:physical_event_product, node:quiz_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"uc_product_image_fid\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"uc_product_image_fid\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"uc_product_image_fid\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:27:\"image from uc_product_image\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:30:\"Image (uc_product_image:delta)\";s:11:\"title short\";s:11:\"Image:delta\";s:4:\"help\";s:123:\"Delta - Appears in: node:product, node:pdf_file_product, node:file_product, node:physical_event_product, node:quiz_product.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:16:\"uc_product_image\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";}}s:20:\"uc_product_image_alt\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:28:\"Image (uc_product_image:alt)\";s:11:\"title short\";s:9:\"Image:alt\";s:4:\"help\";s:115:\"Appears in: node:product, node:pdf_file_product, node:file_product, node:physical_event_product, node:quiz_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"uc_product_image_alt\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"uc_product_image_alt\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"uc_product_image_alt\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";}}s:22:\"uc_product_image_title\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:30:\"Image (uc_product_image:title)\";s:11:\"title short\";s:11:\"Image:title\";s:4:\"help\";s:115:\"Appears in: node:product, node:pdf_file_product, node:file_product, node:physical_event_product, node:quiz_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"uc_product_image_title\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"uc_product_image_title\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"uc_product_image_title\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";}}s:22:\"uc_product_image_width\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:30:\"Image (uc_product_image:width)\";s:11:\"title short\";s:11:\"Image:width\";s:4:\"help\";s:115:\"Appears in: node:product, node:pdf_file_product, node:file_product, node:physical_event_product, node:quiz_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"uc_product_image_width\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"uc_product_image_width\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"uc_product_image_width\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";}}s:23:\"uc_product_image_height\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Image (uc_product_image:height)\";s:11:\"title short\";s:12:\"Image:height\";s:4:\"help\";s:115:\"Appears in: node:product, node:pdf_file_product, node:file_product, node:physical_event_product, node:quiz_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"uc_product_image_height\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"uc_product_image_height\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"uc_product_image_height\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";}}}s:31:\"field_revision_uc_product_image\";a:9:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:31:\"field_revision_uc_product_image\";i:1;s:28:\"uc_product_image-revision_id\";}}}s:28:\"uc_product_image-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";s:115:\"Appears in: node:product, node:pdf_file_product, node:file_product, node:physical_event_product, node:quiz_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"uc_product_image\";s:10:\"real field\";s:32:\"uc_product_image-revision_id_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"uc_product_image_fid\";i:4;s:20:\"uc_product_image_alt\";i:5;s:22:\"uc_product_image_title\";i:6;s:22:\"uc_product_image_width\";i:7;s:23:\"uc_product_image_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:20:\"uc_product_image_fid\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:28:\"Image (uc_product_image:fid)\";s:11:\"title short\";s:9:\"Image:fid\";s:4:\"help\";s:115:\"Appears in: node:product, node:pdf_file_product, node:file_product, node:physical_event_product, node:quiz_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"uc_product_image_fid\";s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"uc_product_image_fid\";s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"uc_product_image_fid\";s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:27:\"image from uc_product_image\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:30:\"Image (uc_product_image:delta)\";s:11:\"title short\";s:11:\"Image:delta\";s:4:\"help\";s:123:\"Delta - Appears in: node:product, node:pdf_file_product, node:file_product, node:physical_event_product, node:quiz_product.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:16:\"uc_product_image\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";}}s:20:\"uc_product_image_alt\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:28:\"Image (uc_product_image:alt)\";s:11:\"title short\";s:9:\"Image:alt\";s:4:\"help\";s:115:\"Appears in: node:product, node:pdf_file_product, node:file_product, node:physical_event_product, node:quiz_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"uc_product_image_alt\";s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"uc_product_image_alt\";s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"uc_product_image_alt\";s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";}}s:22:\"uc_product_image_title\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:30:\"Image (uc_product_image:title)\";s:11:\"title short\";s:11:\"Image:title\";s:4:\"help\";s:115:\"Appears in: node:product, node:pdf_file_product, node:file_product, node:physical_event_product, node:quiz_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"uc_product_image_title\";s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"uc_product_image_title\";s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"uc_product_image_title\";s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";}}s:22:\"uc_product_image_width\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:30:\"Image (uc_product_image:width)\";s:11:\"title short\";s:11:\"Image:width\";s:4:\"help\";s:115:\"Appears in: node:product, node:pdf_file_product, node:file_product, node:physical_event_product, node:quiz_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"uc_product_image_width\";s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"uc_product_image_width\";s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"uc_product_image_width\";s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";}}s:23:\"uc_product_image_height\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:31:\"Image (uc_product_image:height)\";s:11:\"title short\";s:12:\"Image:height\";s:4:\"help\";s:115:\"Appears in: node:product, node:pdf_file_product, node:file_product, node:physical_event_product, node:quiz_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"uc_product_image_height\";s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"uc_product_image_height\";s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"uc_product_image_height\";s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";}}}s:34:\"field_data_field_validation_number\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:34:\"field_data_field_validation_number\";i:1;s:23:\"field_validation_number\";}}}s:23:\"field_validation_number\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:17:\"Validation Number\";s:11:\"title short\";s:17:\"Validation Number\";s:4:\"help\";s:72:\"Appears in: node:quiz, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:34:\"field_data_field_validation_number\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:23:\"field_validation_number\";s:10:\"real field\";s:29:\"field_validation_number_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:29:\"field_validation_number_value\";i:4;s:30:\"field_validation_number_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:29:\"field_validation_number_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:43:\"Validation Number (field_validation_number)\";s:11:\"title short\";s:17:\"Validation Number\";s:4:\"help\";s:72:\"Appears in: node:quiz, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:29:\"field_validation_number_value\";s:5:\"table\";s:34:\"field_data_field_validation_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_validation_number_value\";i:1;s:30:\"field_validation_number_format\";}s:10:\"field_name\";s:23:\"field_validation_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:29:\"field_validation_number_value\";s:5:\"table\";s:34:\"field_data_field_validation_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_validation_number_value\";i:1;s:30:\"field_validation_number_format\";}s:10:\"field_name\";s:23:\"field_validation_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:29:\"field_validation_number_value\";s:5:\"table\";s:34:\"field_data_field_validation_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_validation_number_value\";i:1;s:30:\"field_validation_number_format\";}s:10:\"field_name\";s:23:\"field_validation_number\";}}s:30:\"field_validation_number_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:50:\"Validation Number (field_validation_number:format)\";s:11:\"title short\";s:24:\"Validation Number:format\";s:4:\"help\";s:72:\"Appears in: node:quiz, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:30:\"field_validation_number_format\";s:5:\"table\";s:34:\"field_data_field_validation_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_validation_number_value\";i:1;s:30:\"field_validation_number_format\";}s:10:\"field_name\";s:23:\"field_validation_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:30:\"field_validation_number_format\";s:5:\"table\";s:34:\"field_data_field_validation_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_validation_number_value\";i:1;s:30:\"field_validation_number_format\";}s:10:\"field_name\";s:23:\"field_validation_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:30:\"field_validation_number_format\";s:5:\"table\";s:34:\"field_data_field_validation_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_validation_number_value\";i:1;s:30:\"field_validation_number_format\";}s:10:\"field_name\";s:23:\"field_validation_number\";}}}s:38:\"field_revision_field_validation_number\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:38:\"field_revision_field_validation_number\";i:1;s:35:\"field_validation_number-revision_id\";}}}s:35:\"field_validation_number-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:17:\"Validation Number\";s:11:\"title short\";s:17:\"Validation Number\";s:4:\"help\";s:72:\"Appears in: node:quiz, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:38:\"field_revision_field_validation_number\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:23:\"field_validation_number\";s:10:\"real field\";s:41:\"field_validation_number-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:29:\"field_validation_number_value\";i:4;s:30:\"field_validation_number_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:29:\"field_validation_number_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:43:\"Validation Number (field_validation_number)\";s:11:\"title short\";s:17:\"Validation Number\";s:4:\"help\";s:72:\"Appears in: node:quiz, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:29:\"field_validation_number_value\";s:5:\"table\";s:38:\"field_revision_field_validation_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_validation_number_value\";i:1;s:30:\"field_validation_number_format\";}s:10:\"field_name\";s:23:\"field_validation_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:29:\"field_validation_number_value\";s:5:\"table\";s:38:\"field_revision_field_validation_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_validation_number_value\";i:1;s:30:\"field_validation_number_format\";}s:10:\"field_name\";s:23:\"field_validation_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:29:\"field_validation_number_value\";s:5:\"table\";s:38:\"field_revision_field_validation_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_validation_number_value\";i:1;s:30:\"field_validation_number_format\";}s:10:\"field_name\";s:23:\"field_validation_number\";}}s:30:\"field_validation_number_format\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:50:\"Validation Number (field_validation_number:format)\";s:11:\"title short\";s:24:\"Validation Number:format\";s:4:\"help\";s:72:\"Appears in: node:quiz, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:30:\"field_validation_number_format\";s:5:\"table\";s:38:\"field_revision_field_validation_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_validation_number_value\";i:1;s:30:\"field_validation_number_format\";}s:10:\"field_name\";s:23:\"field_validation_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:30:\"field_validation_number_format\";s:5:\"table\";s:38:\"field_revision_field_validation_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_validation_number_value\";i:1;s:30:\"field_validation_number_format\";}s:10:\"field_name\";s:23:\"field_validation_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:30:\"field_validation_number_format\";s:5:\"table\";s:38:\"field_revision_field_validation_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_validation_number_value\";i:1;s:30:\"field_validation_number_format\";}s:10:\"field_name\";s:23:\"field_validation_number\";}}}s:27:\"field_data_field_cpd_points\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:27:\"field_data_field_cpd_points\";i:1;s:16:\"field_cpd_points\";}}}s:16:\"field_cpd_points\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:10:\"CPD Points\";s:11:\"title short\";s:10:\"CPD Points\";s:4:\"help\";s:72:\"Appears in: node:quiz, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:27:\"field_data_field_cpd_points\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"field_cpd_points\";s:10:\"real field\";s:22:\"field_cpd_points_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"field_cpd_points_value\";i:4;s:23:\"field_cpd_points_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:22:\"field_cpd_points_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:29:\"CPD Points (field_cpd_points)\";s:11:\"title short\";s:10:\"CPD Points\";s:4:\"help\";s:72:\"Appears in: node:quiz, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_cpd_points_value\";s:5:\"table\";s:27:\"field_data_field_cpd_points\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_cpd_points_value\";i:1;s:23:\"field_cpd_points_format\";}s:10:\"field_name\";s:16:\"field_cpd_points\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_cpd_points_value\";s:5:\"table\";s:27:\"field_data_field_cpd_points\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_cpd_points_value\";i:1;s:23:\"field_cpd_points_format\";}s:10:\"field_name\";s:16:\"field_cpd_points\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_cpd_points_value\";s:5:\"table\";s:27:\"field_data_field_cpd_points\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_cpd_points_value\";i:1;s:23:\"field_cpd_points_format\";}s:10:\"field_name\";s:16:\"field_cpd_points\";}}s:23:\"field_cpd_points_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:36:\"CPD Points (field_cpd_points:format)\";s:11:\"title short\";s:17:\"CPD Points:format\";s:4:\"help\";s:72:\"Appears in: node:quiz, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_cpd_points_format\";s:5:\"table\";s:27:\"field_data_field_cpd_points\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_cpd_points_value\";i:1;s:23:\"field_cpd_points_format\";}s:10:\"field_name\";s:16:\"field_cpd_points\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_cpd_points_format\";s:5:\"table\";s:27:\"field_data_field_cpd_points\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_cpd_points_value\";i:1;s:23:\"field_cpd_points_format\";}s:10:\"field_name\";s:16:\"field_cpd_points\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_cpd_points_format\";s:5:\"table\";s:27:\"field_data_field_cpd_points\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_cpd_points_value\";i:1;s:23:\"field_cpd_points_format\";}s:10:\"field_name\";s:16:\"field_cpd_points\";}}}s:31:\"field_revision_field_cpd_points\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:31:\"field_revision_field_cpd_points\";i:1;s:28:\"field_cpd_points-revision_id\";}}}s:28:\"field_cpd_points-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:10:\"CPD Points\";s:11:\"title short\";s:10:\"CPD Points\";s:4:\"help\";s:72:\"Appears in: node:quiz, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:31:\"field_revision_field_cpd_points\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"field_cpd_points\";s:10:\"real field\";s:34:\"field_cpd_points-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"field_cpd_points_value\";i:4;s:23:\"field_cpd_points_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:22:\"field_cpd_points_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:29:\"CPD Points (field_cpd_points)\";s:11:\"title short\";s:10:\"CPD Points\";s:4:\"help\";s:72:\"Appears in: node:quiz, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_cpd_points_value\";s:5:\"table\";s:31:\"field_revision_field_cpd_points\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_cpd_points_value\";i:1;s:23:\"field_cpd_points_format\";}s:10:\"field_name\";s:16:\"field_cpd_points\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_cpd_points_value\";s:5:\"table\";s:31:\"field_revision_field_cpd_points\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_cpd_points_value\";i:1;s:23:\"field_cpd_points_format\";}s:10:\"field_name\";s:16:\"field_cpd_points\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_cpd_points_value\";s:5:\"table\";s:31:\"field_revision_field_cpd_points\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_cpd_points_value\";i:1;s:23:\"field_cpd_points_format\";}s:10:\"field_name\";s:16:\"field_cpd_points\";}}s:23:\"field_cpd_points_format\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:36:\"CPD Points (field_cpd_points:format)\";s:11:\"title short\";s:17:\"CPD Points:format\";s:4:\"help\";s:72:\"Appears in: node:quiz, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_cpd_points_format\";s:5:\"table\";s:31:\"field_revision_field_cpd_points\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_cpd_points_value\";i:1;s:23:\"field_cpd_points_format\";}s:10:\"field_name\";s:16:\"field_cpd_points\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_cpd_points_format\";s:5:\"table\";s:31:\"field_revision_field_cpd_points\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_cpd_points_value\";i:1;s:23:\"field_cpd_points_format\";}s:10:\"field_name\";s:16:\"field_cpd_points\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_cpd_points_format\";s:5:\"table\";s:31:\"field_revision_field_cpd_points\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_cpd_points_value\";i:1;s:23:\"field_cpd_points_format\";}s:10:\"field_name\";s:16:\"field_cpd_points\";}}}s:43:\"field_data_field_willing_to_serve_as_a_revi\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:43:\"field_data_field_willing_to_serve_as_a_revi\";i:1;s:32:\"field_willing_to_serve_as_a_revi\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:31:\"Willing to serve as a reviewer?\";s:11:\"title short\";s:31:\"Willing to serve as a reviewer?\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:43:\"field_data_field_willing_to_serve_as_a_revi\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:32:\"field_willing_to_serve_as_a_revi\";s:10:\"real field\";s:38:\"field_willing_to_serve_as_a_revi_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:38:\"field_willing_to_serve_as_a_revi_value\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:38:\"field_willing_to_serve_as_a_revi_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:66:\"Willing to serve as a reviewer? (field_willing_to_serve_as_a_revi)\";s:11:\"title short\";s:31:\"Willing to serve as a reviewer?\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:38:\"field_willing_to_serve_as_a_revi_value\";s:5:\"table\";s:43:\"field_data_field_willing_to_serve_as_a_revi\";s:7:\"handler\";s:40:\"views_handler_argument_field_list_string\";s:17:\"additional fields\";a:1:{i:0;s:38:\"field_willing_to_serve_as_a_revi_value\";}s:10:\"field_name\";s:32:\"field_willing_to_serve_as_a_revi\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:38:\"field_willing_to_serve_as_a_revi_value\";s:5:\"table\";s:43:\"field_data_field_willing_to_serve_as_a_revi\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:38:\"field_willing_to_serve_as_a_revi_value\";}s:10:\"field_name\";s:32:\"field_willing_to_serve_as_a_revi\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:38:\"field_willing_to_serve_as_a_revi_value\";s:5:\"table\";s:43:\"field_data_field_willing_to_serve_as_a_revi\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:38:\"field_willing_to_serve_as_a_revi_value\";}s:10:\"field_name\";s:32:\"field_willing_to_serve_as_a_revi\";}}}s:43:\"field_data_field_willing_to_serve_as_a_ment\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:43:\"field_data_field_willing_to_serve_as_a_ment\";i:1;s:32:\"field_willing_to_serve_as_a_ment\";}}}s:32:\"field_willing_to_serve_as_a_ment\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:29:\"Willing to serve as a mentor?\";s:11:\"title short\";s:29:\"Willing to serve as a mentor?\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:43:\"field_data_field_willing_to_serve_as_a_ment\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:32:\"field_willing_to_serve_as_a_ment\";s:10:\"real field\";s:38:\"field_willing_to_serve_as_a_ment_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:38:\"field_willing_to_serve_as_a_ment_value\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:38:\"field_willing_to_serve_as_a_ment_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:64:\"Willing to serve as a mentor? (field_willing_to_serve_as_a_ment)\";s:11:\"title short\";s:29:\"Willing to serve as a mentor?\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:38:\"field_willing_to_serve_as_a_ment_value\";s:5:\"table\";s:43:\"field_data_field_willing_to_serve_as_a_ment\";s:7:\"handler\";s:40:\"views_handler_argument_field_list_string\";s:17:\"additional fields\";a:1:{i:0;s:38:\"field_willing_to_serve_as_a_ment_value\";}s:10:\"field_name\";s:32:\"field_willing_to_serve_as_a_ment\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:38:\"field_willing_to_serve_as_a_ment_value\";s:5:\"table\";s:43:\"field_data_field_willing_to_serve_as_a_ment\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:38:\"field_willing_to_serve_as_a_ment_value\";}s:10:\"field_name\";s:32:\"field_willing_to_serve_as_a_ment\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:38:\"field_willing_to_serve_as_a_ment_value\";s:5:\"table\";s:43:\"field_data_field_willing_to_serve_as_a_ment\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:38:\"field_willing_to_serve_as_a_ment_value\";}s:10:\"field_name\";s:32:\"field_willing_to_serve_as_a_ment\";}}}s:40:\"field_data_field_saice_membership_number\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:40:\"field_data_field_saice_membership_number\";i:1;s:29:\"field_saice_membership_number\";}}}s:29:\"field_saice_membership_number\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:23:\"SAICE Membership Number\";s:11:\"title short\";s:23:\"SAICE Membership Number\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:40:\"field_data_field_saice_membership_number\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:29:\"field_saice_membership_number\";s:10:\"real field\";s:35:\"field_saice_membership_number_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:35:\"field_saice_membership_number_value\";i:4;s:36:\"field_saice_membership_number_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:35:\"field_saice_membership_number_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:55:\"SAICE Membership Number (field_saice_membership_number)\";s:11:\"title short\";s:23:\"SAICE Membership Number\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:35:\"field_saice_membership_number_value\";s:5:\"table\";s:40:\"field_data_field_saice_membership_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_saice_membership_number_value\";i:1;s:36:\"field_saice_membership_number_format\";}s:10:\"field_name\";s:29:\"field_saice_membership_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:35:\"field_saice_membership_number_value\";s:5:\"table\";s:40:\"field_data_field_saice_membership_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_saice_membership_number_value\";i:1;s:36:\"field_saice_membership_number_format\";}s:10:\"field_name\";s:29:\"field_saice_membership_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:35:\"field_saice_membership_number_value\";s:5:\"table\";s:40:\"field_data_field_saice_membership_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_saice_membership_number_value\";i:1;s:36:\"field_saice_membership_number_format\";}s:10:\"field_name\";s:29:\"field_saice_membership_number\";}}s:36:\"field_saice_membership_number_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:62:\"SAICE Membership Number (field_saice_membership_number:format)\";s:11:\"title short\";s:30:\"SAICE Membership Number:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:36:\"field_saice_membership_number_format\";s:5:\"table\";s:40:\"field_data_field_saice_membership_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_saice_membership_number_value\";i:1;s:36:\"field_saice_membership_number_format\";}s:10:\"field_name\";s:29:\"field_saice_membership_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:36:\"field_saice_membership_number_format\";s:5:\"table\";s:40:\"field_data_field_saice_membership_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_saice_membership_number_value\";i:1;s:36:\"field_saice_membership_number_format\";}s:10:\"field_name\";s:29:\"field_saice_membership_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"field_saice_membership_number_format\";s:5:\"table\";s:40:\"field_data_field_saice_membership_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_saice_membership_number_value\";i:1;s:36:\"field_saice_membership_number_format\";}s:10:\"field_name\";s:29:\"field_saice_membership_number\";}}}s:41:\"field_data_field_ecsa_registration_number\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:41:\"field_data_field_ecsa_registration_number\";i:1;s:30:\"field_ecsa_registration_number\";}}}s:30:\"field_ecsa_registration_number\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:24:\"ECSA Registration Number\";s:11:\"title short\";s:24:\"ECSA Registration Number\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:41:\"field_data_field_ecsa_registration_number\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:30:\"field_ecsa_registration_number\";s:10:\"real field\";s:36:\"field_ecsa_registration_number_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:36:\"field_ecsa_registration_number_value\";i:4;s:37:\"field_ecsa_registration_number_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:36:\"field_ecsa_registration_number_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:57:\"ECSA Registration Number (field_ecsa_registration_number)\";s:11:\"title short\";s:24:\"ECSA Registration Number\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:36:\"field_ecsa_registration_number_value\";s:5:\"table\";s:41:\"field_data_field_ecsa_registration_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:36:\"field_ecsa_registration_number_value\";i:1;s:37:\"field_ecsa_registration_number_format\";}s:10:\"field_name\";s:30:\"field_ecsa_registration_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:36:\"field_ecsa_registration_number_value\";s:5:\"table\";s:41:\"field_data_field_ecsa_registration_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:36:\"field_ecsa_registration_number_value\";i:1;s:37:\"field_ecsa_registration_number_format\";}s:10:\"field_name\";s:30:\"field_ecsa_registration_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"field_ecsa_registration_number_value\";s:5:\"table\";s:41:\"field_data_field_ecsa_registration_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:36:\"field_ecsa_registration_number_value\";i:1;s:37:\"field_ecsa_registration_number_format\";}s:10:\"field_name\";s:30:\"field_ecsa_registration_number\";}}s:37:\"field_ecsa_registration_number_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:64:\"ECSA Registration Number (field_ecsa_registration_number:format)\";s:11:\"title short\";s:31:\"ECSA Registration Number:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:37:\"field_ecsa_registration_number_format\";s:5:\"table\";s:41:\"field_data_field_ecsa_registration_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:36:\"field_ecsa_registration_number_value\";i:1;s:37:\"field_ecsa_registration_number_format\";}s:10:\"field_name\";s:30:\"field_ecsa_registration_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:37:\"field_ecsa_registration_number_format\";s:5:\"table\";s:41:\"field_data_field_ecsa_registration_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:36:\"field_ecsa_registration_number_value\";i:1;s:37:\"field_ecsa_registration_number_format\";}s:10:\"field_name\";s:30:\"field_ecsa_registration_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:37:\"field_ecsa_registration_number_format\";s:5:\"table\";s:41:\"field_data_field_ecsa_registration_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:36:\"field_ecsa_registration_number_value\";i:1;s:37:\"field_ecsa_registration_number_format\";}s:10:\"field_name\";s:30:\"field_ecsa_registration_number\";}}}s:25:\"field_data_field_tel_cell\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_field_tel_cell\";i:1;s:14:\"field_tel_cell\";}}}s:14:\"field_tel_cell\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:8:\"Tel Cell\";s:11:\"title short\";s:8:\"Tel Cell\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_tel_cell\";s:10:\"real field\";s:20:\"field_tel_cell_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_tel_cell_value\";i:4;s:21:\"field_tel_cell_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:20:\"field_tel_cell_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:25:\"Tel Cell (field_tel_cell)\";s:11:\"title short\";s:8:\"Tel Cell\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_tel_cell_value\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_cell_value\";i:1;s:21:\"field_tel_cell_format\";}s:10:\"field_name\";s:14:\"field_tel_cell\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_tel_cell_value\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_cell_value\";i:1;s:21:\"field_tel_cell_format\";}s:10:\"field_name\";s:14:\"field_tel_cell\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_tel_cell_value\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_cell_value\";i:1;s:21:\"field_tel_cell_format\";}s:10:\"field_name\";s:14:\"field_tel_cell\";}}s:21:\"field_tel_cell_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:32:\"Tel Cell (field_tel_cell:format)\";s:11:\"title short\";s:15:\"Tel Cell:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_tel_cell_format\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_cell_value\";i:1;s:21:\"field_tel_cell_format\";}s:10:\"field_name\";s:14:\"field_tel_cell\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_tel_cell_format\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_cell_value\";i:1;s:21:\"field_tel_cell_format\";}s:10:\"field_name\";s:14:\"field_tel_cell\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_tel_cell_format\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_cell_value\";i:1;s:21:\"field_tel_cell_format\";}s:10:\"field_name\";s:14:\"field_tel_cell\";}}}s:25:\"field_data_field_tel_work\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_field_tel_work\";i:1;s:14:\"field_tel_work\";}}}s:14:\"field_tel_work\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:8:\"Tel Work\";s:11:\"title short\";s:8:\"Tel Work\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_field_tel_work\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_tel_work\";s:10:\"real field\";s:20:\"field_tel_work_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_tel_work_value\";i:4;s:21:\"field_tel_work_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:20:\"field_tel_work_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:25:\"Tel Work (field_tel_work)\";s:11:\"title short\";s:8:\"Tel Work\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_tel_work_value\";s:5:\"table\";s:25:\"field_data_field_tel_work\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_work_value\";i:1;s:21:\"field_tel_work_format\";}s:10:\"field_name\";s:14:\"field_tel_work\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_tel_work_value\";s:5:\"table\";s:25:\"field_data_field_tel_work\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_work_value\";i:1;s:21:\"field_tel_work_format\";}s:10:\"field_name\";s:14:\"field_tel_work\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_tel_work_value\";s:5:\"table\";s:25:\"field_data_field_tel_work\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_work_value\";i:1;s:21:\"field_tel_work_format\";}s:10:\"field_name\";s:14:\"field_tel_work\";}}s:21:\"field_tel_work_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:32:\"Tel Work (field_tel_work:format)\";s:11:\"title short\";s:15:\"Tel Work:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_tel_work_format\";s:5:\"table\";s:25:\"field_data_field_tel_work\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_work_value\";i:1;s:21:\"field_tel_work_format\";}s:10:\"field_name\";s:14:\"field_tel_work\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_tel_work_format\";s:5:\"table\";s:25:\"field_data_field_tel_work\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_work_value\";i:1;s:21:\"field_tel_work_format\";}s:10:\"field_name\";s:14:\"field_tel_work\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_tel_work_format\";s:5:\"table\";s:25:\"field_data_field_tel_work\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_work_value\";i:1;s:21:\"field_tel_work_format\";}s:10:\"field_name\";s:14:\"field_tel_work\";}}}s:24:\"field_data_field_country\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:24:\"field_data_field_country\";i:1;s:13:\"field_country\";}}}s:13:\"field_country\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:7:\"Country\";s:11:\"title short\";s:7:\"Country\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:24:\"field_data_field_country\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:13:\"field_country\";s:10:\"real field\";s:19:\"field_country_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:19:\"field_country_value\";i:4;s:20:\"field_country_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:19:\"field_country_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:23:\"Country (field_country)\";s:11:\"title short\";s:7:\"Country\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"field_country_value\";s:5:\"table\";s:24:\"field_data_field_country\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_country_value\";i:1;s:20:\"field_country_format\";}s:10:\"field_name\";s:13:\"field_country\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"field_country_value\";s:5:\"table\";s:24:\"field_data_field_country\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_country_value\";i:1;s:20:\"field_country_format\";}s:10:\"field_name\";s:13:\"field_country\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"field_country_value\";s:5:\"table\";s:24:\"field_data_field_country\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_country_value\";i:1;s:20:\"field_country_format\";}s:10:\"field_name\";s:13:\"field_country\";}}s:20:\"field_country_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:30:\"Country (field_country:format)\";s:11:\"title short\";s:14:\"Country:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_country_format\";s:5:\"table\";s:24:\"field_data_field_country\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_country_value\";i:1;s:20:\"field_country_format\";}s:10:\"field_name\";s:13:\"field_country\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_country_format\";s:5:\"table\";s:24:\"field_data_field_country\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_country_value\";i:1;s:20:\"field_country_format\";}s:10:\"field_name\";s:13:\"field_country\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_country_format\";s:5:\"table\";s:24:\"field_data_field_country\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_country_value\";i:1;s:20:\"field_country_format\";}s:10:\"field_name\";s:13:\"field_country\";}}}s:23:\"field_data_field_county\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:23:\"field_data_field_county\";i:1;s:12:\"field_county\";}}}s:12:\"field_county\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:6:\"County\";s:11:\"title short\";s:6:\"County\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:23:\"field_data_field_county\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:12:\"field_county\";s:10:\"real field\";s:18:\"field_county_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:18:\"field_county_value\";i:4;s:19:\"field_county_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:18:\"field_county_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:21:\"County (field_county)\";s:11:\"title short\";s:6:\"County\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_county_value\";s:5:\"table\";s:23:\"field_data_field_county\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:18:\"field_county_value\";i:1;s:19:\"field_county_format\";}s:10:\"field_name\";s:12:\"field_county\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_county_value\";s:5:\"table\";s:23:\"field_data_field_county\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:18:\"field_county_value\";i:1;s:19:\"field_county_format\";}s:10:\"field_name\";s:12:\"field_county\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_county_value\";s:5:\"table\";s:23:\"field_data_field_county\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:18:\"field_county_value\";i:1;s:19:\"field_county_format\";}s:10:\"field_name\";s:12:\"field_county\";}}s:19:\"field_county_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:28:\"County (field_county:format)\";s:11:\"title short\";s:13:\"County:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"field_county_format\";s:5:\"table\";s:23:\"field_data_field_county\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:18:\"field_county_value\";i:1;s:19:\"field_county_format\";}s:10:\"field_name\";s:12:\"field_county\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"field_county_format\";s:5:\"table\";s:23:\"field_data_field_county\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:18:\"field_county_value\";i:1;s:19:\"field_county_format\";}s:10:\"field_name\";s:12:\"field_county\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"field_county_format\";s:5:\"table\";s:23:\"field_data_field_county\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:18:\"field_county_value\";i:1;s:19:\"field_county_format\";}s:10:\"field_name\";s:12:\"field_county\";}}}s:21:\"field_data_field_town\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:21:\"field_data_field_town\";i:1;s:10:\"field_town\";}}}s:10:\"field_town\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:4:\"Town\";s:11:\"title short\";s:4:\"Town\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:21:\"field_data_field_town\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:10:\"field_town\";s:10:\"real field\";s:16:\"field_town_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:16:\"field_town_value\";i:4;s:17:\"field_town_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:16:\"field_town_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:17:\"Town (field_town)\";s:11:\"title short\";s:4:\"Town\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:16:\"field_town_value\";s:5:\"table\";s:21:\"field_data_field_town\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_town_value\";i:1;s:17:\"field_town_format\";}s:10:\"field_name\";s:10:\"field_town\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:16:\"field_town_value\";s:5:\"table\";s:21:\"field_data_field_town\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_town_value\";i:1;s:17:\"field_town_format\";}s:10:\"field_name\";s:10:\"field_town\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:16:\"field_town_value\";s:5:\"table\";s:21:\"field_data_field_town\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_town_value\";i:1;s:17:\"field_town_format\";}s:10:\"field_name\";s:10:\"field_town\";}}s:17:\"field_town_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:24:\"Town (field_town:format)\";s:11:\"title short\";s:11:\"Town:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_town_format\";s:5:\"table\";s:21:\"field_data_field_town\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_town_value\";i:1;s:17:\"field_town_format\";}s:10:\"field_name\";s:10:\"field_town\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_town_format\";s:5:\"table\";s:21:\"field_data_field_town\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_town_value\";i:1;s:17:\"field_town_format\";}s:10:\"field_name\";s:10:\"field_town\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"field_town_format\";s:5:\"table\";s:21:\"field_data_field_town\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_town_value\";i:1;s:17:\"field_town_format\";}s:10:\"field_name\";s:10:\"field_town\";}}}s:29:\"field_data_field_company_name\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:29:\"field_data_field_company_name\";i:1;s:18:\"field_company_name\";}}}s:18:\"field_company_name\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:12:\"Company Name\";s:11:\"title short\";s:12:\"Company Name\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:29:\"field_data_field_company_name\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:18:\"field_company_name\";s:10:\"real field\";s:24:\"field_company_name_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:24:\"field_company_name_value\";i:4;s:25:\"field_company_name_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:24:\"field_company_name_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:33:\"Company Name (field_company_name)\";s:11:\"title short\";s:12:\"Company Name\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_company_name_value\";s:5:\"table\";s:29:\"field_data_field_company_name\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_company_name_value\";i:1;s:25:\"field_company_name_format\";}s:10:\"field_name\";s:18:\"field_company_name\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_company_name_value\";s:5:\"table\";s:29:\"field_data_field_company_name\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_company_name_value\";i:1;s:25:\"field_company_name_format\";}s:10:\"field_name\";s:18:\"field_company_name\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_company_name_value\";s:5:\"table\";s:29:\"field_data_field_company_name\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_company_name_value\";i:1;s:25:\"field_company_name_format\";}s:10:\"field_name\";s:18:\"field_company_name\";}}s:25:\"field_company_name_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:40:\"Company Name (field_company_name:format)\";s:11:\"title short\";s:19:\"Company Name:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_company_name_format\";s:5:\"table\";s:29:\"field_data_field_company_name\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_company_name_value\";i:1;s:25:\"field_company_name_format\";}s:10:\"field_name\";s:18:\"field_company_name\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_company_name_format\";s:5:\"table\";s:29:\"field_data_field_company_name\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_company_name_value\";i:1;s:25:\"field_company_name_format\";}s:10:\"field_name\";s:18:\"field_company_name\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_company_name_format\";s:5:\"table\";s:29:\"field_data_field_company_name\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_company_name_value\";i:1;s:25:\"field_company_name_format\";}s:10:\"field_name\";s:18:\"field_company_name\";}}}s:26:\"field_data_field_job_title\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:26:\"field_data_field_job_title\";i:1;s:15:\"field_job_title\";}}}s:15:\"field_job_title\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:9:\"Job Title\";s:11:\"title short\";s:9:\"Job Title\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:26:\"field_data_field_job_title\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:15:\"field_job_title\";s:10:\"real field\";s:21:\"field_job_title_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:21:\"field_job_title_value\";i:4;s:22:\"field_job_title_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:21:\"field_job_title_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:27:\"Job Title (field_job_title)\";s:11:\"title short\";s:9:\"Job Title\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_job_title_value\";s:5:\"table\";s:26:\"field_data_field_job_title\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_job_title_value\";i:1;s:22:\"field_job_title_format\";}s:10:\"field_name\";s:15:\"field_job_title\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_job_title_value\";s:5:\"table\";s:26:\"field_data_field_job_title\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_job_title_value\";i:1;s:22:\"field_job_title_format\";}s:10:\"field_name\";s:15:\"field_job_title\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_job_title_value\";s:5:\"table\";s:26:\"field_data_field_job_title\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_job_title_value\";i:1;s:22:\"field_job_title_format\";}s:10:\"field_name\";s:15:\"field_job_title\";}}s:22:\"field_job_title_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:34:\"Job Title (field_job_title:format)\";s:11:\"title short\";s:16:\"Job Title:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_job_title_format\";s:5:\"table\";s:26:\"field_data_field_job_title\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_job_title_value\";i:1;s:22:\"field_job_title_format\";}s:10:\"field_name\";s:15:\"field_job_title\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_job_title_format\";s:5:\"table\";s:26:\"field_data_field_job_title\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_job_title_value\";i:1;s:22:\"field_job_title_format\";}s:10:\"field_name\";s:15:\"field_job_title\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_job_title_format\";s:5:\"table\";s:26:\"field_data_field_job_title\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_job_title_value\";i:1;s:22:\"field_job_title_format\";}s:10:\"field_name\";s:15:\"field_job_title\";}}}s:26:\"field_data_field_forenames\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:26:\"field_data_field_forenames\";i:1;s:15:\"field_forenames\";}}}s:15:\"field_forenames\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:9:\"Forenames\";s:11:\"title short\";s:9:\"Forenames\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:26:\"field_data_field_forenames\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:15:\"field_forenames\";s:10:\"real field\";s:21:\"field_forenames_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:21:\"field_forenames_value\";i:4;s:22:\"field_forenames_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:21:\"field_forenames_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:27:\"Forenames (field_forenames)\";s:11:\"title short\";s:9:\"Forenames\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_forenames_value\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_forenames_value\";i:1;s:22:\"field_forenames_format\";}s:10:\"field_name\";s:15:\"field_forenames\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_forenames_value\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_forenames_value\";i:1;s:22:\"field_forenames_format\";}s:10:\"field_name\";s:15:\"field_forenames\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_forenames_value\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_forenames_value\";i:1;s:22:\"field_forenames_format\";}s:10:\"field_name\";s:15:\"field_forenames\";}}s:22:\"field_forenames_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:34:\"Forenames (field_forenames:format)\";s:11:\"title short\";s:16:\"Forenames:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_forenames_format\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_forenames_value\";i:1;s:22:\"field_forenames_format\";}s:10:\"field_name\";s:15:\"field_forenames\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_forenames_format\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_forenames_value\";i:1;s:22:\"field_forenames_format\";}s:10:\"field_name\";s:15:\"field_forenames\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_forenames_format\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_forenames_value\";i:1;s:22:\"field_forenames_format\";}s:10:\"field_name\";s:15:\"field_forenames\";}}}s:24:\"field_data_field_surname\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:24:\"field_data_field_surname\";i:1;s:13:\"field_surname\";}}}s:13:\"field_surname\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:7:\"Surname\";s:11:\"title short\";s:7:\"Surname\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:24:\"field_data_field_surname\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:13:\"field_surname\";s:10:\"real field\";s:19:\"field_surname_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:19:\"field_surname_value\";i:4;s:20:\"field_surname_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:19:\"field_surname_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:23:\"Surname (field_surname)\";s:11:\"title short\";s:7:\"Surname\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"field_surname_value\";s:5:\"table\";s:24:\"field_data_field_surname\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_surname_value\";i:1;s:20:\"field_surname_format\";}s:10:\"field_name\";s:13:\"field_surname\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"field_surname_value\";s:5:\"table\";s:24:\"field_data_field_surname\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_surname_value\";i:1;s:20:\"field_surname_format\";}s:10:\"field_name\";s:13:\"field_surname\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"field_surname_value\";s:5:\"table\";s:24:\"field_data_field_surname\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_surname_value\";i:1;s:20:\"field_surname_format\";}s:10:\"field_name\";s:13:\"field_surname\";}}s:20:\"field_surname_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:30:\"Surname (field_surname:format)\";s:11:\"title short\";s:14:\"Surname:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_surname_format\";s:5:\"table\";s:24:\"field_data_field_surname\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_surname_value\";i:1;s:20:\"field_surname_format\";}s:10:\"field_name\";s:13:\"field_surname\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_surname_format\";s:5:\"table\";s:24:\"field_data_field_surname\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_surname_value\";i:1;s:20:\"field_surname_format\";}s:10:\"field_name\";s:13:\"field_surname\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_surname_format\";s:5:\"table\";s:24:\"field_data_field_surname\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_surname_value\";i:1;s:20:\"field_surname_format\";}s:10:\"field_name\";s:13:\"field_surname\";}}}s:23:\"field_data_field_gender\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:23:\"field_data_field_gender\";i:1;s:12:\"field_gender\";}}}s:12:\"field_gender\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:6:\"Gender\";s:11:\"title short\";s:6:\"Gender\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:23:\"field_data_field_gender\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:12:\"field_gender\";s:10:\"real field\";s:18:\"field_gender_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:18:\"field_gender_value\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:18:\"field_gender_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:21:\"Gender (field_gender)\";s:11:\"title short\";s:6:\"Gender\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_gender_value\";s:5:\"table\";s:23:\"field_data_field_gender\";s:7:\"handler\";s:40:\"views_handler_argument_field_list_string\";s:17:\"additional fields\";a:1:{i:0;s:18:\"field_gender_value\";}s:10:\"field_name\";s:12:\"field_gender\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_gender_value\";s:5:\"table\";s:23:\"field_data_field_gender\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:18:\"field_gender_value\";}s:10:\"field_name\";s:12:\"field_gender\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_gender_value\";s:5:\"table\";s:23:\"field_data_field_gender\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:18:\"field_gender_value\";}s:10:\"field_name\";s:12:\"field_gender\";}}}s:22:\"field_data_field_title\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:22:\"field_data_field_title\";i:1;s:11:\"field_title\";}}}s:11:\"field_title\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:5:\"Title\";s:11:\"title short\";s:5:\"Title\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:22:\"field_data_field_title\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:11:\"field_title\";s:10:\"real field\";s:17:\"field_title_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:17:\"field_title_value\";i:4;s:18:\"field_title_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:17:\"field_title_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:19:\"Title (field_title)\";s:11:\"title short\";s:5:\"Title\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_title_value\";s:5:\"table\";s:22:\"field_data_field_title\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_title_value\";i:1;s:18:\"field_title_format\";}s:10:\"field_name\";s:11:\"field_title\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_title_value\";s:5:\"table\";s:22:\"field_data_field_title\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_title_value\";i:1;s:18:\"field_title_format\";}s:10:\"field_name\";s:11:\"field_title\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"field_title_value\";s:5:\"table\";s:22:\"field_data_field_title\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_title_value\";i:1;s:18:\"field_title_format\";}s:10:\"field_name\";s:11:\"field_title\";}}s:18:\"field_title_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:26:\"Title (field_title:format)\";s:11:\"title short\";s:12:\"Title:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_title_format\";s:5:\"table\";s:22:\"field_data_field_title\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_title_value\";i:1;s:18:\"field_title_format\";}s:10:\"field_name\";s:11:\"field_title\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_title_format\";s:5:\"table\";s:22:\"field_data_field_title\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_title_value\";i:1;s:18:\"field_title_format\";}s:10:\"field_name\";s:11:\"field_title\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_title_format\";s:5:\"table\";s:22:\"field_data_field_title\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_title_value\";i:1;s:18:\"field_title_format\";}s:10:\"field_name\";s:11:\"field_title\";}}}s:28:\"field_data_field_nationality\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:28:\"field_data_field_nationality\";i:1;s:17:\"field_nationality\";}}}s:17:\"field_nationality\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:11:\"Nationality\";s:11:\"title short\";s:11:\"Nationality\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:28:\"field_data_field_nationality\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:17:\"field_nationality\";s:10:\"real field\";s:23:\"field_nationality_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:23:\"field_nationality_value\";i:4;s:24:\"field_nationality_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:23:\"field_nationality_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:31:\"Nationality (field_nationality)\";s:11:\"title short\";s:11:\"Nationality\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_nationality_value\";s:5:\"table\";s:28:\"field_data_field_nationality\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_nationality_value\";i:1;s:24:\"field_nationality_format\";}s:10:\"field_name\";s:17:\"field_nationality\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_nationality_value\";s:5:\"table\";s:28:\"field_data_field_nationality\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_nationality_value\";i:1;s:24:\"field_nationality_format\";}s:10:\"field_name\";s:17:\"field_nationality\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_nationality_value\";s:5:\"table\";s:28:\"field_data_field_nationality\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_nationality_value\";i:1;s:24:\"field_nationality_format\";}s:10:\"field_name\";s:17:\"field_nationality\";}}s:24:\"field_nationality_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:38:\"Nationality (field_nationality:format)\";s:11:\"title short\";s:18:\"Nationality:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_nationality_format\";s:5:\"table\";s:28:\"field_data_field_nationality\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_nationality_value\";i:1;s:24:\"field_nationality_format\";}s:10:\"field_name\";s:17:\"field_nationality\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_nationality_format\";s:5:\"table\";s:28:\"field_data_field_nationality\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_nationality_value\";i:1;s:24:\"field_nationality_format\";}s:10:\"field_name\";s:17:\"field_nationality\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_nationality_format\";s:5:\"table\";s:28:\"field_data_field_nationality\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_nationality_value\";i:1;s:24:\"field_nationality_format\";}s:10:\"field_name\";s:17:\"field_nationality\";}}}s:35:\"field_data_field_branch_description\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:35:\"field_data_field_branch_description\";i:1;s:24:\"field_branch_description\";}}}s:24:\"field_branch_description\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:18:\"Branch Description\";s:11:\"title short\";s:18:\"Branch Description\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:35:\"field_data_field_branch_description\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:24:\"field_branch_description\";s:10:\"real field\";s:30:\"field_branch_description_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:30:\"field_branch_description_value\";i:4;s:31:\"field_branch_description_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:30:\"field_branch_description_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:45:\"Branch Description (field_branch_description)\";s:11:\"title short\";s:18:\"Branch Description\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:30:\"field_branch_description_value\";s:5:\"table\";s:35:\"field_data_field_branch_description\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:30:\"field_branch_description_value\";i:1;s:31:\"field_branch_description_format\";}s:10:\"field_name\";s:24:\"field_branch_description\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:30:\"field_branch_description_value\";s:5:\"table\";s:35:\"field_data_field_branch_description\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:30:\"field_branch_description_value\";i:1;s:31:\"field_branch_description_format\";}s:10:\"field_name\";s:24:\"field_branch_description\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:30:\"field_branch_description_value\";s:5:\"table\";s:35:\"field_data_field_branch_description\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:30:\"field_branch_description_value\";i:1;s:31:\"field_branch_description_format\";}s:10:\"field_name\";s:24:\"field_branch_description\";}}s:31:\"field_branch_description_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:52:\"Branch Description (field_branch_description:format)\";s:11:\"title short\";s:25:\"Branch Description:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:31:\"field_branch_description_format\";s:5:\"table\";s:35:\"field_data_field_branch_description\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:30:\"field_branch_description_value\";i:1;s:31:\"field_branch_description_format\";}s:10:\"field_name\";s:24:\"field_branch_description\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:31:\"field_branch_description_format\";s:5:\"table\";s:35:\"field_data_field_branch_description\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:30:\"field_branch_description_value\";i:1;s:31:\"field_branch_description_format\";}s:10:\"field_name\";s:24:\"field_branch_description\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:31:\"field_branch_description_format\";s:5:\"table\";s:35:\"field_data_field_branch_description\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:30:\"field_branch_description_value\";i:1;s:31:\"field_branch_description_format\";}s:10:\"field_name\";s:24:\"field_branch_description\";}}}s:28:\"field_data_field_joined_date\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:28:\"field_data_field_joined_date\";i:1;s:17:\"field_joined_date\";}}}s:17:\"field_joined_date\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:11:\"Joined Date\";s:11:\"title short\";s:11:\"Joined Date\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:10:{s:5:\"table\";s:28:\"field_data_field_joined_date\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:17:\"field_joined_date\";s:10:\"real field\";s:23:\"field_joined_date_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:23:\"field_joined_date_value\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:7:\"is date\";b:1;}}s:23:\"field_joined_date_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:31:\"Joined Date (field_joined_date)\";s:11:\"title short\";s:11:\"Joined Date\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_joined_date_value\";s:5:\"table\";s:28:\"field_data_field_joined_date\";s:7:\"handler\";s:34:\"date_views_argument_handler_simple\";s:17:\"additional fields\";a:1:{i:0;s:23:\"field_joined_date_value\";}s:10:\"field_name\";s:17:\"field_joined_date\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:6:\"filter\";a:8:{s:5:\"field\";s:23:\"field_joined_date_value\";s:5:\"table\";s:28:\"field_data_field_joined_date\";s:7:\"handler\";s:32:\"date_views_filter_handler_simple\";s:17:\"additional fields\";a:1:{i:0;s:23:\"field_joined_date_value\";}s:10:\"field_name\";s:17:\"field_joined_date\";s:11:\"allow empty\";b:1;s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_joined_date_value\";s:5:\"table\";s:28:\"field_data_field_joined_date\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:23:\"field_joined_date_value\";}s:10:\"field_name\";s:17:\"field_joined_date\";s:7:\"is date\";b:1;}}}s:37:\"field_data_field_ice_membership_grade\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:37:\"field_data_field_ice_membership_grade\";i:1;s:26:\"field_ice_membership_grade\";}}}s:26:\"field_ice_membership_grade\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:20:\"ICE Membership Grade\";s:11:\"title short\";s:20:\"ICE Membership Grade\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:37:\"field_data_field_ice_membership_grade\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:26:\"field_ice_membership_grade\";s:10:\"real field\";s:32:\"field_ice_membership_grade_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:32:\"field_ice_membership_grade_value\";i:4;s:33:\"field_ice_membership_grade_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:32:\"field_ice_membership_grade_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:49:\"ICE Membership Grade (field_ice_membership_grade)\";s:11:\"title short\";s:20:\"ICE Membership Grade\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:32:\"field_ice_membership_grade_value\";s:5:\"table\";s:37:\"field_data_field_ice_membership_grade\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_ice_membership_grade_value\";i:1;s:33:\"field_ice_membership_grade_format\";}s:10:\"field_name\";s:26:\"field_ice_membership_grade\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:32:\"field_ice_membership_grade_value\";s:5:\"table\";s:37:\"field_data_field_ice_membership_grade\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_ice_membership_grade_value\";i:1;s:33:\"field_ice_membership_grade_format\";}s:10:\"field_name\";s:26:\"field_ice_membership_grade\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:32:\"field_ice_membership_grade_value\";s:5:\"table\";s:37:\"field_data_field_ice_membership_grade\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_ice_membership_grade_value\";i:1;s:33:\"field_ice_membership_grade_format\";}s:10:\"field_name\";s:26:\"field_ice_membership_grade\";}}s:33:\"field_ice_membership_grade_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:56:\"ICE Membership Grade (field_ice_membership_grade:format)\";s:11:\"title short\";s:27:\"ICE Membership Grade:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:33:\"field_ice_membership_grade_format\";s:5:\"table\";s:37:\"field_data_field_ice_membership_grade\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_ice_membership_grade_value\";i:1;s:33:\"field_ice_membership_grade_format\";}s:10:\"field_name\";s:26:\"field_ice_membership_grade\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:33:\"field_ice_membership_grade_format\";s:5:\"table\";s:37:\"field_data_field_ice_membership_grade\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_ice_membership_grade_value\";i:1;s:33:\"field_ice_membership_grade_format\";}s:10:\"field_name\";s:26:\"field_ice_membership_grade\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:33:\"field_ice_membership_grade_format\";s:5:\"table\";s:37:\"field_data_field_ice_membership_grade\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_ice_membership_grade_value\";i:1;s:33:\"field_ice_membership_grade_format\";}s:10:\"field_name\";s:26:\"field_ice_membership_grade\";}}}s:38:\"field_data_field_ice_membership_number\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:38:\"field_data_field_ice_membership_number\";i:1;s:27:\"field_ice_membership_number\";}}}s:27:\"field_ice_membership_number\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:21:\"ICE Membership Number\";s:11:\"title short\";s:21:\"ICE Membership Number\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:38:\"field_data_field_ice_membership_number\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:27:\"field_ice_membership_number\";s:10:\"real field\";s:33:\"field_ice_membership_number_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:33:\"field_ice_membership_number_value\";i:4;s:34:\"field_ice_membership_number_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:33:\"field_ice_membership_number_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:51:\"ICE Membership Number (field_ice_membership_number)\";s:11:\"title short\";s:21:\"ICE Membership Number\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:33:\"field_ice_membership_number_value\";s:5:\"table\";s:38:\"field_data_field_ice_membership_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:33:\"field_ice_membership_number_value\";i:1;s:34:\"field_ice_membership_number_format\";}s:10:\"field_name\";s:27:\"field_ice_membership_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:33:\"field_ice_membership_number_value\";s:5:\"table\";s:38:\"field_data_field_ice_membership_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:33:\"field_ice_membership_number_value\";i:1;s:34:\"field_ice_membership_number_format\";}s:10:\"field_name\";s:27:\"field_ice_membership_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:33:\"field_ice_membership_number_value\";s:5:\"table\";s:38:\"field_data_field_ice_membership_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:33:\"field_ice_membership_number_value\";i:1;s:34:\"field_ice_membership_number_format\";}s:10:\"field_name\";s:27:\"field_ice_membership_number\";}}s:34:\"field_ice_membership_number_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:58:\"ICE Membership Number (field_ice_membership_number:format)\";s:11:\"title short\";s:28:\"ICE Membership Number:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:34:\"field_ice_membership_number_format\";s:5:\"table\";s:38:\"field_data_field_ice_membership_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:33:\"field_ice_membership_number_value\";i:1;s:34:\"field_ice_membership_number_format\";}s:10:\"field_name\";s:27:\"field_ice_membership_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:34:\"field_ice_membership_number_format\";s:5:\"table\";s:38:\"field_data_field_ice_membership_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:33:\"field_ice_membership_number_value\";i:1;s:34:\"field_ice_membership_number_format\";}s:10:\"field_name\";s:27:\"field_ice_membership_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:34:\"field_ice_membership_number_format\";s:5:\"table\";s:38:\"field_data_field_ice_membership_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:33:\"field_ice_membership_number_value\";i:1;s:34:\"field_ice_membership_number_format\";}s:10:\"field_name\";s:27:\"field_ice_membership_number\";}}}s:42:\"field_data_field__ecuk_registration_number\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:42:\"field_data_field__ecuk_registration_number\";i:1;s:31:\"field__ecuk_registration_number\";}}}s:31:\"field__ecuk_registration_number\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:24:\"ECUK Registration Number\";s:11:\"title short\";s:24:\"ECUK Registration Number\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:42:\"field_data_field__ecuk_registration_number\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:31:\"field__ecuk_registration_number\";s:10:\"real field\";s:37:\"field__ecuk_registration_number_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:37:\"field__ecuk_registration_number_value\";i:4;s:38:\"field__ecuk_registration_number_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:37:\"field__ecuk_registration_number_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:58:\"ECUK Registration Number (field__ecuk_registration_number)\";s:11:\"title short\";s:24:\"ECUK Registration Number\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:37:\"field__ecuk_registration_number_value\";s:5:\"table\";s:42:\"field_data_field__ecuk_registration_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:37:\"field__ecuk_registration_number_value\";i:1;s:38:\"field__ecuk_registration_number_format\";}s:10:\"field_name\";s:31:\"field__ecuk_registration_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:37:\"field__ecuk_registration_number_value\";s:5:\"table\";s:42:\"field_data_field__ecuk_registration_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:37:\"field__ecuk_registration_number_value\";i:1;s:38:\"field__ecuk_registration_number_format\";}s:10:\"field_name\";s:31:\"field__ecuk_registration_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:37:\"field__ecuk_registration_number_value\";s:5:\"table\";s:42:\"field_data_field__ecuk_registration_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:37:\"field__ecuk_registration_number_value\";i:1;s:38:\"field__ecuk_registration_number_format\";}s:10:\"field_name\";s:31:\"field__ecuk_registration_number\";}}s:38:\"field__ecuk_registration_number_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:65:\"ECUK Registration Number (field__ecuk_registration_number:format)\";s:11:\"title short\";s:31:\"ECUK Registration Number:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:38:\"field__ecuk_registration_number_format\";s:5:\"table\";s:42:\"field_data_field__ecuk_registration_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:37:\"field__ecuk_registration_number_value\";i:1;s:38:\"field__ecuk_registration_number_format\";}s:10:\"field_name\";s:31:\"field__ecuk_registration_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:38:\"field__ecuk_registration_number_format\";s:5:\"table\";s:42:\"field_data_field__ecuk_registration_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:37:\"field__ecuk_registration_number_value\";i:1;s:38:\"field__ecuk_registration_number_format\";}s:10:\"field_name\";s:31:\"field__ecuk_registration_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:38:\"field__ecuk_registration_number_format\";s:5:\"table\";s:42:\"field_data_field__ecuk_registration_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:37:\"field__ecuk_registration_number_value\";i:1;s:38:\"field__ecuk_registration_number_format\";}s:10:\"field_name\";s:31:\"field__ecuk_registration_number\";}}}s:43:\"field_data_field_engineering_council_uk_reg\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:43:\"field_data_field_engineering_council_uk_reg\";i:1;s:32:\"field_engineering_council_uk_reg\";}}}s:32:\"field_engineering_council_uk_reg\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:23:\"ECUK Registration Level\";s:11:\"title short\";s:23:\"ECUK Registration Level\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:43:\"field_data_field_engineering_council_uk_reg\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";s:10:\"real field\";s:38:\"field_engineering_council_uk_reg_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:38:\"field_engineering_council_uk_reg_value\";i:4;s:39:\"field_engineering_council_uk_reg_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:38:\"field_engineering_council_uk_reg_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:58:\"ECUK Registration Level (field_engineering_council_uk_reg)\";s:11:\"title short\";s:23:\"ECUK Registration Level\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:38:\"field_engineering_council_uk_reg_value\";s:5:\"table\";s:43:\"field_data_field_engineering_council_uk_reg\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_engineering_council_uk_reg_value\";i:1;s:39:\"field_engineering_council_uk_reg_format\";}s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:38:\"field_engineering_council_uk_reg_value\";s:5:\"table\";s:43:\"field_data_field_engineering_council_uk_reg\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_engineering_council_uk_reg_value\";i:1;s:39:\"field_engineering_council_uk_reg_format\";}s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:38:\"field_engineering_council_uk_reg_value\";s:5:\"table\";s:43:\"field_data_field_engineering_council_uk_reg\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_engineering_council_uk_reg_value\";i:1;s:39:\"field_engineering_council_uk_reg_format\";}s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";}}s:39:\"field_engineering_council_uk_reg_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:65:\"ECUK Registration Level (field_engineering_council_uk_reg:format)\";s:11:\"title short\";s:30:\"ECUK Registration Level:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:39:\"field_engineering_council_uk_reg_format\";s:5:\"table\";s:43:\"field_data_field_engineering_council_uk_reg\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_engineering_council_uk_reg_value\";i:1;s:39:\"field_engineering_council_uk_reg_format\";}s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:39:\"field_engineering_council_uk_reg_format\";s:5:\"table\";s:43:\"field_data_field_engineering_council_uk_reg\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_engineering_council_uk_reg_value\";i:1;s:39:\"field_engineering_council_uk_reg_format\";}s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:39:\"field_engineering_council_uk_reg_format\";s:5:\"table\";s:43:\"field_data_field_engineering_council_uk_reg\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_engineering_council_uk_reg_value\";i:1;s:39:\"field_engineering_council_uk_reg_format\";}s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";}}}s:39:\"field_data_field_online_event_reference\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:39:\"field_data_field_online_event_reference\";i:1;s:28:\"field_online_event_reference\";}}}s:28:\"field_online_event_reference\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:22:\"Online Event Reference\";s:11:\"title short\";s:22:\"Online Event Reference\";s:4:\"help\";s:22:\"Appears in: node:quiz.\";s:5:\"field\";a:9:{s:5:\"table\";s:39:\"field_data_field_online_event_reference\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:28:\"field_online_event_reference\";s:10:\"real field\";s:32:\"field_online_event_reference_nid\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:32:\"field_online_event_reference_nid\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:32:\"field_online_event_reference_nid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:53:\"Online Event Reference (field_online_event_reference)\";s:11:\"title short\";s:22:\"Online Event Reference\";s:4:\"help\";s:22:\"Appears in: node:quiz.\";s:8:\"argument\";a:8:{s:5:\"field\";s:32:\"field_online_event_reference_nid\";s:5:\"table\";s:39:\"field_data_field_online_event_reference\";s:7:\"handler\";s:27:\"references_handler_argument\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_online_event_reference_nid\";}s:10:\"field_name\";s:28:\"field_online_event_reference\";s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"name table\";s:49:\"field_data_field_online_event_reference_reference\";s:10:\"name field\";s:5:\"title\";}s:6:\"filter\";a:8:{s:5:\"field\";s:32:\"field_online_event_reference_nid\";s:5:\"table\";s:39:\"field_data_field_online_event_reference\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_online_event_reference_nid\";}s:10:\"field_name\";s:28:\"field_online_event_reference\";s:11:\"allow empty\";b:1;s:16:\"options callback\";s:35:\"node_reference_views_filter_options\";s:17:\"options arguments\";a:1:{i:0;s:28:\"field_online_event_reference\";}}s:4:\"sort\";a:5:{s:5:\"field\";s:32:\"field_online_event_reference_nid\";s:5:\"table\";s:39:\"field_data_field_online_event_reference\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_online_event_reference_nid\";}s:10:\"field_name\";s:28:\"field_online_event_reference\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:31:\"references_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"field\";s:32:\"field_online_event_reference_nid\";s:5:\"label\";s:28:\"field_online_event_reference\";s:10:\"field_name\";s:28:\"field_online_event_reference\";}}}s:43:\"field_revision_field_online_event_reference\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:43:\"field_revision_field_online_event_reference\";i:1;s:40:\"field_online_event_reference-revision_id\";}}}s:40:\"field_online_event_reference-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:22:\"Online Event Reference\";s:11:\"title short\";s:22:\"Online Event Reference\";s:4:\"help\";s:22:\"Appears in: node:quiz.\";s:5:\"field\";a:9:{s:5:\"table\";s:43:\"field_revision_field_online_event_reference\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:28:\"field_online_event_reference\";s:10:\"real field\";s:44:\"field_online_event_reference-revision_id_nid\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:32:\"field_online_event_reference_nid\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:32:\"field_online_event_reference_nid\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:53:\"Online Event Reference (field_online_event_reference)\";s:11:\"title short\";s:22:\"Online Event Reference\";s:4:\"help\";s:22:\"Appears in: node:quiz.\";s:8:\"argument\";a:8:{s:5:\"field\";s:32:\"field_online_event_reference_nid\";s:5:\"table\";s:43:\"field_revision_field_online_event_reference\";s:7:\"handler\";s:27:\"references_handler_argument\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_online_event_reference_nid\";}s:10:\"field_name\";s:28:\"field_online_event_reference\";s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"name table\";s:53:\"field_revision_field_online_event_reference_reference\";s:10:\"name field\";s:5:\"title\";}s:6:\"filter\";a:8:{s:5:\"field\";s:32:\"field_online_event_reference_nid\";s:5:\"table\";s:43:\"field_revision_field_online_event_reference\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_online_event_reference_nid\";}s:10:\"field_name\";s:28:\"field_online_event_reference\";s:11:\"allow empty\";b:1;s:16:\"options callback\";s:35:\"node_reference_views_filter_options\";s:17:\"options arguments\";a:1:{i:0;s:28:\"field_online_event_reference\";}}s:4:\"sort\";a:5:{s:5:\"field\";s:32:\"field_online_event_reference_nid\";s:5:\"table\";s:43:\"field_revision_field_online_event_reference\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_online_event_reference_nid\";}s:10:\"field_name\";s:28:\"field_online_event_reference\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:31:\"references_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"field\";s:32:\"field_online_event_reference_nid\";s:5:\"label\";s:28:\"field_online_event_reference\";s:10:\"field_name\";s:28:\"field_online_event_reference\";}}}s:49:\"field_data_field_online_event_reference_reference\";a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:39:\"field_data_field_online_event_reference\";a:3:{s:10:\"left_field\";s:32:\"field_online_event_reference_nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}}}s:53:\"field_revision_field_online_event_reference_reference\";a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:43:\"field_revision_field_online_event_reference\";a:3:{s:10:\"left_field\";s:32:\"field_online_event_reference_nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}}}s:25:\"field_data_field_location\";a:14:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_field_location\";i:1;s:14:\"field_location\";}}}s:14:\"field_location\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:8:\"Location\";s:11:\"title short\";s:8:\"Location\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_location\";s:10:\"real field\";s:18:\"field_location_wkt\";s:17:\"additional fields\";a:14:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:18:\"field_location_wkt\";i:4;s:23:\"field_location_geo_type\";i:5;s:18:\"field_location_lat\";i:6;s:18:\"field_location_lon\";i:7;s:19:\"field_location_left\";i:8;s:18:\"field_location_top\";i:9;s:20:\"field_location_right\";i:10;s:21:\"field_location_bottom\";i:11;s:19:\"field_location_srid\";i:12;s:23:\"field_location_accuracy\";i:13;s:21:\"field_location_source\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:18:\"field_location_wkt\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:29:\"Location (field_location:wkt)\";s:11:\"title short\";s:12:\"Location:wkt\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_location_wkt\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_location_wkt\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}}s:23:\"field_location_geo_type\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:34:\"Location (field_location:geo_type)\";s:11:\"title short\";s:17:\"Location:geo_type\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_location_geo_type\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_location_geo_type\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}}s:18:\"field_location_lat\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:29:\"Location (field_location:lat)\";s:11:\"title short\";s:12:\"Location:lat\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_location_lat\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_location_lat\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_location_lat\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";}}s:18:\"field_location_lon\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:29:\"Location (field_location:lon)\";s:11:\"title short\";s:12:\"Location:lon\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_location_lon\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_location_lon\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_location_lon\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";}}s:19:\"field_location_left\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:30:\"Location (field_location:left)\";s:11:\"title short\";s:13:\"Location:left\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"field_location_left\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"field_location_left\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"field_location_left\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";}}s:18:\"field_location_top\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:29:\"Location (field_location:top)\";s:11:\"title short\";s:12:\"Location:top\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_location_top\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_location_top\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_location_top\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";}}s:20:\"field_location_right\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Location (field_location:right)\";s:11:\"title short\";s:14:\"Location:right\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_location_right\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_location_right\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_location_right\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";}}s:21:\"field_location_bottom\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:32:\"Location (field_location:bottom)\";s:11:\"title short\";s:15:\"Location:bottom\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_location_bottom\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_location_bottom\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_location_bottom\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";}}s:19:\"field_location_srid\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:30:\"Location (field_location:srid)\";s:11:\"title short\";s:13:\"Location:srid\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"field_location_srid\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"field_location_srid\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}}s:23:\"field_location_accuracy\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:34:\"Location (field_location:accuracy)\";s:11:\"title short\";s:17:\"Location:accuracy\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_location_accuracy\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_location_accuracy\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_location_accuracy\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";}}s:21:\"field_location_source\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:32:\"Location (field_location:source)\";s:11:\"title short\";s:15:\"Location:source\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_location_source\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_location_source\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}}}s:29:\"field_revision_field_location\";a:14:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:29:\"field_revision_field_location\";i:1;s:26:\"field_location-revision_id\";}}}s:26:\"field_location-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:8:\"Location\";s:11:\"title short\";s:8:\"Location\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_location\";s:10:\"real field\";s:30:\"field_location-revision_id_wkt\";s:17:\"additional fields\";a:14:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:18:\"field_location_wkt\";i:4;s:23:\"field_location_geo_type\";i:5;s:18:\"field_location_lat\";i:6;s:18:\"field_location_lon\";i:7;s:19:\"field_location_left\";i:8;s:18:\"field_location_top\";i:9;s:20:\"field_location_right\";i:10;s:21:\"field_location_bottom\";i:11;s:19:\"field_location_srid\";i:12;s:23:\"field_location_accuracy\";i:13;s:21:\"field_location_source\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:18:\"field_location_wkt\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:29:\"Location (field_location:wkt)\";s:11:\"title short\";s:12:\"Location:wkt\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_location_wkt\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_location_wkt\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}}s:23:\"field_location_geo_type\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:34:\"Location (field_location:geo_type)\";s:11:\"title short\";s:17:\"Location:geo_type\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_location_geo_type\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_location_geo_type\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}}s:18:\"field_location_lat\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:29:\"Location (field_location:lat)\";s:11:\"title short\";s:12:\"Location:lat\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_location_lat\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_location_lat\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_location_lat\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";}}s:18:\"field_location_lon\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:29:\"Location (field_location:lon)\";s:11:\"title short\";s:12:\"Location:lon\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_location_lon\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_location_lon\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_location_lon\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";}}s:19:\"field_location_left\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:30:\"Location (field_location:left)\";s:11:\"title short\";s:13:\"Location:left\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"field_location_left\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"field_location_left\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"field_location_left\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";}}s:18:\"field_location_top\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:29:\"Location (field_location:top)\";s:11:\"title short\";s:12:\"Location:top\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_location_top\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_location_top\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_location_top\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";}}s:20:\"field_location_right\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:31:\"Location (field_location:right)\";s:11:\"title short\";s:14:\"Location:right\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_location_right\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_location_right\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_location_right\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";}}s:21:\"field_location_bottom\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:32:\"Location (field_location:bottom)\";s:11:\"title short\";s:15:\"Location:bottom\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_location_bottom\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_location_bottom\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_location_bottom\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";}}s:19:\"field_location_srid\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:30:\"Location (field_location:srid)\";s:11:\"title short\";s:13:\"Location:srid\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"field_location_srid\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"field_location_srid\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}}s:23:\"field_location_accuracy\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:34:\"Location (field_location:accuracy)\";s:11:\"title short\";s:17:\"Location:accuracy\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_location_accuracy\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_location_accuracy\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_location_accuracy\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";}}s:21:\"field_location_source\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:32:\"Location (field_location:source)\";s:11:\"title short\";s:15:\"Location:source\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_location_source\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_location_source\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}}}s:38:\"field_data_field_link_to_online_course\";a:7:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:38:\"field_data_field_link_to_online_course\";i:1;s:27:\"field_link_to_online_course\";}}}s:27:\"field_link_to_online_course\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:21:\"Link to Online Course\";s:11:\"title short\";s:21:\"Link to Online Course\";s:4:\"help\";s:34:\"Appears in: node:enterprise_event.\";s:5:\"field\";a:9:{s:5:\"table\";s:38:\"field_data_field_link_to_online_course\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:10:\"real field\";s:31:\"field_link_to_online_course_url\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:31:\"field_link_to_online_course_url\";i:4;s:33:\"field_link_to_online_course_title\";i:5;s:38:\"field_link_to_online_course_attributes\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:31:\"field_link_to_online_course_url\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:55:\"Link to Online Course (field_link_to_online_course:url)\";s:11:\"title short\";s:25:\"Link to Online Course:url\";s:4:\"help\";s:34:\"Appears in: node:enterprise_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:31:\"field_link_to_online_course_url\";s:5:\"table\";s:38:\"field_data_field_link_to_online_course\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:31:\"field_link_to_online_course_url\";s:5:\"table\";s:38:\"field_data_field_link_to_online_course\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:31:\"field_link_to_online_course_url\";s:5:\"table\";s:38:\"field_data_field_link_to_online_course\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:57:\"Link to Online Course (field_link_to_online_course:delta)\";s:11:\"title short\";s:27:\"Link to Online Course:delta\";s:4:\"help\";s:42:\"Delta - Appears in: node:enterprise_event.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"field_data_field_link_to_online_course\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:27:\"field_link_to_online_course\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"field_data_field_link_to_online_course\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"field_data_field_link_to_online_course\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";}}s:33:\"field_link_to_online_course_title\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:57:\"Link to Online Course (field_link_to_online_course:title)\";s:11:\"title short\";s:27:\"Link to Online Course:title\";s:4:\"help\";s:34:\"Appears in: node:enterprise_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:33:\"field_link_to_online_course_title\";s:5:\"table\";s:38:\"field_data_field_link_to_online_course\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:33:\"field_link_to_online_course_title\";s:5:\"table\";s:38:\"field_data_field_link_to_online_course\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:33:\"field_link_to_online_course_title\";s:5:\"table\";s:38:\"field_data_field_link_to_online_course\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";}}s:38:\"field_link_to_online_course_attributes\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:62:\"Link to Online Course (field_link_to_online_course:attributes)\";s:11:\"title short\";s:32:\"Link to Online Course:attributes\";s:4:\"help\";s:34:\"Appears in: node:enterprise_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:38:\"field_link_to_online_course_attributes\";s:5:\"table\";s:38:\"field_data_field_link_to_online_course\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:38:\"field_link_to_online_course_attributes\";s:5:\"table\";s:38:\"field_data_field_link_to_online_course\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:11:\"allow empty\";b:1;}}}s:42:\"field_revision_field_link_to_online_course\";a:7:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:42:\"field_revision_field_link_to_online_course\";i:1;s:39:\"field_link_to_online_course-revision_id\";}}}s:39:\"field_link_to_online_course-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:21:\"Link to Online Course\";s:11:\"title short\";s:21:\"Link to Online Course\";s:4:\"help\";s:34:\"Appears in: node:enterprise_event.\";s:5:\"field\";a:9:{s:5:\"table\";s:42:\"field_revision_field_link_to_online_course\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:10:\"real field\";s:43:\"field_link_to_online_course-revision_id_url\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:31:\"field_link_to_online_course_url\";i:4;s:33:\"field_link_to_online_course_title\";i:5;s:38:\"field_link_to_online_course_attributes\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:31:\"field_link_to_online_course_url\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:55:\"Link to Online Course (field_link_to_online_course:url)\";s:11:\"title short\";s:25:\"Link to Online Course:url\";s:4:\"help\";s:34:\"Appears in: node:enterprise_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:31:\"field_link_to_online_course_url\";s:5:\"table\";s:42:\"field_revision_field_link_to_online_course\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:31:\"field_link_to_online_course_url\";s:5:\"table\";s:42:\"field_revision_field_link_to_online_course\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:31:\"field_link_to_online_course_url\";s:5:\"table\";s:42:\"field_revision_field_link_to_online_course\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:57:\"Link to Online Course (field_link_to_online_course:delta)\";s:11:\"title short\";s:27:\"Link to Online Course:delta\";s:4:\"help\";s:42:\"Delta - Appears in: node:enterprise_event.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:42:\"field_revision_field_link_to_online_course\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:27:\"field_link_to_online_course\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:42:\"field_revision_field_link_to_online_course\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:42:\"field_revision_field_link_to_online_course\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";}}s:33:\"field_link_to_online_course_title\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:57:\"Link to Online Course (field_link_to_online_course:title)\";s:11:\"title short\";s:27:\"Link to Online Course:title\";s:4:\"help\";s:34:\"Appears in: node:enterprise_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:33:\"field_link_to_online_course_title\";s:5:\"table\";s:42:\"field_revision_field_link_to_online_course\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:33:\"field_link_to_online_course_title\";s:5:\"table\";s:42:\"field_revision_field_link_to_online_course\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:33:\"field_link_to_online_course_title\";s:5:\"table\";s:42:\"field_revision_field_link_to_online_course\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";}}s:38:\"field_link_to_online_course_attributes\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:62:\"Link to Online Course (field_link_to_online_course:attributes)\";s:11:\"title short\";s:32:\"Link to Online Course:attributes\";s:4:\"help\";s:34:\"Appears in: node:enterprise_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:38:\"field_link_to_online_course_attributes\";s:5:\"table\";s:42:\"field_revision_field_link_to_online_course\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:38:\"field_link_to_online_course_attributes\";s:5:\"table\";s:42:\"field_revision_field_link_to_online_course\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:11:\"allow empty\";b:1;}}}s:27:\"field_data_field_event_type\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:27:\"field_data_field_event_type\";i:1;s:16:\"field_event_type\";}}}s:16:\"field_event_type\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:10:\"Event Type\";s:11:\"title short\";s:10:\"Event Type\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:27:\"field_data_field_event_type\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"field_event_type\";s:10:\"real field\";s:22:\"field_event_type_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"field_event_type_value\";i:4;s:23:\"field_event_type_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:22:\"field_event_type_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:29:\"Event Type (field_event_type)\";s:11:\"title short\";s:10:\"Event Type\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_event_type_value\";s:5:\"table\";s:27:\"field_data_field_event_type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_event_type_value\";i:1;s:23:\"field_event_type_format\";}s:10:\"field_name\";s:16:\"field_event_type\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_event_type_value\";s:5:\"table\";s:27:\"field_data_field_event_type\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_event_type_value\";i:1;s:23:\"field_event_type_format\";}s:10:\"field_name\";s:16:\"field_event_type\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_event_type_value\";s:5:\"table\";s:27:\"field_data_field_event_type\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_event_type_value\";i:1;s:23:\"field_event_type_format\";}s:10:\"field_name\";s:16:\"field_event_type\";}}s:23:\"field_event_type_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:36:\"Event Type (field_event_type:format)\";s:11:\"title short\";s:17:\"Event Type:format\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_event_type_format\";s:5:\"table\";s:27:\"field_data_field_event_type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_event_type_value\";i:1;s:23:\"field_event_type_format\";}s:10:\"field_name\";s:16:\"field_event_type\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_event_type_format\";s:5:\"table\";s:27:\"field_data_field_event_type\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_event_type_value\";i:1;s:23:\"field_event_type_format\";}s:10:\"field_name\";s:16:\"field_event_type\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_event_type_format\";s:5:\"table\";s:27:\"field_data_field_event_type\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_event_type_value\";i:1;s:23:\"field_event_type_format\";}s:10:\"field_name\";s:16:\"field_event_type\";}}}s:31:\"field_revision_field_event_type\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:31:\"field_revision_field_event_type\";i:1;s:28:\"field_event_type-revision_id\";}}}s:28:\"field_event_type-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:10:\"Event Type\";s:11:\"title short\";s:10:\"Event Type\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:31:\"field_revision_field_event_type\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"field_event_type\";s:10:\"real field\";s:34:\"field_event_type-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"field_event_type_value\";i:4;s:23:\"field_event_type_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:22:\"field_event_type_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:29:\"Event Type (field_event_type)\";s:11:\"title short\";s:10:\"Event Type\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_event_type_value\";s:5:\"table\";s:31:\"field_revision_field_event_type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_event_type_value\";i:1;s:23:\"field_event_type_format\";}s:10:\"field_name\";s:16:\"field_event_type\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_event_type_value\";s:5:\"table\";s:31:\"field_revision_field_event_type\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_event_type_value\";i:1;s:23:\"field_event_type_format\";}s:10:\"field_name\";s:16:\"field_event_type\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_event_type_value\";s:5:\"table\";s:31:\"field_revision_field_event_type\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_event_type_value\";i:1;s:23:\"field_event_type_format\";}s:10:\"field_name\";s:16:\"field_event_type\";}}s:23:\"field_event_type_format\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:36:\"Event Type (field_event_type:format)\";s:11:\"title short\";s:17:\"Event Type:format\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_event_type_format\";s:5:\"table\";s:31:\"field_revision_field_event_type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_event_type_value\";i:1;s:23:\"field_event_type_format\";}s:10:\"field_name\";s:16:\"field_event_type\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_event_type_format\";s:5:\"table\";s:31:\"field_revision_field_event_type\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_event_type_value\";i:1;s:23:\"field_event_type_format\";}s:10:\"field_name\";s:16:\"field_event_type\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_event_type_format\";s:5:\"table\";s:31:\"field_revision_field_event_type\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_event_type_value\";i:1;s:23:\"field_event_type_format\";}s:10:\"field_name\";s:16:\"field_event_type\";}}}s:21:\"field_data_field_quiz\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"comment\";a:3:{s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:7:\"comment\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:21:\"field_data_field_quiz\";i:1;s:10:\"field_quiz\";}}}s:10:\"field_quiz\";a:5:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:4:\"Quiz\";s:11:\"title short\";s:4:\"Quiz\";s:4:\"help\";s:48:\"Appears in: comment:comment_node_physical_event.\";s:5:\"field\";a:9:{s:5:\"table\";s:21:\"field_data_field_quiz\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:10:\"field_quiz\";s:10:\"real field\";s:14:\"field_quiz_nid\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:14:\"field_quiz_nid\";}s:13:\"entity_tables\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:14:\"field_quiz_nid\";a:8:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:17:\"Quiz (field_quiz)\";s:11:\"title short\";s:4:\"Quiz\";s:4:\"help\";s:48:\"Appears in: comment:comment_node_physical_event.\";s:8:\"argument\";a:8:{s:5:\"field\";s:14:\"field_quiz_nid\";s:5:\"table\";s:21:\"field_data_field_quiz\";s:7:\"handler\";s:27:\"references_handler_argument\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_quiz_nid\";}s:10:\"field_name\";s:10:\"field_quiz\";s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"name table\";s:31:\"field_data_field_quiz_reference\";s:10:\"name field\";s:5:\"title\";}s:6:\"filter\";a:8:{s:5:\"field\";s:14:\"field_quiz_nid\";s:5:\"table\";s:21:\"field_data_field_quiz\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_quiz_nid\";}s:10:\"field_name\";s:10:\"field_quiz\";s:11:\"allow empty\";b:1;s:16:\"options callback\";s:35:\"node_reference_views_filter_options\";s:17:\"options arguments\";a:1:{i:0;s:10:\"field_quiz\";}}s:4:\"sort\";a:5:{s:5:\"field\";s:14:\"field_quiz_nid\";s:5:\"table\";s:21:\"field_data_field_quiz\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_quiz_nid\";}s:10:\"field_name\";s:10:\"field_quiz\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:31:\"references_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"field\";s:14:\"field_quiz_nid\";s:5:\"label\";s:10:\"field_quiz\";s:10:\"field_name\";s:10:\"field_quiz\";}}}s:31:\"field_data_field_quiz_reference\";a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:21:\"field_data_field_quiz\";a:3:{s:10:\"left_field\";s:14:\"field_quiz_nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}}}s:29:\"field_data_field_registration\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"comment\";a:3:{s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:7:\"comment\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:29:\"field_data_field_registration\";i:1;s:18:\"field_registration\";}}}s:18:\"field_registration\";a:5:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:12:\"Registration\";s:11:\"title short\";s:12:\"Registration\";s:4:\"help\";s:48:\"Appears in: comment:comment_node_physical_event.\";s:5:\"field\";a:9:{s:5:\"table\";s:29:\"field_data_field_registration\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:18:\"field_registration\";s:10:\"real field\";s:36:\"field_registration_registration_type\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:36:\"field_registration_registration_type\";}s:13:\"entity_tables\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:36:\"field_registration_registration_type\";a:7:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:33:\"Registration (field_registration)\";s:11:\"title short\";s:12:\"Registration\";s:4:\"help\";s:48:\"Appears in: comment:comment_node_physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:36:\"field_registration_registration_type\";s:5:\"table\";s:29:\"field_data_field_registration\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_registration_registration_type\";}s:10:\"field_name\";s:18:\"field_registration\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:36:\"field_registration_registration_type\";s:5:\"table\";s:29:\"field_data_field_registration\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_registration_registration_type\";}s:10:\"field_name\";s:18:\"field_registration\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"field_registration_registration_type\";s:5:\"table\";s:29:\"field_data_field_registration\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_registration_registration_type\";}s:10:\"field_name\";s:18:\"field_registration\";}}}s:21:\"field_data_field_name\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:12:\"registration\";a:3:{s:10:\"left_field\";s:15:\"registration_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:12:\"registration\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:21:\"field_data_field_name\";i:1;s:10:\"field_name\";}}}s:10:\"field_name\";a:5:{s:5:\"group\";s:12:\"Registration\";s:5:\"title\";s:4:\"Name\";s:11:\"title short\";s:4:\"Name\";s:4:\"help\";s:40:\"Appears in: registration:physical_event.\";s:5:\"field\";a:9:{s:5:\"table\";s:21:\"field_data_field_name\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:10:\"field_name\";s:10:\"real field\";s:16:\"field_name_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:16:\"field_name_value\";i:4;s:17:\"field_name_format\";}s:13:\"entity_tables\";a:1:{s:12:\"registration\";s:12:\"registration\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:16:\"field_name_value\";a:7:{s:5:\"group\";s:12:\"Registration\";s:5:\"title\";s:17:\"Name (field_name)\";s:11:\"title short\";s:4:\"Name\";s:4:\"help\";s:40:\"Appears in: registration:physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:16:\"field_name_value\";s:5:\"table\";s:21:\"field_data_field_name\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_name_value\";i:1;s:17:\"field_name_format\";}s:10:\"field_name\";s:10:\"field_name\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:16:\"field_name_value\";s:5:\"table\";s:21:\"field_data_field_name\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_name_value\";i:1;s:17:\"field_name_format\";}s:10:\"field_name\";s:10:\"field_name\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:16:\"field_name_value\";s:5:\"table\";s:21:\"field_data_field_name\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_name_value\";i:1;s:17:\"field_name_format\";}s:10:\"field_name\";s:10:\"field_name\";}}s:17:\"field_name_format\";a:7:{s:5:\"group\";s:12:\"Registration\";s:5:\"title\";s:24:\"Name (field_name:format)\";s:11:\"title short\";s:11:\"Name:format\";s:4:\"help\";s:40:\"Appears in: registration:physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_name_format\";s:5:\"table\";s:21:\"field_data_field_name\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_name_value\";i:1;s:17:\"field_name_format\";}s:10:\"field_name\";s:10:\"field_name\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_name_format\";s:5:\"table\";s:21:\"field_data_field_name\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_name_value\";i:1;s:17:\"field_name_format\";}s:10:\"field_name\";s:10:\"field_name\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"field_name_format\";s:5:\"table\";s:21:\"field_data_field_name\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_name_value\";i:1;s:17:\"field_name_format\";}s:10:\"field_name\";s:10:\"field_name\";}}}s:21:\"field_data_field_cost\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"comment\";a:3:{s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:7:\"comment\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:21:\"field_data_field_cost\";i:1;s:10:\"field_cost\";}}}s:10:\"field_cost\";a:5:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:4:\"Cost\";s:11:\"title short\";s:4:\"Cost\";s:4:\"help\";s:48:\"Appears in: comment:comment_node_physical_event.\";s:5:\"field\";a:9:{s:5:\"table\";s:21:\"field_data_field_cost\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:10:\"field_cost\";s:10:\"real field\";s:16:\"field_cost_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:16:\"field_cost_value\";}s:13:\"entity_tables\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:16:\"field_cost_value\";a:7:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:17:\"Cost (field_cost)\";s:11:\"title short\";s:4:\"Cost\";s:4:\"help\";s:48:\"Appears in: comment:comment_node_physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:16:\"field_cost_value\";s:5:\"table\";s:21:\"field_data_field_cost\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:16:\"field_cost_value\";}s:10:\"field_name\";s:10:\"field_cost\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:16:\"field_cost_value\";s:5:\"table\";s:21:\"field_data_field_cost\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:16:\"field_cost_value\";}s:10:\"field_name\";s:10:\"field_cost\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:16:\"field_cost_value\";s:5:\"table\";s:21:\"field_data_field_cost\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:16:\"field_cost_value\";}s:10:\"field_name\";s:10:\"field_cost\";}}}s:22:\"field_data_field_venue\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"comment\";a:3:{s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:7:\"comment\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:22:\"field_data_field_venue\";i:1;s:11:\"field_venue\";}}}s:11:\"field_venue\";a:5:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:5:\"Venue\";s:11:\"title short\";s:5:\"Venue\";s:4:\"help\";s:48:\"Appears in: comment:comment_node_physical_event.\";s:5:\"field\";a:9:{s:5:\"table\";s:22:\"field_data_field_venue\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:11:\"field_venue\";s:10:\"real field\";s:17:\"field_venue_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:17:\"field_venue_value\";i:4;s:18:\"field_venue_format\";}s:13:\"entity_tables\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:17:\"field_venue_value\";a:7:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:19:\"Venue (field_venue)\";s:11:\"title short\";s:5:\"Venue\";s:4:\"help\";s:48:\"Appears in: comment:comment_node_physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_venue_value\";s:5:\"table\";s:22:\"field_data_field_venue\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_venue_value\";i:1;s:18:\"field_venue_format\";}s:10:\"field_name\";s:11:\"field_venue\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_venue_value\";s:5:\"table\";s:22:\"field_data_field_venue\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_venue_value\";i:1;s:18:\"field_venue_format\";}s:10:\"field_name\";s:11:\"field_venue\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"field_venue_value\";s:5:\"table\";s:22:\"field_data_field_venue\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_venue_value\";i:1;s:18:\"field_venue_format\";}s:10:\"field_name\";s:11:\"field_venue\";}}s:18:\"field_venue_format\";a:7:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:26:\"Venue (field_venue:format)\";s:11:\"title short\";s:12:\"Venue:format\";s:4:\"help\";s:48:\"Appears in: comment:comment_node_physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_venue_format\";s:5:\"table\";s:22:\"field_data_field_venue\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_venue_value\";i:1;s:18:\"field_venue_format\";}s:10:\"field_name\";s:11:\"field_venue\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_venue_format\";s:5:\"table\";s:22:\"field_data_field_venue\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_venue_value\";i:1;s:18:\"field_venue_format\";}s:10:\"field_name\";s:11:\"field_venue\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_venue_format\";s:5:\"table\";s:22:\"field_data_field_venue\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_venue_value\";i:1;s:18:\"field_venue_format\";}s:10:\"field_name\";s:11:\"field_venue\";}}}s:29:\"field_data_field_inline_image\";a:9:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"comment\";a:3:{s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:7:\"comment\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:29:\"field_data_field_inline_image\";i:1;s:18:\"field_inline_image\";}}}s:18:\"field_inline_image\";a:5:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";s:48:\"Appears in: comment:comment_node_physical_event.\";s:5:\"field\";a:9:{s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:18:\"field_inline_image\";s:10:\"real field\";s:22:\"field_inline_image_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"field_inline_image_fid\";i:4;s:22:\"field_inline_image_alt\";i:5;s:24:\"field_inline_image_title\";i:6;s:24:\"field_inline_image_width\";i:7;s:25:\"field_inline_image_height\";}s:13:\"entity_tables\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:22:\"field_inline_image_fid\";a:8:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:30:\"Image (field_inline_image:fid)\";s:11:\"title short\";s:9:\"Image:fid\";s:4:\"help\";s:48:\"Appears in: comment:comment_node_physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_inline_image_fid\";s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_inline_image_fid\";i:1;s:22:\"field_inline_image_alt\";i:2;s:24:\"field_inline_image_title\";i:3;s:24:\"field_inline_image_width\";i:4;s:25:\"field_inline_image_height\";}s:10:\"field_name\";s:18:\"field_inline_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_inline_image_fid\";s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_inline_image_fid\";i:1;s:22:\"field_inline_image_alt\";i:2;s:24:\"field_inline_image_title\";i:3;s:24:\"field_inline_image_width\";i:4;s:25:\"field_inline_image_height\";}s:10:\"field_name\";s:18:\"field_inline_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_inline_image_fid\";s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_inline_image_fid\";i:1;s:22:\"field_inline_image_alt\";i:2;s:24:\"field_inline_image_title\";i:3;s:24:\"field_inline_image_width\";i:4;s:25:\"field_inline_image_height\";}s:10:\"field_name\";s:18:\"field_inline_image\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:29:\"image from field_inline_image\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:32:\"Image (field_inline_image:delta)\";s:11:\"title short\";s:11:\"Image:delta\";s:4:\"help\";s:56:\"Delta - Appears in: comment:comment_node_physical_event.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_inline_image_fid\";i:1;s:22:\"field_inline_image_alt\";i:2;s:24:\"field_inline_image_title\";i:3;s:24:\"field_inline_image_width\";i:4;s:25:\"field_inline_image_height\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:18:\"field_inline_image\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_inline_image_fid\";i:1;s:22:\"field_inline_image_alt\";i:2;s:24:\"field_inline_image_title\";i:3;s:24:\"field_inline_image_width\";i:4;s:25:\"field_inline_image_height\";}s:10:\"field_name\";s:18:\"field_inline_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_inline_image_fid\";i:1;s:22:\"field_inline_image_alt\";i:2;s:24:\"field_inline_image_title\";i:3;s:24:\"field_inline_image_width\";i:4;s:25:\"field_inline_image_height\";}s:10:\"field_name\";s:18:\"field_inline_image\";}}s:22:\"field_inline_image_alt\";a:7:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:30:\"Image (field_inline_image:alt)\";s:11:\"title short\";s:9:\"Image:alt\";s:4:\"help\";s:48:\"Appears in: comment:comment_node_physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_inline_image_alt\";s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_inline_image_fid\";i:1;s:22:\"field_inline_image_alt\";i:2;s:24:\"field_inline_image_title\";i:3;s:24:\"field_inline_image_width\";i:4;s:25:\"field_inline_image_height\";}s:10:\"field_name\";s:18:\"field_inline_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_inline_image_alt\";s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_inline_image_fid\";i:1;s:22:\"field_inline_image_alt\";i:2;s:24:\"field_inline_image_title\";i:3;s:24:\"field_inline_image_width\";i:4;s:25:\"field_inline_image_height\";}s:10:\"field_name\";s:18:\"field_inline_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_inline_image_alt\";s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_inline_image_fid\";i:1;s:22:\"field_inline_image_alt\";i:2;s:24:\"field_inline_image_title\";i:3;s:24:\"field_inline_image_width\";i:4;s:25:\"field_inline_image_height\";}s:10:\"field_name\";s:18:\"field_inline_image\";}}s:24:\"field_inline_image_title\";a:7:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:32:\"Image (field_inline_image:title)\";s:11:\"title short\";s:11:\"Image:title\";s:4:\"help\";s:48:\"Appears in: comment:comment_node_physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_inline_image_title\";s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_inline_image_fid\";i:1;s:22:\"field_inline_image_alt\";i:2;s:24:\"field_inline_image_title\";i:3;s:24:\"field_inline_image_width\";i:4;s:25:\"field_inline_image_height\";}s:10:\"field_name\";s:18:\"field_inline_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_inline_image_title\";s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_inline_image_fid\";i:1;s:22:\"field_inline_image_alt\";i:2;s:24:\"field_inline_image_title\";i:3;s:24:\"field_inline_image_width\";i:4;s:25:\"field_inline_image_height\";}s:10:\"field_name\";s:18:\"field_inline_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_inline_image_title\";s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_inline_image_fid\";i:1;s:22:\"field_inline_image_alt\";i:2;s:24:\"field_inline_image_title\";i:3;s:24:\"field_inline_image_width\";i:4;s:25:\"field_inline_image_height\";}s:10:\"field_name\";s:18:\"field_inline_image\";}}s:24:\"field_inline_image_width\";a:7:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:32:\"Image (field_inline_image:width)\";s:11:\"title short\";s:11:\"Image:width\";s:4:\"help\";s:48:\"Appears in: comment:comment_node_physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_inline_image_width\";s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_inline_image_fid\";i:1;s:22:\"field_inline_image_alt\";i:2;s:24:\"field_inline_image_title\";i:3;s:24:\"field_inline_image_width\";i:4;s:25:\"field_inline_image_height\";}s:10:\"field_name\";s:18:\"field_inline_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_inline_image_width\";s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_inline_image_fid\";i:1;s:22:\"field_inline_image_alt\";i:2;s:24:\"field_inline_image_title\";i:3;s:24:\"field_inline_image_width\";i:4;s:25:\"field_inline_image_height\";}s:10:\"field_name\";s:18:\"field_inline_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_inline_image_width\";s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_inline_image_fid\";i:1;s:22:\"field_inline_image_alt\";i:2;s:24:\"field_inline_image_title\";i:3;s:24:\"field_inline_image_width\";i:4;s:25:\"field_inline_image_height\";}s:10:\"field_name\";s:18:\"field_inline_image\";}}s:25:\"field_inline_image_height\";a:7:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:33:\"Image (field_inline_image:height)\";s:11:\"title short\";s:12:\"Image:height\";s:4:\"help\";s:48:\"Appears in: comment:comment_node_physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_inline_image_height\";s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_inline_image_fid\";i:1;s:22:\"field_inline_image_alt\";i:2;s:24:\"field_inline_image_title\";i:3;s:24:\"field_inline_image_width\";i:4;s:25:\"field_inline_image_height\";}s:10:\"field_name\";s:18:\"field_inline_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_inline_image_height\";s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_inline_image_fid\";i:1;s:22:\"field_inline_image_alt\";i:2;s:24:\"field_inline_image_title\";i:3;s:24:\"field_inline_image_width\";i:4;s:25:\"field_inline_image_height\";}s:10:\"field_name\";s:18:\"field_inline_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_inline_image_height\";s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_inline_image_fid\";i:1;s:22:\"field_inline_image_alt\";i:2;s:24:\"field_inline_image_title\";i:3;s:24:\"field_inline_image_width\";i:4;s:25:\"field_inline_image_height\";}s:10:\"field_name\";s:18:\"field_inline_image\";}}}s:21:\"field_data_field_date\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:21:\"field_data_field_date\";i:1;s:10:\"field_date\";}}}s:10:\"field_date\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:11:\"Date & Time\";s:11:\"title short\";s:11:\"Date & Time\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:10:{s:5:\"table\";s:21:\"field_data_field_date\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:10:\"field_date\";s:10:\"real field\";s:16:\"field_date_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:16:\"field_date_value\";i:4;s:17:\"field_date_value2\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:7:\"is date\";b:1;}}s:16:\"field_date_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:42:\"Date &amp; Time -  start date (field_date)\";s:11:\"title short\";s:29:\"Date &amp; Time -  start date\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:7:\"handler\";s:34:\"date_views_argument_handler_simple\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:10:\"field_name\";s:10:\"field_date\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:6:\"filter\";a:8:{s:5:\"field\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:7:\"handler\";s:32:\"date_views_filter_handler_simple\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:10:\"field_name\";s:10:\"field_date\";s:11:\"allow empty\";b:1;s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:10:\"field_name\";s:10:\"field_date\";s:7:\"is date\";b:1;}}s:17:\"field_date_value2\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:46:\"Date &amp; Time - end date (field_date:value2)\";s:11:\"title short\";s:33:\"Date &amp; Time - end date:value2\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_date_value2\";s:5:\"table\";s:21:\"field_data_field_date\";s:7:\"handler\";s:34:\"date_views_argument_handler_simple\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:10:\"field_name\";s:10:\"field_date\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:6:\"filter\";a:8:{s:5:\"field\";s:17:\"field_date_value2\";s:5:\"table\";s:21:\"field_data_field_date\";s:7:\"handler\";s:32:\"date_views_filter_handler_simple\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:10:\"field_name\";s:10:\"field_date\";s:11:\"allow empty\";b:1;s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_date_value2\";s:5:\"table\";s:21:\"field_data_field_date\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:10:\"field_name\";s:10:\"field_date\";s:7:\"is date\";b:1;}}}s:25:\"field_revision_field_date\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_revision_field_date\";i:1;s:22:\"field_date-revision_id\";}}}s:22:\"field_date-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:11:\"Date & Time\";s:11:\"title short\";s:11:\"Date & Time\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:10:{s:5:\"table\";s:25:\"field_revision_field_date\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:10:\"field_date\";s:10:\"real field\";s:28:\"field_date-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:16:\"field_date_value\";i:4;s:17:\"field_date_value2\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;s:7:\"is date\";b:1;}}s:16:\"field_date_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:42:\"Date &amp; Time -  start date (field_date)\";s:11:\"title short\";s:29:\"Date &amp; Time -  start date\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_date_value\";s:5:\"table\";s:25:\"field_revision_field_date\";s:7:\"handler\";s:34:\"date_views_argument_handler_simple\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:10:\"field_name\";s:10:\"field_date\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:6:\"filter\";a:8:{s:5:\"field\";s:16:\"field_date_value\";s:5:\"table\";s:25:\"field_revision_field_date\";s:7:\"handler\";s:32:\"date_views_filter_handler_simple\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:10:\"field_name\";s:10:\"field_date\";s:11:\"allow empty\";b:1;s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_date_value\";s:5:\"table\";s:25:\"field_revision_field_date\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:10:\"field_name\";s:10:\"field_date\";s:7:\"is date\";b:1;}}s:17:\"field_date_value2\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:46:\"Date &amp; Time - end date (field_date:value2)\";s:11:\"title short\";s:33:\"Date &amp; Time - end date:value2\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_date_value2\";s:5:\"table\";s:25:\"field_revision_field_date\";s:7:\"handler\";s:34:\"date_views_argument_handler_simple\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:10:\"field_name\";s:10:\"field_date\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:6:\"filter\";a:8:{s:5:\"field\";s:17:\"field_date_value2\";s:5:\"table\";s:25:\"field_revision_field_date\";s:7:\"handler\";s:32:\"date_views_filter_handler_simple\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:10:\"field_name\";s:10:\"field_date\";s:11:\"allow empty\";b:1;s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_date_value2\";s:5:\"table\";s:25:\"field_revision_field_date\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:10:\"field_name\";s:10:\"field_date\";s:7:\"is date\";b:1;}}}s:28:\"field_data_field_image_slide\";a:8:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:28:\"field_data_field_image_slide\";i:1;s:17:\"field_image_slide\";}}}s:17:\"field_image_slide\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:5:\"image\";s:11:\"title short\";s:5:\"image\";s:4:\"help\";s:27:\"Appears in: node:slideshow.\";s:5:\"field\";a:9:{s:5:\"table\";s:28:\"field_data_field_image_slide\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:17:\"field_image_slide\";s:10:\"real field\";s:21:\"field_image_slide_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:21:\"field_image_slide_fid\";i:4;s:21:\"field_image_slide_alt\";i:5;s:23:\"field_image_slide_title\";i:6;s:23:\"field_image_slide_width\";i:7;s:24:\"field_image_slide_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:21:\"field_image_slide_fid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:29:\"image (field_image_slide:fid)\";s:11:\"title short\";s:9:\"image:fid\";s:4:\"help\";s:27:\"Appears in: node:slideshow.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_image_slide_fid\";s:5:\"table\";s:28:\"field_data_field_image_slide\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_image_slide_fid\";s:5:\"table\";s:28:\"field_data_field_image_slide\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_image_slide_fid\";s:5:\"table\";s:28:\"field_data_field_image_slide\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:28:\"image from field_image_slide\";}}s:21:\"field_image_slide_alt\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:29:\"image (field_image_slide:alt)\";s:11:\"title short\";s:9:\"image:alt\";s:4:\"help\";s:27:\"Appears in: node:slideshow.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_image_slide_alt\";s:5:\"table\";s:28:\"field_data_field_image_slide\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_image_slide_alt\";s:5:\"table\";s:28:\"field_data_field_image_slide\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_image_slide_alt\";s:5:\"table\";s:28:\"field_data_field_image_slide\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";}}s:23:\"field_image_slide_title\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"image (field_image_slide:title)\";s:11:\"title short\";s:11:\"image:title\";s:4:\"help\";s:27:\"Appears in: node:slideshow.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_image_slide_title\";s:5:\"table\";s:28:\"field_data_field_image_slide\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_image_slide_title\";s:5:\"table\";s:28:\"field_data_field_image_slide\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_image_slide_title\";s:5:\"table\";s:28:\"field_data_field_image_slide\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";}}s:23:\"field_image_slide_width\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"image (field_image_slide:width)\";s:11:\"title short\";s:11:\"image:width\";s:4:\"help\";s:27:\"Appears in: node:slideshow.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_image_slide_width\";s:5:\"table\";s:28:\"field_data_field_image_slide\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_image_slide_width\";s:5:\"table\";s:28:\"field_data_field_image_slide\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_image_slide_width\";s:5:\"table\";s:28:\"field_data_field_image_slide\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";}}s:24:\"field_image_slide_height\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:32:\"image (field_image_slide:height)\";s:11:\"title short\";s:12:\"image:height\";s:4:\"help\";s:27:\"Appears in: node:slideshow.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_image_slide_height\";s:5:\"table\";s:28:\"field_data_field_image_slide\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_image_slide_height\";s:5:\"table\";s:28:\"field_data_field_image_slide\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_image_slide_height\";s:5:\"table\";s:28:\"field_data_field_image_slide\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";}}}s:32:\"field_revision_field_image_slide\";a:8:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:32:\"field_revision_field_image_slide\";i:1;s:29:\"field_image_slide-revision_id\";}}}s:29:\"field_image_slide-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:5:\"image\";s:11:\"title short\";s:5:\"image\";s:4:\"help\";s:27:\"Appears in: node:slideshow.\";s:5:\"field\";a:9:{s:5:\"table\";s:32:\"field_revision_field_image_slide\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:17:\"field_image_slide\";s:10:\"real field\";s:33:\"field_image_slide-revision_id_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:21:\"field_image_slide_fid\";i:4;s:21:\"field_image_slide_alt\";i:5;s:23:\"field_image_slide_title\";i:6;s:23:\"field_image_slide_width\";i:7;s:24:\"field_image_slide_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:21:\"field_image_slide_fid\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:29:\"image (field_image_slide:fid)\";s:11:\"title short\";s:9:\"image:fid\";s:4:\"help\";s:27:\"Appears in: node:slideshow.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_image_slide_fid\";s:5:\"table\";s:32:\"field_revision_field_image_slide\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_image_slide_fid\";s:5:\"table\";s:32:\"field_revision_field_image_slide\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_image_slide_fid\";s:5:\"table\";s:32:\"field_revision_field_image_slide\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:28:\"image from field_image_slide\";}}s:21:\"field_image_slide_alt\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:29:\"image (field_image_slide:alt)\";s:11:\"title short\";s:9:\"image:alt\";s:4:\"help\";s:27:\"Appears in: node:slideshow.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_image_slide_alt\";s:5:\"table\";s:32:\"field_revision_field_image_slide\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_image_slide_alt\";s:5:\"table\";s:32:\"field_revision_field_image_slide\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_image_slide_alt\";s:5:\"table\";s:32:\"field_revision_field_image_slide\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";}}s:23:\"field_image_slide_title\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:31:\"image (field_image_slide:title)\";s:11:\"title short\";s:11:\"image:title\";s:4:\"help\";s:27:\"Appears in: node:slideshow.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_image_slide_title\";s:5:\"table\";s:32:\"field_revision_field_image_slide\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_image_slide_title\";s:5:\"table\";s:32:\"field_revision_field_image_slide\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_image_slide_title\";s:5:\"table\";s:32:\"field_revision_field_image_slide\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";}}s:23:\"field_image_slide_width\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:31:\"image (field_image_slide:width)\";s:11:\"title short\";s:11:\"image:width\";s:4:\"help\";s:27:\"Appears in: node:slideshow.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_image_slide_width\";s:5:\"table\";s:32:\"field_revision_field_image_slide\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_image_slide_width\";s:5:\"table\";s:32:\"field_revision_field_image_slide\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_image_slide_width\";s:5:\"table\";s:32:\"field_revision_field_image_slide\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";}}s:24:\"field_image_slide_height\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:32:\"image (field_image_slide:height)\";s:11:\"title short\";s:12:\"image:height\";s:4:\"help\";s:27:\"Appears in: node:slideshow.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_image_slide_height\";s:5:\"table\";s:32:\"field_revision_field_image_slide\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_image_slide_height\";s:5:\"table\";s:32:\"field_revision_field_image_slide\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_image_slide_height\";s:5:\"table\";s:32:\"field_revision_field_image_slide\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";}}}s:38:\"field_data_field_feed_item_description\";a:7:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:38:\"field_data_field_feed_item_description\";i:1;s:27:\"field_feed_item_description\";}}}s:27:\"field_feed_item_description\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:11:\"Description\";s:11:\"title short\";s:11:\"Description\";s:4:\"help\";s:27:\"Appears in: node:feed_item.\";s:5:\"field\";a:9:{s:5:\"table\";s:38:\"field_data_field_feed_item_description\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:27:\"field_feed_item_description\";s:10:\"real field\";s:33:\"field_feed_item_description_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:33:\"field_feed_item_description_value\";i:4;s:35:\"field_feed_item_description_summary\";i:5;s:34:\"field_feed_item_description_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:33:\"field_feed_item_description_value\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:41:\"Description (field_feed_item_description)\";s:11:\"title short\";s:11:\"Description\";s:4:\"help\";s:27:\"Appears in: node:feed_item.\";s:8:\"argument\";a:6:{s:5:\"field\";s:33:\"field_feed_item_description_value\";s:5:\"table\";s:38:\"field_data_field_feed_item_description\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:10:\"field_name\";s:27:\"field_feed_item_description\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:33:\"field_feed_item_description_value\";s:5:\"table\";s:38:\"field_data_field_feed_item_description\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:10:\"field_name\";s:27:\"field_feed_item_description\";s:11:\"allow empty\";b:1;}}s:8:\"language\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:50:\"Description (field_feed_item_description:language)\";s:11:\"title short\";s:20:\"Description:language\";s:4:\"help\";s:38:\"Language - Appears in: node:feed_item.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:38:\"field_data_field_feed_item_description\";s:7:\"handler\";s:38:\"views_handler_argument_locale_language\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:27:\"field_feed_item_description\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:38:\"field_data_field_feed_item_description\";s:7:\"handler\";s:36:\"views_handler_filter_locale_language\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:10:\"field_name\";s:27:\"field_feed_item_description\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:38:\"field_data_field_feed_item_description\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:10:\"field_name\";s:27:\"field_feed_item_description\";}}s:35:\"field_feed_item_description_summary\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:49:\"Description (field_feed_item_description:summary)\";s:11:\"title short\";s:19:\"Description:summary\";s:4:\"help\";s:27:\"Appears in: node:feed_item.\";s:8:\"argument\";a:6:{s:5:\"field\";s:35:\"field_feed_item_description_summary\";s:5:\"table\";s:38:\"field_data_field_feed_item_description\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:10:\"field_name\";s:27:\"field_feed_item_description\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:35:\"field_feed_item_description_summary\";s:5:\"table\";s:38:\"field_data_field_feed_item_description\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:10:\"field_name\";s:27:\"field_feed_item_description\";s:11:\"allow empty\";b:1;}}s:34:\"field_feed_item_description_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:48:\"Description (field_feed_item_description:format)\";s:11:\"title short\";s:18:\"Description:format\";s:4:\"help\";s:27:\"Appears in: node:feed_item.\";s:8:\"argument\";a:6:{s:5:\"field\";s:34:\"field_feed_item_description_format\";s:5:\"table\";s:38:\"field_data_field_feed_item_description\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:10:\"field_name\";s:27:\"field_feed_item_description\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:34:\"field_feed_item_description_format\";s:5:\"table\";s:38:\"field_data_field_feed_item_description\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:10:\"field_name\";s:27:\"field_feed_item_description\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:34:\"field_feed_item_description_format\";s:5:\"table\";s:38:\"field_data_field_feed_item_description\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:10:\"field_name\";s:27:\"field_feed_item_description\";}}}s:42:\"field_revision_field_feed_item_description\";a:7:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:42:\"field_revision_field_feed_item_description\";i:1;s:39:\"field_feed_item_description-revision_id\";}}}s:39:\"field_feed_item_description-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:11:\"Description\";s:11:\"title short\";s:11:\"Description\";s:4:\"help\";s:27:\"Appears in: node:feed_item.\";s:5:\"field\";a:9:{s:5:\"table\";s:42:\"field_revision_field_feed_item_description\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:27:\"field_feed_item_description\";s:10:\"real field\";s:45:\"field_feed_item_description-revision_id_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:33:\"field_feed_item_description_value\";i:4;s:35:\"field_feed_item_description_summary\";i:5;s:34:\"field_feed_item_description_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:33:\"field_feed_item_description_value\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:41:\"Description (field_feed_item_description)\";s:11:\"title short\";s:11:\"Description\";s:4:\"help\";s:27:\"Appears in: node:feed_item.\";s:8:\"argument\";a:6:{s:5:\"field\";s:33:\"field_feed_item_description_value\";s:5:\"table\";s:42:\"field_revision_field_feed_item_description\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:10:\"field_name\";s:27:\"field_feed_item_description\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:33:\"field_feed_item_description_value\";s:5:\"table\";s:42:\"field_revision_field_feed_item_description\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:10:\"field_name\";s:27:\"field_feed_item_description\";s:11:\"allow empty\";b:1;}}s:8:\"language\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:50:\"Description (field_feed_item_description:language)\";s:11:\"title short\";s:20:\"Description:language\";s:4:\"help\";s:38:\"Language - Appears in: node:feed_item.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:42:\"field_revision_field_feed_item_description\";s:7:\"handler\";s:38:\"views_handler_argument_locale_language\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:27:\"field_feed_item_description\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:42:\"field_revision_field_feed_item_description\";s:7:\"handler\";s:36:\"views_handler_filter_locale_language\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:10:\"field_name\";s:27:\"field_feed_item_description\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:42:\"field_revision_field_feed_item_description\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:10:\"field_name\";s:27:\"field_feed_item_description\";}}s:35:\"field_feed_item_description_summary\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:49:\"Description (field_feed_item_description:summary)\";s:11:\"title short\";s:19:\"Description:summary\";s:4:\"help\";s:27:\"Appears in: node:feed_item.\";s:8:\"argument\";a:6:{s:5:\"field\";s:35:\"field_feed_item_description_summary\";s:5:\"table\";s:42:\"field_revision_field_feed_item_description\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:10:\"field_name\";s:27:\"field_feed_item_description\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:35:\"field_feed_item_description_summary\";s:5:\"table\";s:42:\"field_revision_field_feed_item_description\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:10:\"field_name\";s:27:\"field_feed_item_description\";s:11:\"allow empty\";b:1;}}s:34:\"field_feed_item_description_format\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:48:\"Description (field_feed_item_description:format)\";s:11:\"title short\";s:18:\"Description:format\";s:4:\"help\";s:27:\"Appears in: node:feed_item.\";s:8:\"argument\";a:6:{s:5:\"field\";s:34:\"field_feed_item_description_format\";s:5:\"table\";s:42:\"field_revision_field_feed_item_description\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:10:\"field_name\";s:27:\"field_feed_item_description\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:34:\"field_feed_item_description_format\";s:5:\"table\";s:42:\"field_revision_field_feed_item_description\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:10:\"field_name\";s:27:\"field_feed_item_description\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:34:\"field_feed_item_description_format\";s:5:\"table\";s:42:\"field_revision_field_feed_item_description\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:10:\"field_name\";s:27:\"field_feed_item_description\";}}}s:23:\"field_data_field_image2\";a:8:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:23:\"field_data_field_image2\";i:1;s:12:\"field_image2\";}}}s:12:\"field_image2\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:5:\"image\";s:11:\"title short\";s:5:\"image\";s:4:\"help\";s:27:\"Appears in: node:gallery_2.\";s:5:\"field\";a:9:{s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:12:\"field_image2\";s:10:\"real field\";s:16:\"field_image2_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:16:\"field_image2_fid\";i:4;s:16:\"field_image2_alt\";i:5;s:18:\"field_image2_title\";i:6;s:18:\"field_image2_width\";i:7;s:19:\"field_image2_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:16:\"field_image2_fid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:24:\"image (field_image2:fid)\";s:11:\"title short\";s:9:\"image:fid\";s:4:\"help\";s:27:\"Appears in: node:gallery_2.\";s:8:\"argument\";a:6:{s:5:\"field\";s:16:\"field_image2_fid\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:16:\"field_image2_fid\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:16:\"field_image2_fid\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:23:\"image from field_image2\";}}s:16:\"field_image2_alt\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:24:\"image (field_image2:alt)\";s:11:\"title short\";s:9:\"image:alt\";s:4:\"help\";s:27:\"Appears in: node:gallery_2.\";s:8:\"argument\";a:6:{s:5:\"field\";s:16:\"field_image2_alt\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:16:\"field_image2_alt\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:16:\"field_image2_alt\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";}}s:18:\"field_image2_title\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:26:\"image (field_image2:title)\";s:11:\"title short\";s:11:\"image:title\";s:4:\"help\";s:27:\"Appears in: node:gallery_2.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_image2_title\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_image2_title\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_image2_title\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";}}s:18:\"field_image2_width\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:26:\"image (field_image2:width)\";s:11:\"title short\";s:11:\"image:width\";s:4:\"help\";s:27:\"Appears in: node:gallery_2.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_image2_width\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_image2_width\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_image2_width\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";}}s:19:\"field_image2_height\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:27:\"image (field_image2:height)\";s:11:\"title short\";s:12:\"image:height\";s:4:\"help\";s:27:\"Appears in: node:gallery_2.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"field_image2_height\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"field_image2_height\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"field_image2_height\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";}}}s:27:\"field_revision_field_image2\";a:8:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:27:\"field_revision_field_image2\";i:1;s:24:\"field_image2-revision_id\";}}}s:24:\"field_image2-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:5:\"image\";s:11:\"title short\";s:5:\"image\";s:4:\"help\";s:27:\"Appears in: node:gallery_2.\";s:5:\"field\";a:9:{s:5:\"table\";s:27:\"field_revision_field_image2\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:12:\"field_image2\";s:10:\"real field\";s:28:\"field_image2-revision_id_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:16:\"field_image2_fid\";i:4;s:16:\"field_image2_alt\";i:5;s:18:\"field_image2_title\";i:6;s:18:\"field_image2_width\";i:7;s:19:\"field_image2_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:16:\"field_image2_fid\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:24:\"image (field_image2:fid)\";s:11:\"title short\";s:9:\"image:fid\";s:4:\"help\";s:27:\"Appears in: node:gallery_2.\";s:8:\"argument\";a:6:{s:5:\"field\";s:16:\"field_image2_fid\";s:5:\"table\";s:27:\"field_revision_field_image2\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:16:\"field_image2_fid\";s:5:\"table\";s:27:\"field_revision_field_image2\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:16:\"field_image2_fid\";s:5:\"table\";s:27:\"field_revision_field_image2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:23:\"image from field_image2\";}}s:16:\"field_image2_alt\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:24:\"image (field_image2:alt)\";s:11:\"title short\";s:9:\"image:alt\";s:4:\"help\";s:27:\"Appears in: node:gallery_2.\";s:8:\"argument\";a:6:{s:5:\"field\";s:16:\"field_image2_alt\";s:5:\"table\";s:27:\"field_revision_field_image2\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:16:\"field_image2_alt\";s:5:\"table\";s:27:\"field_revision_field_image2\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:16:\"field_image2_alt\";s:5:\"table\";s:27:\"field_revision_field_image2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";}}s:18:\"field_image2_title\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:26:\"image (field_image2:title)\";s:11:\"title short\";s:11:\"image:title\";s:4:\"help\";s:27:\"Appears in: node:gallery_2.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_image2_title\";s:5:\"table\";s:27:\"field_revision_field_image2\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_image2_title\";s:5:\"table\";s:27:\"field_revision_field_image2\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_image2_title\";s:5:\"table\";s:27:\"field_revision_field_image2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";}}s:18:\"field_image2_width\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:26:\"image (field_image2:width)\";s:11:\"title short\";s:11:\"image:width\";s:4:\"help\";s:27:\"Appears in: node:gallery_2.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_image2_width\";s:5:\"table\";s:27:\"field_revision_field_image2\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_image2_width\";s:5:\"table\";s:27:\"field_revision_field_image2\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_image2_width\";s:5:\"table\";s:27:\"field_revision_field_image2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";}}s:19:\"field_image2_height\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:27:\"image (field_image2:height)\";s:11:\"title short\";s:12:\"image:height\";s:4:\"help\";s:27:\"Appears in: node:gallery_2.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"field_image2_height\";s:5:\"table\";s:27:\"field_revision_field_image2\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"field_image2_height\";s:5:\"table\";s:27:\"field_revision_field_image2\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"field_image2_height\";s:5:\"table\";s:27:\"field_revision_field_image2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";}}}s:30:\"field_data_field_image_gallery\";a:8:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:30:\"field_data_field_image_gallery\";i:1;s:19:\"field_image_gallery\";}}}s:19:\"field_image_gallery\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";s:25:\"Appears in: node:gallery.\";s:5:\"field\";a:9:{s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:19:\"field_image_gallery\";s:10:\"real field\";s:23:\"field_image_gallery_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:23:\"field_image_gallery_fid\";i:4;s:23:\"field_image_gallery_alt\";i:5;s:25:\"field_image_gallery_title\";i:6;s:25:\"field_image_gallery_width\";i:7;s:26:\"field_image_gallery_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:23:\"field_image_gallery_fid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Image (field_image_gallery:fid)\";s:11:\"title short\";s:9:\"Image:fid\";s:4:\"help\";s:25:\"Appears in: node:gallery.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_image_gallery_fid\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_image_gallery_fid\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_image_gallery_fid\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:30:\"image from field_image_gallery\";}}s:23:\"field_image_gallery_alt\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Image (field_image_gallery:alt)\";s:11:\"title short\";s:9:\"Image:alt\";s:4:\"help\";s:25:\"Appears in: node:gallery.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_image_gallery_alt\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_image_gallery_alt\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_image_gallery_alt\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";}}s:25:\"field_image_gallery_title\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:33:\"Image (field_image_gallery:title)\";s:11:\"title short\";s:11:\"Image:title\";s:4:\"help\";s:25:\"Appears in: node:gallery.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_image_gallery_title\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_image_gallery_title\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_image_gallery_title\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";}}s:25:\"field_image_gallery_width\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:33:\"Image (field_image_gallery:width)\";s:11:\"title short\";s:11:\"Image:width\";s:4:\"help\";s:25:\"Appears in: node:gallery.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_image_gallery_width\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_image_gallery_width\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_image_gallery_width\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";}}s:26:\"field_image_gallery_height\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:34:\"Image (field_image_gallery:height)\";s:11:\"title short\";s:12:\"Image:height\";s:4:\"help\";s:25:\"Appears in: node:gallery.\";s:8:\"argument\";a:6:{s:5:\"field\";s:26:\"field_image_gallery_height\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:26:\"field_image_gallery_height\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:26:\"field_image_gallery_height\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";}}}s:34:\"field_revision_field_image_gallery\";a:8:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:34:\"field_revision_field_image_gallery\";i:1;s:31:\"field_image_gallery-revision_id\";}}}s:31:\"field_image_gallery-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";s:25:\"Appears in: node:gallery.\";s:5:\"field\";a:9:{s:5:\"table\";s:34:\"field_revision_field_image_gallery\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:19:\"field_image_gallery\";s:10:\"real field\";s:35:\"field_image_gallery-revision_id_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:23:\"field_image_gallery_fid\";i:4;s:23:\"field_image_gallery_alt\";i:5;s:25:\"field_image_gallery_title\";i:6;s:25:\"field_image_gallery_width\";i:7;s:26:\"field_image_gallery_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:23:\"field_image_gallery_fid\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:31:\"Image (field_image_gallery:fid)\";s:11:\"title short\";s:9:\"Image:fid\";s:4:\"help\";s:25:\"Appears in: node:gallery.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_image_gallery_fid\";s:5:\"table\";s:34:\"field_revision_field_image_gallery\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_image_gallery_fid\";s:5:\"table\";s:34:\"field_revision_field_image_gallery\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_image_gallery_fid\";s:5:\"table\";s:34:\"field_revision_field_image_gallery\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:30:\"image from field_image_gallery\";}}s:23:\"field_image_gallery_alt\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:31:\"Image (field_image_gallery:alt)\";s:11:\"title short\";s:9:\"Image:alt\";s:4:\"help\";s:25:\"Appears in: node:gallery.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_image_gallery_alt\";s:5:\"table\";s:34:\"field_revision_field_image_gallery\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_image_gallery_alt\";s:5:\"table\";s:34:\"field_revision_field_image_gallery\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_image_gallery_alt\";s:5:\"table\";s:34:\"field_revision_field_image_gallery\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";}}s:25:\"field_image_gallery_title\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:33:\"Image (field_image_gallery:title)\";s:11:\"title short\";s:11:\"Image:title\";s:4:\"help\";s:25:\"Appears in: node:gallery.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_image_gallery_title\";s:5:\"table\";s:34:\"field_revision_field_image_gallery\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_image_gallery_title\";s:5:\"table\";s:34:\"field_revision_field_image_gallery\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_image_gallery_title\";s:5:\"table\";s:34:\"field_revision_field_image_gallery\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";}}s:25:\"field_image_gallery_width\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:33:\"Image (field_image_gallery:width)\";s:11:\"title short\";s:11:\"Image:width\";s:4:\"help\";s:25:\"Appears in: node:gallery.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_image_gallery_width\";s:5:\"table\";s:34:\"field_revision_field_image_gallery\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_image_gallery_width\";s:5:\"table\";s:34:\"field_revision_field_image_gallery\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_image_gallery_width\";s:5:\"table\";s:34:\"field_revision_field_image_gallery\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";}}s:26:\"field_image_gallery_height\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:34:\"Image (field_image_gallery:height)\";s:11:\"title short\";s:12:\"Image:height\";s:4:\"help\";s:25:\"Appears in: node:gallery.\";s:8:\"argument\";a:6:{s:5:\"field\";s:26:\"field_image_gallery_height\";s:5:\"table\";s:34:\"field_revision_field_image_gallery\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:26:\"field_image_gallery_height\";s:5:\"table\";s:34:\"field_revision_field_image_gallery\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:26:\"field_image_gallery_height\";s:5:\"table\";s:34:\"field_revision_field_image_gallery\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";}}}s:32:\"field_data_field_simplenews_term\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:32:\"field_data_field_simplenews_term\";i:1;s:21:\"field_simplenews_term\";}}}s:21:\"field_simplenews_term\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:19:\"Newsletter category\";s:11:\"title short\";s:19:\"Newsletter category\";s:4:\"help\";s:28:\"Appears in: node:simplenews.\";s:5:\"field\";a:9:{s:5:\"table\";s:32:\"field_data_field_simplenews_term\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:21:\"field_simplenews_term\";s:10:\"real field\";s:25:\"field_simplenews_term_tid\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:25:\"field_simplenews_term_tid\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:25:\"field_simplenews_term_tid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:43:\"Newsletter category (field_simplenews_term)\";s:11:\"title short\";s:19:\"Newsletter category\";s:4:\"help\";s:28:\"Appears in: node:simplenews.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_simplenews_term_tid\";s:5:\"table\";s:32:\"field_data_field_simplenews_term\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:25:\"field_simplenews_term_tid\";}s:10:\"field_name\";s:21:\"field_simplenews_term\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_simplenews_term_tid\";s:5:\"table\";s:32:\"field_data_field_simplenews_term\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:17:\"additional fields\";a:1:{i:0;s:25:\"field_simplenews_term_tid\";}s:10:\"field_name\";s:21:\"field_simplenews_term\";s:11:\"allow empty\";b:1;s:10:\"vocabulary\";s:10:\"newsletter\";}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_simplenews_term_tid\";s:5:\"table\";s:32:\"field_data_field_simplenews_term\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:25:\"field_simplenews_term_tid\";}s:10:\"field_name\";s:21:\"field_simplenews_term\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:18:\"taxonomy_term_data\";s:10:\"base field\";s:3:\"tid\";s:5:\"label\";s:31:\"term from field_simplenews_term\";}}s:8:\"language\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:52:\"Newsletter category (field_simplenews_term:language)\";s:11:\"title short\";s:28:\"Newsletter category:language\";s:4:\"help\";s:39:\"Language - Appears in: node:simplenews.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:32:\"field_data_field_simplenews_term\";s:7:\"handler\";s:38:\"views_handler_argument_locale_language\";s:17:\"additional fields\";a:1:{i:0;s:25:\"field_simplenews_term_tid\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:21:\"field_simplenews_term\";}s:6:\"filter\";a:7:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:32:\"field_data_field_simplenews_term\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:17:\"additional fields\";a:1:{i:0;s:25:\"field_simplenews_term_tid\";}s:10:\"field_name\";s:21:\"field_simplenews_term\";s:11:\"allow empty\";b:1;s:10:\"vocabulary\";s:10:\"newsletter\";}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:32:\"field_data_field_simplenews_term\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:25:\"field_simplenews_term_tid\";}s:10:\"field_name\";s:21:\"field_simplenews_term\";}}}s:36:\"field_revision_field_simplenews_term\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:36:\"field_revision_field_simplenews_term\";i:1;s:33:\"field_simplenews_term-revision_id\";}}}s:33:\"field_simplenews_term-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:19:\"Newsletter category\";s:11:\"title short\";s:19:\"Newsletter category\";s:4:\"help\";s:28:\"Appears in: node:simplenews.\";s:5:\"field\";a:9:{s:5:\"table\";s:36:\"field_revision_field_simplenews_term\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:21:\"field_simplenews_term\";s:10:\"real field\";s:37:\"field_simplenews_term-revision_id_tid\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:25:\"field_simplenews_term_tid\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:25:\"field_simplenews_term_tid\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:43:\"Newsletter category (field_simplenews_term)\";s:11:\"title short\";s:19:\"Newsletter category\";s:4:\"help\";s:28:\"Appears in: node:simplenews.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_simplenews_term_tid\";s:5:\"table\";s:36:\"field_revision_field_simplenews_term\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:25:\"field_simplenews_term_tid\";}s:10:\"field_name\";s:21:\"field_simplenews_term\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_simplenews_term_tid\";s:5:\"table\";s:36:\"field_revision_field_simplenews_term\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:17:\"additional fields\";a:1:{i:0;s:25:\"field_simplenews_term_tid\";}s:10:\"field_name\";s:21:\"field_simplenews_term\";s:11:\"allow empty\";b:1;s:10:\"vocabulary\";s:10:\"newsletter\";}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_simplenews_term_tid\";s:5:\"table\";s:36:\"field_revision_field_simplenews_term\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:25:\"field_simplenews_term_tid\";}s:10:\"field_name\";s:21:\"field_simplenews_term\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:18:\"taxonomy_term_data\";s:10:\"base field\";s:3:\"tid\";s:5:\"label\";s:31:\"term from field_simplenews_term\";}}s:8:\"language\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:52:\"Newsletter category (field_simplenews_term:language)\";s:11:\"title short\";s:28:\"Newsletter category:language\";s:4:\"help\";s:39:\"Language - Appears in: node:simplenews.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:36:\"field_revision_field_simplenews_term\";s:7:\"handler\";s:38:\"views_handler_argument_locale_language\";s:17:\"additional fields\";a:1:{i:0;s:25:\"field_simplenews_term_tid\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:21:\"field_simplenews_term\";}s:6:\"filter\";a:7:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:36:\"field_revision_field_simplenews_term\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:17:\"additional fields\";a:1:{i:0;s:25:\"field_simplenews_term_tid\";}s:10:\"field_name\";s:21:\"field_simplenews_term\";s:11:\"allow empty\";b:1;s:10:\"vocabulary\";s:10:\"newsletter\";}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:36:\"field_revision_field_simplenews_term\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:25:\"field_simplenews_term_tid\";}s:10:\"field_name\";s:21:\"field_simplenews_term\";}}}s:22:\"field_data_field_image\";a:8:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:22:\"field_data_field_image\";i:1;s:11:\"field_image\";}}}s:11:\"field_image\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:5:\"field\";a:9:{s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:11:\"field_image\";s:10:\"real field\";s:15:\"field_image_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:15:\"field_image_fid\";i:4;s:15:\"field_image_alt\";i:5;s:17:\"field_image_title\";i:6;s:17:\"field_image_width\";i:7;s:18:\"field_image_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:15:\"field_image_fid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:23:\"Image (field_image:fid)\";s:11:\"title short\";s:9:\"Image:fid\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:15:\"field_image_fid\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:15:\"field_image_fid\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:15:\"field_image_fid\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:22:\"image from field_image\";}}s:15:\"field_image_alt\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:23:\"Image (field_image:alt)\";s:11:\"title short\";s:9:\"Image:alt\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";}}s:17:\"field_image_title\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:25:\"Image (field_image:title)\";s:11:\"title short\";s:11:\"Image:title\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";}}s:17:\"field_image_width\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:25:\"Image (field_image:width)\";s:11:\"title short\";s:11:\"Image:width\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";}}s:18:\"field_image_height\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:26:\"Image (field_image:height)\";s:11:\"title short\";s:12:\"Image:height\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";}}}s:26:\"field_revision_field_image\";a:8:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:26:\"field_revision_field_image\";i:1;s:23:\"field_image-revision_id\";}}}s:23:\"field_image-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:5:\"field\";a:9:{s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:11:\"field_image\";s:10:\"real field\";s:27:\"field_image-revision_id_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:15:\"field_image_fid\";i:4;s:15:\"field_image_alt\";i:5;s:17:\"field_image_title\";i:6;s:17:\"field_image_width\";i:7;s:18:\"field_image_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:15:\"field_image_fid\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:23:\"Image (field_image:fid)\";s:11:\"title short\";s:9:\"Image:fid\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:15:\"field_image_fid\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:15:\"field_image_fid\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:15:\"field_image_fid\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:22:\"image from field_image\";}}s:15:\"field_image_alt\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:23:\"Image (field_image:alt)\";s:11:\"title short\";s:9:\"Image:alt\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";}}s:17:\"field_image_title\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:25:\"Image (field_image:title)\";s:11:\"title short\";s:11:\"Image:title\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";}}s:17:\"field_image_width\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:25:\"Image (field_image:width)\";s:11:\"title short\";s:11:\"Image:width\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";}}s:18:\"field_image_height\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:26:\"Image (field_image:height)\";s:11:\"title short\";s:12:\"Image:height\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";}}}s:21:\"field_data_field_tags\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:21:\"field_data_field_tags\";i:1;s:10:\"field_tags\";}}}s:10:\"field_tags\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:4:\"Tags\";s:11:\"title short\";s:4:\"Tags\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:5:\"field\";a:9:{s:5:\"table\";s:21:\"field_data_field_tags\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:10:\"field_tags\";s:10:\"real field\";s:14:\"field_tags_tid\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:14:\"field_tags_tid\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:14:\"field_tags_tid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:17:\"Tags (field_tags)\";s:11:\"title short\";s:4:\"Tags\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:14:\"field_tags_tid\";s:5:\"table\";s:21:\"field_data_field_tags\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_tags_tid\";}s:10:\"field_name\";s:10:\"field_tags\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:7:{s:5:\"field\";s:14:\"field_tags_tid\";s:5:\"table\";s:21:\"field_data_field_tags\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_tags_tid\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"allow empty\";b:1;s:10:\"vocabulary\";s:4:\"tags\";}s:4:\"sort\";a:5:{s:5:\"field\";s:14:\"field_tags_tid\";s:5:\"table\";s:21:\"field_data_field_tags\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_tags_tid\";}s:10:\"field_name\";s:10:\"field_tags\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:18:\"taxonomy_term_data\";s:10:\"base field\";s:3:\"tid\";s:5:\"label\";s:20:\"term from field_tags\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:23:\"Tags (field_tags:delta)\";s:11:\"title short\";s:10:\"Tags:delta\";s:4:\"help\";s:33:\"Delta - Appears in: node:article.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:21:\"field_data_field_tags\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_tags_tid\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:10:\"field_tags\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:21:\"field_data_field_tags\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_tags_tid\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:21:\"field_data_field_tags\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_tags_tid\";}s:10:\"field_name\";s:10:\"field_tags\";}}}s:25:\"field_revision_field_tags\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_revision_field_tags\";i:1;s:22:\"field_tags-revision_id\";}}}s:22:\"field_tags-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:4:\"Tags\";s:11:\"title short\";s:4:\"Tags\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_revision_field_tags\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:10:\"field_tags\";s:10:\"real field\";s:26:\"field_tags-revision_id_tid\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:14:\"field_tags_tid\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:14:\"field_tags_tid\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:17:\"Tags (field_tags)\";s:11:\"title short\";s:4:\"Tags\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:14:\"field_tags_tid\";s:5:\"table\";s:25:\"field_revision_field_tags\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_tags_tid\";}s:10:\"field_name\";s:10:\"field_tags\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:7:{s:5:\"field\";s:14:\"field_tags_tid\";s:5:\"table\";s:25:\"field_revision_field_tags\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_tags_tid\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"allow empty\";b:1;s:10:\"vocabulary\";s:4:\"tags\";}s:4:\"sort\";a:5:{s:5:\"field\";s:14:\"field_tags_tid\";s:5:\"table\";s:25:\"field_revision_field_tags\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_tags_tid\";}s:10:\"field_name\";s:10:\"field_tags\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:18:\"taxonomy_term_data\";s:10:\"base field\";s:3:\"tid\";s:5:\"label\";s:20:\"term from field_tags\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:23:\"Tags (field_tags:delta)\";s:11:\"title short\";s:10:\"Tags:delta\";s:4:\"help\";s:33:\"Delta - Appears in: node:article.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"field_revision_field_tags\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_tags_tid\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:10:\"field_tags\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"field_revision_field_tags\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_tags_tid\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"field_revision_field_tags\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_tags_tid\";}s:10:\"field_name\";s:10:\"field_tags\";}}}s:15:\"field_data_body\";a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:15:\"field_data_body\";i:1;s:4:\"body\";}}}s:4:\"body\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:4:\"Body\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";s:485:\"Appears in: node:page, node:article, node:webform, node:webform_page, node:simplenews, node:gallery, node:article_2, node:slideshow, node:enterprise_event, node:quiz, node:multichoice, node:physical_event, node:book, node:certificate, node:product, node:quiz_product, node:file_product, node:annual_return, node:pdf_file_product, node:physical_event_product. Also known as: Content: Body, Content: Description, Content: Extra Information, Content: Question, Content: Brief Description.\";s:7:\"aliases\";a:4:{i:0;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:34:\"This is an alias of Content: Body.\";}i:1;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:17:\"Extra Information\";s:4:\"help\";s:34:\"This is an alias of Content: Body.\";}i:2;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:8:\"Question\";s:4:\"help\";s:34:\"This is an alias of Content: Body.\";}i:3;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:17:\"Brief Description\";s:4:\"help\";s:34:\"This is an alias of Content: Body.\";}}s:5:\"field\";a:9:{s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:4:\"body\";s:10:\"real field\";s:10:\"body_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:10:\"body_value\";i:4;s:12:\"body_summary\";i:5;s:11:\"body_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:10:\"body_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:11:\"Body (body)\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";s:483:\"Appears in: node:page, node:article, node:webform, node:webform_page, node:simplenews, node:gallery, node:article_2, node:slideshow, node:enterprise_event, node:quiz, node:multichoice, node:physical_event, node:book, node:certificate, node:product, node:quiz_product, node:file_product, node:annual_return, node:pdf_file_product, node:physical_event_product. Also known as: Content: Body (body), Content: Body (body), Content: Body (body), Content: Body (body), Content: Body (body).\";s:7:\"aliases\";a:4:{i:0;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:18:\"Description (body)\";s:4:\"help\";s:41:\"This is an alias of Content: Body (body).\";}i:1;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:24:\"Extra Information (body)\";s:4:\"help\";s:41:\"This is an alias of Content: Body (body).\";}i:2;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:15:\"Question (body)\";s:4:\"help\";s:41:\"This is an alias of Content: Body (body).\";}i:3;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:24:\"Brief Description (body)\";s:4:\"help\";s:41:\"This is an alias of Content: Body (body).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}}s:12:\"body_summary\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:19:\"Body (body:summary)\";s:11:\"title short\";s:12:\"Body:summary\";s:4:\"help\";s:523:\"Appears in: node:page, node:article, node:webform, node:webform_page, node:simplenews, node:gallery, node:article_2, node:slideshow, node:enterprise_event, node:quiz, node:multichoice, node:physical_event, node:book, node:certificate, node:product, node:quiz_product, node:file_product, node:annual_return, node:pdf_file_product, node:physical_event_product. Also known as: Content: Body (body:summary), Content: Body (body:summary), Content: Body (body:summary), Content: Body (body:summary), Content: Body (body:summary).\";s:7:\"aliases\";a:4:{i:0;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:26:\"Description (body:summary)\";s:4:\"help\";s:49:\"This is an alias of Content: Body (body:summary).\";}i:1;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:32:\"Extra Information (body:summary)\";s:4:\"help\";s:49:\"This is an alias of Content: Body (body:summary).\";}i:2;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:23:\"Question (body:summary)\";s:4:\"help\";s:49:\"This is an alias of Content: Body (body:summary).\";}i:3;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:32:\"Brief Description (body:summary)\";s:4:\"help\";s:49:\"This is an alias of Content: Body (body:summary).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}}s:11:\"body_format\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:18:\"Body (body:format)\";s:11:\"title short\";s:11:\"Body:format\";s:4:\"help\";s:518:\"Appears in: node:page, node:article, node:webform, node:webform_page, node:simplenews, node:gallery, node:article_2, node:slideshow, node:enterprise_event, node:quiz, node:multichoice, node:physical_event, node:book, node:certificate, node:product, node:quiz_product, node:file_product, node:annual_return, node:pdf_file_product, node:physical_event_product. Also known as: Content: Body (body:format), Content: Body (body:format), Content: Body (body:format), Content: Body (body:format), Content: Body (body:format).\";s:7:\"aliases\";a:4:{i:0;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:25:\"Description (body:format)\";s:4:\"help\";s:48:\"This is an alias of Content: Body (body:format).\";}i:1;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Extra Information (body:format)\";s:4:\"help\";s:48:\"This is an alias of Content: Body (body:format).\";}i:2;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:22:\"Question (body:format)\";s:4:\"help\";s:48:\"This is an alias of Content: Body (body:format).\";}i:3;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Brief Description (body:format)\";s:4:\"help\";s:48:\"This is an alias of Content: Body (body:format).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";}}}s:19:\"field_revision_body\";a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:19:\"field_revision_body\";i:1;s:16:\"body-revision_id\";}}}s:16:\"body-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:4:\"Body\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";s:358:\"Appears in: node:page, node:article, node:webform, node:webform_page, node:simplenews, node:gallery, node:article_2, node:slideshow, node:enterprise_event, node:quiz, node:multichoice, node:physical_event, node:book, node:certificate, node:product, node:quiz_product, node:file_product, node:annual_return, node:pdf_file_product, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:4:\"body\";s:10:\"real field\";s:22:\"body-revision_id_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:10:\"body_value\";i:4;s:12:\"body_summary\";i:5;s:11:\"body_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:10:\"body_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:11:\"Body (body)\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";s:483:\"Appears in: node:page, node:article, node:webform, node:webform_page, node:simplenews, node:gallery, node:article_2, node:slideshow, node:enterprise_event, node:quiz, node:multichoice, node:physical_event, node:book, node:certificate, node:product, node:quiz_product, node:file_product, node:annual_return, node:pdf_file_product, node:physical_event_product. Also known as: Content: Body (body), Content: Body (body), Content: Body (body), Content: Body (body), Content: Body (body).\";s:7:\"aliases\";a:4:{i:0;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:18:\"Description (body)\";s:4:\"help\";s:41:\"This is an alias of Content: Body (body).\";}i:1;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:24:\"Extra Information (body)\";s:4:\"help\";s:41:\"This is an alias of Content: Body (body).\";}i:2;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:15:\"Question (body)\";s:4:\"help\";s:41:\"This is an alias of Content: Body (body).\";}i:3;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:24:\"Brief Description (body)\";s:4:\"help\";s:41:\"This is an alias of Content: Body (body).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}}s:12:\"body_summary\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:19:\"Body (body:summary)\";s:11:\"title short\";s:12:\"Body:summary\";s:4:\"help\";s:523:\"Appears in: node:page, node:article, node:webform, node:webform_page, node:simplenews, node:gallery, node:article_2, node:slideshow, node:enterprise_event, node:quiz, node:multichoice, node:physical_event, node:book, node:certificate, node:product, node:quiz_product, node:file_product, node:annual_return, node:pdf_file_product, node:physical_event_product. Also known as: Content: Body (body:summary), Content: Body (body:summary), Content: Body (body:summary), Content: Body (body:summary), Content: Body (body:summary).\";s:7:\"aliases\";a:4:{i:0;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:26:\"Description (body:summary)\";s:4:\"help\";s:49:\"This is an alias of Content: Body (body:summary).\";}i:1;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:32:\"Extra Information (body:summary)\";s:4:\"help\";s:49:\"This is an alias of Content: Body (body:summary).\";}i:2;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:23:\"Question (body:summary)\";s:4:\"help\";s:49:\"This is an alias of Content: Body (body:summary).\";}i:3;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:32:\"Brief Description (body:summary)\";s:4:\"help\";s:49:\"This is an alias of Content: Body (body:summary).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}}s:11:\"body_format\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:18:\"Body (body:format)\";s:11:\"title short\";s:11:\"Body:format\";s:4:\"help\";s:518:\"Appears in: node:page, node:article, node:webform, node:webform_page, node:simplenews, node:gallery, node:article_2, node:slideshow, node:enterprise_event, node:quiz, node:multichoice, node:physical_event, node:book, node:certificate, node:product, node:quiz_product, node:file_product, node:annual_return, node:pdf_file_product, node:physical_event_product. Also known as: Content: Body (body:format), Content: Body (body:format), Content: Body (body:format), Content: Body (body:format), Content: Body (body:format).\";s:7:\"aliases\";a:4:{i:0;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:25:\"Description (body:format)\";s:4:\"help\";s:48:\"This is an alias of Content: Body (body:format).\";}i:1;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Extra Information (body:format)\";s:4:\"help\";s:48:\"This is an alias of Content: Body (body:format).\";}i:2;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:22:\"Question (body:format)\";s:4:\"help\";s:48:\"This is an alias of Content: Body (body:format).\";}i:3;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Brief Description (body:format)\";s:4:\"help\";s:48:\"This is an alias of Content: Body (body:format).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";}}}s:23:\"field_data_comment_body\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"comment\";a:3:{s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:7:\"comment\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:23:\"field_data_comment_body\";i:1;s:12:\"comment_body\";}}}s:12:\"comment_body\";a:5:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:7:\"Comment\";s:11:\"title short\";s:7:\"Comment\";s:4:\"help\";s:865:\"Appears in: comment:comment_node_page, comment:comment_node_article, comment:comment_node_webform, comment:comment_node_webform_page, comment:comment_node_simplenews, comment:comment_node_gallery, comment:comment_node_gallery_2, comment:comment_node_feed, comment:comment_node_feed_item, comment:comment_node_article_2, comment:comment_node_slideshow, comment:comment_node_enterprise_event, comment:comment_node_quiz, comment:comment_node_multichoice, comment:comment_node_physical_event, comment:comment_node_book, comment:comment_node_certificate, comment:comment_node_product, comment:comment_node_quiz_product, comment:comment_node_file_product, comment:comment_node_annual_return, comment:comment_node_video, comment:comment_node_pdf_file_product, comment:comment_node_filedepot_folder, comment:comment_node_course, comment:comment_node_physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:23:\"field_data_comment_body\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:12:\"comment_body\";s:10:\"real field\";s:18:\"comment_body_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:18:\"comment_body_value\";i:4;s:19:\"comment_body_format\";}s:13:\"entity_tables\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:18:\"comment_body_value\";a:6:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:22:\"Comment (comment_body)\";s:11:\"title short\";s:7:\"Comment\";s:4:\"help\";s:865:\"Appears in: comment:comment_node_page, comment:comment_node_article, comment:comment_node_webform, comment:comment_node_webform_page, comment:comment_node_simplenews, comment:comment_node_gallery, comment:comment_node_gallery_2, comment:comment_node_feed, comment:comment_node_feed_item, comment:comment_node_article_2, comment:comment_node_slideshow, comment:comment_node_enterprise_event, comment:comment_node_quiz, comment:comment_node_multichoice, comment:comment_node_physical_event, comment:comment_node_book, comment:comment_node_certificate, comment:comment_node_product, comment:comment_node_quiz_product, comment:comment_node_file_product, comment:comment_node_annual_return, comment:comment_node_video, comment:comment_node_pdf_file_product, comment:comment_node_filedepot_folder, comment:comment_node_course, comment:comment_node_physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"comment_body_value\";s:5:\"table\";s:23:\"field_data_comment_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:18:\"comment_body_value\";i:1;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"comment_body_value\";s:5:\"table\";s:23:\"field_data_comment_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:18:\"comment_body_value\";i:1;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:11:\"allow empty\";b:1;}}s:19:\"comment_body_format\";a:7:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:29:\"Comment (comment_body:format)\";s:11:\"title short\";s:14:\"Comment:format\";s:4:\"help\";s:865:\"Appears in: comment:comment_node_page, comment:comment_node_article, comment:comment_node_webform, comment:comment_node_webform_page, comment:comment_node_simplenews, comment:comment_node_gallery, comment:comment_node_gallery_2, comment:comment_node_feed, comment:comment_node_feed_item, comment:comment_node_article_2, comment:comment_node_slideshow, comment:comment_node_enterprise_event, comment:comment_node_quiz, comment:comment_node_multichoice, comment:comment_node_physical_event, comment:comment_node_book, comment:comment_node_certificate, comment:comment_node_product, comment:comment_node_quiz_product, comment:comment_node_file_product, comment:comment_node_annual_return, comment:comment_node_video, comment:comment_node_pdf_file_product, comment:comment_node_filedepot_folder, comment:comment_node_course, comment:comment_node_physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"comment_body_format\";s:5:\"table\";s:23:\"field_data_comment_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:18:\"comment_body_value\";i:1;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"comment_body_format\";s:5:\"table\";s:23:\"field_data_comment_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:18:\"comment_body_value\";i:1;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"comment_body_format\";s:5:\"table\";s:23:\"field_data_comment_body\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:18:\"comment_body_value\";i:1;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";}}}s:20:\"filedepot_categories\";a:5:{s:5:\"table\";a:2:{s:5:\"group\";s:17:\"Filedepot Folders\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"cid\";s:5:\"title\";s:17:\"Filedepot Folders\";s:4:\"help\";s:27:\"Filedepot Folder Structure.\";}}s:4:\"name\";a:3:{s:5:\"title\";s:11:\"Folder Name\";s:4:\"help\";s:18:\"Name of the Folder\";s:5:\"field\";a:1:{s:14:\"click sortable\";b:1;}}s:3:\"cid\";a:6:{s:5:\"title\";s:9:\"Folder ID\";s:4:\"help\";s:25:\"Unique Folder Identifier.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:3:\"pid\";a:5:{s:5:\"title\";s:13:\"Parent Folder\";s:4:\"help\";s:25:\"Folder Parent Identifier.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:3:\"nid\";a:5:{s:5:\"title\";s:7:\"Node ID\";s:4:\"help\";s:23:\"Drupal Node Identifier.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}s:15:\"filedepot_files\";a:5:{s:5:\"table\";a:2:{s:5:\"group\";s:15:\"Filedepot Files\";s:4:\"join\";a:1:{s:20:\"filedepot_categories\";a:3:{s:4:\"type\";s:4:\"LEFT\";s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:3:\"cid\";}}}s:3:\"fid\";a:4:{s:5:\"title\";s:7:\"File ID\";s:4:\"help\";s:23:\"Unique File Identifier.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:0;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:5:\"fname\";a:3:{s:5:\"title\";s:9:\"File Name\";s:4:\"help\";s:21:\"Real Name of the File\";s:5:\"field\";a:1:{s:14:\"click sortable\";b:1;}}s:5:\"title\";a:3:{s:5:\"title\";s:10:\"File Title\";s:4:\"help\";s:24:\"Display Name of the File\";s:5:\"field\";a:1:{s:14:\"click sortable\";b:1;}}s:4:\"size\";a:3:{s:5:\"title\";s:9:\"File Size\";s:4:\"help\";s:24:\"Size of the File (Bytes)\";s:5:\"field\";a:1:{s:14:\"click sortable\";b:1;}}}s:14:\"filter_formats\";a:1:{s:8:\"moved to\";s:13:\"filter_format\";}s:13:\"filter_format\";a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:2:{s:13:\"node_revision\";a:2:{s:10:\"left_field\";s:6:\"format\";s:5:\"field\";s:6:\"format\";}s:4:\"node\";a:3:{s:10:\"left_table\";s:13:\"node_revision\";s:10:\"left_field\";s:6:\"format\";s:5:\"field\";s:6:\"format\";}}}}s:9:\"lightbox2\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:8:\"Lightbox\";s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}}s:9:\"lightbox2\";a:2:{s:5:\"group\";s:8:\"Lightbox\";s:5:\"field\";a:3:{s:5:\"title\";s:16:\"Lightbox trigger\";s:4:\"help\";s:28:\"Provide custom text or link.\";s:7:\"handler\";s:33:\"lightbox2_handler_field_lightbox2\";}}}s:14:\"node_revisions\";a:2:{s:8:\"moved to\";s:13:\"node_revision\";s:4:\"body\";a:1:{s:8:\"moved to\";a:2:{i:0;s:19:\"field_revision_data\";i:1;s:16:\"body-revision_id\";}}}s:11:\"node_access\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:14:\"Content access\";s:4:\"join\";a:1:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}}}s:3:\"nid\";a:3:{s:5:\"title\";s:6:\"Access\";s:4:\"help\";s:17:\"Filter by access.\";s:6:\"filter\";a:2:{s:7:\"handler\";s:32:\"views_handler_filter_node_access\";s:4:\"help\";s:107:\"Filter for content by view access. <strong>Not necessary if you are using node as your base table.</strong>\";}}}s:12:\"history_user\";a:1:{s:8:\"moved to\";s:7:\"history\";}s:7:\"history\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:1:{s:4:\"node\";a:4:{s:5:\"table\";s:7:\"history\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:3:\"uid\";s:5:\"value\";s:18:\"***CURRENT_USER***\";s:7:\"numeric\";b:1;}}}}}s:9:\"timestamp\";a:3:{s:5:\"title\";s:15:\"Has new content\";s:5:\"field\";a:2:{s:7:\"handler\";s:42:\"views_handler_field_history_user_timestamp\";s:4:\"help\";s:47:\"Show a marker if the content is new or updated.\";}s:6:\"filter\";a:2:{s:4:\"help\";s:41:\"Show only content that is new or updated.\";s:7:\"handler\";s:43:\"views_handler_filter_history_user_timestamp\";}}}s:15:\"print_node_conf\";a:4:{s:5:\"table\";a:2:{s:5:\"group\";s:24:\"Printer-friendly version\";s:4:\"join\";a:1:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}}}s:4:\"link\";a:5:{s:5:\"title\";s:14:\"Web: Show link\";s:4:\"help\";s:50:\"Whether to show the printer-friendly version link.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:6:\"Active\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:8:\"comments\";a:5:{s:5:\"title\";s:37:\"Web: Show link in individual comments\";s:4:\"help\";s:73:\"Whether to show the printer-friendly version link in individual comments.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:6:\"Active\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:8:\"url_list\";a:5:{s:5:\"title\";s:36:\"Web: Show Printer-friendly URLs list\";s:4:\"help\";s:29:\"Whether to show the URL list.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:6:\"Active\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}s:18:\"print_page_counter\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:24:\"Printer-friendly version\";s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:4:\"path\";s:7:\"handler\";s:23:\"print_join_page_counter\";}}}s:10:\"totalcount\";a:5:{s:5:\"title\";s:28:\"Web: Number of page accesses\";s:4:\"help\";s:66:\"Counter of accesses to the printer-friendly version for this node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:9:\"timestamp\";a:5:{s:5:\"title\";s:16:\"Web: Last access\";s:4:\"help\";s:67:\"The date of the last access to the node\'s printer-friendly version.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}}s:20:\"quiz_node_properties\";a:16:{s:5:\"table\";a:4:{s:11:\"entity type\";s:4:\"node\";s:5:\"group\";s:4:\"Quiz\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"vid\";s:5:\"title\";s:4:\"Quiz\";s:4:\"help\";s:63:\"Quizzes are collections of questions that are taken and scored.\";s:6:\"weight\";i:0;}s:4:\"join\";a:2:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";s:4:\"type\";s:5:\"INNER\";}s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";s:4:\"type\";s:5:\"INNER\";}}}s:3:\"nid\";a:7:{s:5:\"title\";s:13:\"Quiz Node NID\";s:4:\"help\";s:24:\"The ID of the Quiz Node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:6:{s:7:\"handler\";s:36:\"quiz_views_handler_argument_quiz_nid\";s:10:\"name field\";s:5:\"title\";s:10:\"name table\";s:13:\"node_revision\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"vid\";s:9:\"nid field\";s:3:\"nid\";}s:6:\"filter\";a:4:{s:7:\"handler\";s:34:\"quiz_views_handler_filter_quiz_nid\";s:5:\"title\";s:12:\"Quiz Version\";s:4:\"help\";s:53:\"Filter results to a specific subset of quiz versions.\";s:8:\"group by\";s:3:\"vid\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:5:\"label\";s:4:\"node\";}}s:3:\"vid\";a:6:{s:5:\"title\";s:13:\"Quiz Node VID\";s:4:\"help\";s:33:\"The Revision ID of the Quiz Node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:5:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:10:\"name field\";s:5:\"title\";s:10:\"name table\";s:13:\"node_revision\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"vid\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:13:\"node_revision\";s:5:\"field\";s:3:\"vid\";s:5:\"label\";s:18:\"quiz node revision\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:26:\"number_of_random_questions\";a:5:{s:5:\"title\";s:26:\"Number of random questions\";s:4:\"help\";s:68:\"The number of questions on this quiz that will be randomly selected.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:9:\"pass_rate\";a:5:{s:5:\"title\";s:9:\"Pass rate\";s:4:\"help\";s:75:\"The percentage of questions that must be correct before the quiz is passed.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:7:\"shuffle\";a:4:{s:5:\"title\";s:13:\"Randomization\";s:4:\"help\";s:43:\"Indicates how questions will be randomized.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:20:\"backwards_navigation\";a:4:{s:5:\"title\";s:20:\"Backwards navigation\";s:4:\"help\";s:64:\"Indicates whether quiz takers can go back to previous questions.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:20:\"repeat_until_correct\";a:4:{s:5:\"title\";s:20:\"Repeat until correct\";s:4:\"help\";s:71:\"Require the user to re-try the question until they answer it correctly.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:13:\"feedback_time\";a:4:{s:5:\"title\";s:13:\"Feedback Time\";s:4:\"help\";s:69:\"Indicates whether quiz takers will get feedback after every question.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:10:\"time_limit\";a:5:{s:5:\"title\";s:10:\"Time limit\";s:4:\"help\";s:25:\"The time limit on a quiz.\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"quiz_views_handler_field_time\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:9:\"quiz_open\";a:5:{s:5:\"title\";s:9:\"Open time\";s:4:\"help\";s:39:\"The first time a new quiz can be taken.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"numeric\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}}s:10:\"quiz_close\";a:5:{s:5:\"title\";s:10:\"Close time\";s:4:\"help\";s:38:\"The last time a new quiz can be taken.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"numeric\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}}s:11:\"quiz_always\";a:4:{s:5:\"title\";s:16:\"Always Available\";s:4:\"help\";s:77:\"Indicates whether quiz is always available (Open and Close time are ignored).\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:5:\"takes\";a:5:{s:5:\"title\";s:13:\"Allowed takes\";s:4:\"help\";s:40:\"The number of times a quiz can be taken.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"quiz_views_handler_field_takes\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:4:\"take\";a:2:{s:5:\"field\";a:4:{s:5:\"title\";s:14:\"Take quiz link\";s:4:\"help\";s:43:\"Allows users to take the quiz if available.\";s:7:\"handler\";s:39:\"quiz_views_handler_field_node_link_take\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:3:\"tid\";a:6:{s:5:\"title\";s:7:\"Term ID\";s:4:\"help\";s:55:\"The term ID used to select questions based on taxonomy.\";s:5:\"field\";a:2:{s:7:\"handler\";s:28:\"views_handler_field_taxonomy\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:3:\"tid\";s:5:\"label\";s:4:\"term\";}}}s:22:\"quiz_node_relationship\";a:8:{s:5:\"table\";a:2:{s:5:\"group\";s:14:\"Quiz Questions\";s:4:\"join\";a:3:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:10:\"parent_vid\";}s:14:\"node_revisions\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:10:\"parent_vid\";}s:20:\"quiz_node_properties\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:10:\"parent_vid\";s:4:\"type\";s:5:\"INNER\";}}}s:10:\"parent_nid\";a:7:{s:5:\"title\";s:12:\"Quiz Node ID\";s:4:\"help\";s:58:\"The node id of the quiz to which the question is attached.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:6:\"filter\";a:5:{s:7:\"handler\";s:34:\"quiz_views_handler_filter_quiz_nid\";s:4:\"help\";s:55:\"Filter results to a particular subset of quiz versions.\";s:9:\"nid field\";s:10:\"parent_nid\";s:9:\"vid field\";s:10:\"parent_vid\";s:15:\"secondary group\";s:9:\"child_nid\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:5:\"field\";s:10:\"parent_nid\";s:5:\"label\";s:12:\"Quiz node id\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:10:\"parent_vid\";a:6:{s:5:\"title\";s:13:\"Quiz Node VID\";s:4:\"help\";s:67:\"The node revision id of the quiz to which the question is attached.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:31:\"views_handler_argument_node_vid\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"vid\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:13:\"node_revision\";s:5:\"field\";s:10:\"parent_vid\";s:5:\"label\";s:18:\"Quiz node revision\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:9:\"child_nid\";a:6:{s:5:\"title\";s:16:\"Question Node ID\";s:4:\"help\";s:21:\"The question node id.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:5:\"field\";s:9:\"child_nid\";s:5:\"label\";s:17:\"Question node nid\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:9:\"child_vid\";a:6:{s:5:\"title\";s:17:\"Question Node VID\";s:4:\"help\";s:30:\"The question node revision id.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:31:\"views_handler_argument_node_vid\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"vid\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:13:\"node_revision\";s:5:\"field\";s:9:\"child_vid\";s:5:\"label\";s:22:\"Question node revision\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:15:\"question_status\";a:6:{s:5:\"title\";s:15:\"Question Status\";s:4:\"help\";s:63:\"Field indicating the state of a question for the relevant quiz.\";s:5:\"field\";a:2:{s:7:\"handler\";s:40:\"quiz_views_handler_field_question_status\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:41:\"quiz_views_handler_filter_question_status\";s:4:\"help\";s:67:\"Filter results based on the question\'s status in the relevant quiz.\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:16:\"number_questions\";a:4:{s:5:\"title\";s:19:\"Number of Questions\";s:4:\"help\";s:45:\"The number of questions assigned to the quiz.\";s:5:\"field\";a:1:{s:7:\"handler\";s:41:\"quiz_views_handler_field_number_questions\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}s:9:\"max_score\";a:5:{s:5:\"title\";s:22:\"Maximum possible score\";s:4:\"help\";s:22:\"Maximum question score\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:6:\"weight\";a:4:{s:5:\"title\";s:15:\"Question weight\";s:4:\"help\";s:24:\"Question weight or order\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}s:17:\"quiz_node_results\";a:12:{s:5:\"table\";a:2:{s:5:\"group\";s:12:\"Quiz Results\";s:4:\"join\";a:3:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:14:\"node_revisions\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:20:\"quiz_node_properties\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}}s:9:\"result_id\";a:6:{s:5:\"title\";s:9:\"Result ID\";s:4:\"help\";s:165:\"The ID identifying a particular set of quiz results. This ID is unique with respect to the quiz nid and vid of the quiz, uid of the quizee, and the take of the quiz.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:4:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:10:\"name_field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:9:\"result_id\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:4:\"help\";s:41:\"Filter results to a particular result set\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:3:\"nid\";a:7:{s:10:\"real field\";s:3:\"vid\";s:5:\"title\";s:13:\"Quiz Node NID\";s:4:\"help\";s:24:\"The ID of the Quiz Node.\";s:8:\"argument\";a:4:{s:7:\"handler\";s:36:\"quiz_views_handler_argument_quiz_nid\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"vid\";s:9:\"nid field\";s:3:\"nid\";}s:6:\"filter\";a:4:{s:7:\"handler\";s:34:\"quiz_views_handler_filter_quiz_nid\";s:4:\"help\";s:55:\"Filter results to a particular subset of quiz versions.\";s:9:\"nid field\";s:3:\"nid\";s:9:\"vid field\";s:3:\"vid\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:5:\"label\";s:4:\"node\";}}s:3:\"vid\";a:6:{s:5:\"title\";s:13:\"Quiz Node VID\";s:4:\"help\";s:32:\"The Version ID of the Quiz Node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"vid\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:13:\"node_revision\";s:5:\"field\";s:3:\"vid\";s:5:\"label\";s:13:\"node revision\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:3:\"uid\";a:7:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:38:\"The ID of the user who took this quiz.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_user\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:5:{s:7:\"handler\";s:45:\"quiz_views_handler_argument_user_uid_nullable\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";s:10:\"name field\";s:4:\"name\";s:10:\"name table\";s:5:\"users\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:39:\"quiz_views_handler_filter_user_nullable\";s:4:\"help\";s:45:\"Filter on the user who owns the quiz results.\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:4:\"user\";}}s:10:\"time_start\";a:5:{s:5:\"title\";s:15:\"Quiz Start Time\";s:4:\"help\";s:26:\"Time the quiz was started.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:8:\"argument\";a:4:{s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}}s:8:\"time_end\";a:6:{s:5:\"title\";s:13:\"Quiz End Time\";s:4:\"help\";s:27:\"Time the quiz was finished.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:8:\"argument\";a:4:{s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:11:\"allow empty\";b:1;s:7:\"is date\";b:1;}}s:5:\"score\";a:6:{s:5:\"title\";s:5:\"Score\";s:4:\"help\";s:18:\"Score on the Quiz.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:4:\"help\";s:50:\"Filter the results based on the score of the quiz.\";}}s:10:\"is_invalid\";a:5:{s:5:\"title\";s:10:\"Is Invalid\";s:4:\"help\";s:155:\"Indicates whether or not a quiz result is valid. This is a simple database boolean; the meaning of the \"valid\" flag should vary according to your use case.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:15:\"score_aggregate\";a:4:{s:5:\"title\";s:18:\"Score Aggregations\";s:4:\"help\";s:68:\"Aggregate scores on quizzes using a variety of different algorithms.\";s:10:\"real field\";s:5:\"score\";s:5:\"field\";a:3:{s:7:\"handler\";s:40:\"quiz_views_handler_field_score_aggregate\";s:5:\"float\";b:1;s:11:\"group field\";s:3:\"nid\";}}s:12:\"is_evaluated\";a:5:{s:5:\"title\";s:12:\"Is Evaluated\";s:4:\"help\";s:155:\"Indicates whether or not a quiz result is evaluated. This is a simple database boolean; this \"evaluated\" flag indicates if the quiz result has been graded.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:10:\"quiz_state\";a:4:{s:5:\"title\";s:10:\"Quiz State\";s:4:\"help\";s:119:\"The state of the quiz for the provided user. Calculated on the fly; can be \"Finished,\" \"In Progress,\" or \"Not Started\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:40:\"quiz_views_handler_field_user_quiz_state\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:41:\"quiz_views_handler_filter_user_quiz_state\";s:4:\"help\";s:147:\"Filter the results based on the state of quizzes with respect to users (i.e., whether they have started, finished, or are in progress on the quiz).\";}}}s:25:\"quiz_node_results_answers\";a:8:{s:5:\"table\";a:2:{s:5:\"group\";s:24:\"Quiz Results by Question\";s:4:\"join\";a:1:{s:20:\"quiz_node_properties\";a:4:{s:10:\"left_table\";s:22:\"quiz_node_relationship\";s:10:\"left_field\";s:9:\"child_nid\";s:5:\"field\";s:12:\"question_nid\";s:5:\"extra\";s:65:\"quiz_node_results_answers.result_id = quiz_node_results.result_id\";}}}s:9:\"result_id\";a:6:{s:5:\"title\";s:9:\"Result ID\";s:4:\"help\";s:165:\"The ID identifying a particular set of quiz results. This ID is unique with respect to the quiz nid and vid of the quiz, uid of the quizee, and the take of the quiz.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:4:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:10:\"name_field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:9:\"result_id\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:4:\"help\";s:41:\"Filter results to a particular result set\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:12:\"question_nid\";a:6:{s:5:\"title\";s:17:\"Question Node NID\";s:4:\"help\";s:28:\"The ID of the Question Node.\";s:8:\"argument\";a:3:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:33:\"quiz_views_handler_filter_numeric\";s:4:\"help\";s:59:\"Filter results to a particular subset of question versions.\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:5:\"field\";s:12:\"question_nid\";s:5:\"label\";s:4:\"node\";}}s:12:\"question_vid\";a:6:{s:5:\"title\";s:17:\"Question Node VID\";s:4:\"help\";s:36:\"The Version ID of the Question Node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"vid\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:13:\"node_revision\";s:5:\"field\";s:12:\"question_vid\";s:5:\"label\";s:13:\"node revision\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:16:\"answer_timestamp\";a:6:{s:5:\"title\";s:16:\"Quiz Answer Time\";s:4:\"help\";s:29:\"Time the answer was provided.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:8:\"argument\";a:4:{s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:11:\"allow empty\";b:1;s:7:\"is date\";b:1;}}s:14:\"points_awarded\";a:5:{s:5:\"title\";s:14:\"Points awarded\";s:4:\"help\";s:34:\"Points awarded for answer(s) given\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:10:\"is_correct\";a:5:{s:5:\"title\";s:10:\"Is Correct\";s:4:\"help\";s:51:\"Indicates whether or not a quiz answer was correct.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:10:\"is_skipped\";a:5:{s:5:\"title\";s:10:\"Is Skipped\";s:4:\"help\";s:53:\"Indicates whether or not a quiz question was skipped.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}s:24:\"quiz_multichoice_answers\";a:5:{s:5:\"table\";a:2:{s:5:\"group\";s:24:\"Quiz Multichoice Answers\";s:4:\"join\";a:1:{s:20:\"quiz_node_properties\";a:3:{s:10:\"left_table\";s:22:\"quiz_node_relationship\";s:10:\"left_field\";s:9:\"child_nid\";s:5:\"field\";s:12:\"question_nid\";}}}s:2:\"id\";a:6:{s:5:\"title\";s:9:\"Answer ID\";s:4:\"help\";s:40:\"The ID identifying an individual answer.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:4:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:10:\"name_field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:9:\"result_id\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:12:\"question_nid\";a:6:{s:5:\"title\";s:25:\"Answers Question Node NID\";s:4:\"help\";s:28:\"The ID of the Question Node.\";s:8:\"argument\";a:3:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:33:\"quiz_views_handler_filter_numeric\";s:4:\"help\";s:59:\"Filter results to a particular subset of question versions.\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:5:\"label\";s:4:\"node\";}}s:12:\"question_vid\";a:6:{s:5:\"title\";s:25:\"Answers Question Node VID\";s:4:\"help\";s:36:\"The Version ID of the Question Node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"vid\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:13:\"node_revision\";s:5:\"field\";s:3:\"vid\";s:5:\"label\";s:13:\"node revision\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:6:\"answer\";a:4:{s:5:\"title\";s:6:\"Answer\";s:4:\"help\";s:11:\"Answer text\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}s:29:\"quiz_multichoice_user_answers\";a:5:{s:5:\"table\";a:2:{s:5:\"group\";s:24:\"Quiz Multichoice Answers\";s:4:\"join\";a:1:{s:20:\"quiz_node_properties\";a:3:{s:10:\"left_table\";s:22:\"quiz_node_relationship\";s:10:\"left_field\";s:9:\"child_nid\";s:5:\"field\";s:12:\"question_nid\";}}}s:2:\"id\";a:6:{s:5:\"title\";s:18:\"User answer set ID\";s:4:\"help\";s:44:\"The ID identifying an answer set for a user.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:4:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:10:\"name_field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:9:\"result_id\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:9:\"result_id\";a:7:{s:5:\"title\";s:9:\"Result ID\";s:4:\"help\";s:165:\"The ID identifying a particular set of quiz results. This ID is unique with respect to the quiz nid and vid of the quiz, uid of the quizee, and the take of the quiz.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:4:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:10:\"name_field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:9:\"result_id\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:4:\"help\";s:41:\"Filter results to a particular result set\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:17:\"quiz_node_results\";s:5:\"field\";s:9:\"result_id\";s:10:\"base field\";s:9:\"result_id\";s:5:\"label\";s:6:\"Result\";}}s:12:\"question_nid\";a:6:{s:5:\"title\";s:24:\"Result Question Node NID\";s:4:\"help\";s:28:\"The ID of the Question Node.\";s:8:\"argument\";a:3:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:33:\"quiz_views_handler_filter_numeric\";s:4:\"help\";s:59:\"Filter results to a particular subset of question versions.\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:5:\"label\";s:4:\"node\";}}s:12:\"question_vid\";a:6:{s:5:\"title\";s:24:\"Result Question Node VID\";s:4:\"help\";s:36:\"The Version ID of the Question Node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"vid\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:13:\"node_revision\";s:5:\"field\";s:3:\"vid\";s:5:\"label\";s:13:\"node revision\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}s:34:\"quiz_multichoice_user_answer_multi\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:24:\"Quiz Multichoice Answers\";s:4:\"join\";a:1:{s:20:\"quiz_node_properties\";a:3:{s:10:\"left_table\";s:29:\"quiz_multichoice_user_answers\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:14:\"user_answer_id\";}}}s:14:\"user_answer_id\";a:5:{s:5:\"title\";s:18:\"User answer set id\";s:4:\"help\";s:30:\"The ID of a user\'s answer set.\";s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:4:\"help\";s:61:\"Filter results to a particular subset of a user\'s answer set.\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:9:\"answer_id\";a:6:{s:5:\"title\";s:9:\"Answer id\";s:4:\"help\";s:26:\"The ID of a user\'s answer.\";s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:24:\"quiz_multichoice_answers\";s:5:\"field\";s:9:\"answer_id\";s:10:\"base field\";s:2:\"id\";s:5:\"label\";s:6:\"answer\";}}}s:12:\"search_index\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Search\";s:4:\"join\";a:1:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"sid\";}}}s:5:\"score\";a:4:{s:5:\"title\";s:5:\"Score\";s:4:\"help\";s:93:\"The score of the search item. This will not be used if the search filter is not also present.\";s:5:\"field\";a:4:{s:7:\"handler\";s:32:\"views_handler_field_search_score\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:31:\"views_handler_sort_search_score\";s:11:\"no group by\";b:1;}}s:4:\"keys\";a:4:{s:5:\"title\";s:12:\"Search Terms\";s:4:\"help\";s:24:\"The terms to search for.\";s:6:\"filter\";a:2:{s:7:\"handler\";s:27:\"views_handler_filter_search\";s:11:\"no group by\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:29:\"views_handler_argument_search\";s:11:\"no group by\";b:1;}}}s:12:\"search_total\";a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:2:{s:4:\"node\";a:3:{s:10:\"left_table\";s:12:\"search_index\";s:10:\"left_field\";s:4:\"word\";s:5:\"field\";s:4:\"word\";}s:5:\"users\";a:3:{s:10:\"left_table\";s:12:\"search_index\";s:10:\"left_field\";s:4:\"word\";s:5:\"field\";s:4:\"word\";}}}}s:14:\"search_dataset\";a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:2:{s:4:\"node\";a:5:{s:10:\"left_table\";s:12:\"search_index\";s:10:\"left_field\";s:3:\"sid\";s:5:\"field\";s:3:\"sid\";s:5:\"extra\";a:1:{i:0;s:39:\"search_index.type = search_dataset.type\";}s:4:\"type\";s:5:\"INNER\";}s:5:\"users\";a:5:{s:10:\"left_table\";s:12:\"search_index\";s:10:\"left_field\";s:3:\"sid\";s:5:\"field\";s:3:\"sid\";s:5:\"extra\";a:1:{i:0;s:39:\"search_index.type = search_dataset.type\";}s:4:\"type\";s:5:\"INNER\";}}}}s:22:\"search_node_links_from\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Search\";s:4:\"join\";a:1:{s:4:\"node\";a:1:{s:9:\"arguments\";a:6:{i:0;s:17:\"search_node_links\";i:1;s:4:\"node\";i:2;s:3:\"nid\";i:3;s:3:\"nid\";i:4;N;i:5;s:5:\"INNER\";}}}}s:3:\"sid\";a:4:{s:5:\"title\";s:10:\"Links from\";s:4:\"help\";s:42:\"Other nodes that are linked from the node.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:29:\"views_handler_filter_equality\";}}}s:20:\"search_node_links_to\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Search\";s:4:\"join\";a:1:{s:4:\"node\";a:1:{s:9:\"arguments\";a:6:{i:0;s:17:\"search_node_links\";i:1;s:4:\"node\";i:2;s:3:\"nid\";i:3;s:3:\"sid\";i:4;N;i:5;s:5:\"INNER\";}}}}s:3:\"nid\";a:4:{s:5:\"title\";s:8:\"Links to\";s:4:\"help\";s:34:\"Other nodes that link to the node.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:29:\"views_handler_filter_equality\";}}}s:6:\"signup\";a:11:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Signup\";s:4:\"join\";a:1:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}}}s:6:\"status\";a:5:{s:5:\"title\";s:19:\"Status: Open/Closed\";s:4:\"help\";s:41:\"Are signups open or closed for this node?\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"signup_handler_field_signup_status\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:35:\"signup_handler_filter_signup_status\";s:4:\"help\";s:54:\"Filter on if signups are open or closed for each node.\";s:5:\"label\";s:13:\"Signup status\";}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:38:\"Sort by if signups are closed or open.\";}}s:18:\"close_signup_limit\";a:4:{s:5:\"title\";s:12:\"Signup Limit\";s:4:\"help\";s:104:\"Maximum number of users who can sign up before signups are automatically closed (set to 0 for no limit).\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:4:\"help\";s:118:\"Filter by the maximum number of users who can sign up before signups are automatically closed (set to 0 for no limit).\";s:5:\"label\";s:12:\"Signup limit\";}}s:16:\"forwarding_email\";a:3:{s:5:\"title\";s:27:\"Notification: Email Address\";s:4:\"help\";s:67:\"Address where notification emails are sent wenever a user signs up.\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}}s:17:\"send_confirmation\";a:4:{s:5:\"title\";s:17:\"Send Confirmation\";s:4:\"help\";s:60:\"Should confirmation email be sent to each user who signs up.\";s:5:\"field\";a:2:{s:7:\"handler\";s:45:\"signup_handler_field_signup_send_confirmation\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:4:\"help\";s:56:\"Filter on if signup confirmation is enabled or disabled.\";s:5:\"label\";s:17:\"Send confirmation\";}}s:18:\"confirmation_email\";a:3:{s:5:\"title\";s:21:\"Confirmation: Message\";s:4:\"help\";s:86:\"The body of the optional confirmation email that can be sent whenever a user signs up.\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}}s:13:\"send_reminder\";a:4:{s:5:\"title\";s:13:\"Send Reminder\";s:4:\"help\";s:196:\"Should a reminder email be automatically sent to all users who signed up. This will be false if either an administrator disabled the feature for a given event, or if the reminder was already sent.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:4:\"help\";s:50:\"Filter on if a signup reminder email will be sent.\";s:5:\"label\";s:13:\"Send reminder\";}}s:20:\"reminder_days_before\";a:3:{s:5:\"title\";s:37:\"Reminder: Days Before Event for Email\";s:4:\"help\";s:62:\"How many days before an event will the reminder email be sent.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}}s:14:\"reminder_email\";a:3:{s:5:\"title\";s:17:\"Reminder: Message\";s:4:\"help\";s:100:\"The body of the optional reminder email that can be sent a configurable time before an event begins.\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}}s:15:\"signup_disabled\";a:2:{s:5:\"title\";s:16:\"Enabled/Disabled\";s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"signup_handler_filter_signup_disabled\";s:4:\"help\";s:45:\"Filter on if signups are enabled or disabled.\";s:5:\"label\";s:7:\"Signups\";}}s:9:\"node_link\";a:2:{s:5:\"title\";s:17:\"Node: Signup link\";s:5:\"field\";a:2:{s:7:\"handler\";s:37:\"signup_handler_field_signup_node_link\";s:4:\"help\";s:52:\"Link to one of the signup-related tabs on each node.\";}}}s:10:\"signup_log\";a:12:{s:5:\"table\";a:4:{s:5:\"group\";s:6:\"Signup\";s:11:\"entity type\";s:4:\"node\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"sid\";s:5:\"title\";s:6:\"Signup\";s:4:\"help\";s:61:\"A signup represents a relationship between a user and a node.\";}s:4:\"join\";a:2:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}s:5:\"users\";a:2:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}}}s:3:\"sid\";a:5:{s:5:\"title\";s:9:\"Signup ID\";s:4:\"help\";s:19:\"The signup entry ID\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:5:\"label\";s:15:\"Signup entry id\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:18:\"Sort by signup ID.\";}}s:3:\"nid\";a:3:{s:5:\"title\";s:4:\"Node\";s:4:\"help\";s:29:\"The node a user signed up to.\";s:12:\"relationship\";a:3:{s:4:\"base\";s:4:\"node\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:11:\"Signup node\";}}s:3:\"uid\";a:3:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:23:\"The user who signed up.\";s:12:\"relationship\";a:3:{s:4:\"base\";s:5:\"users\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:11:\"Signup user\";}}s:14:\"uid_no_signups\";a:4:{s:5:\"title\";s:22:\"User available signups\";s:4:\"help\";s:182:\"Displays nodes the given user has not signed up for. Note that this argument will not work properly if you add the <em class=\"placeholder\">Signup: User</em> relationship to the view.\";s:10:\"real field\";s:3:\"uid\";s:8:\"argument\";a:1:{s:7:\"handler\";s:39:\"signup_handler_argument_signup_user_uid\";}}s:5:\"email\";a:3:{s:5:\"title\";s:19:\"User: Email Address\";s:14:\"click sortable\";b:1;s:5:\"field\";a:2:{s:7:\"handler\";s:38:\"signup_handler_field_signup_user_email\";s:4:\"help\";s:205:\"Email address of a user (authenticated or anonymous) who signed up. <strong>WARNING: only expose this data in a view that is restricted to users whom you can trust with such sensitive information.</strong>\";}}s:11:\"signup_time\";a:5:{s:5:\"title\";s:17:\"User: Signup Time\";s:4:\"help\";s:25:\"Time when user signed up.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:6:\"filter\";a:4:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:4:\"help\";s:29:\"Time when the user signed up.\";s:5:\"label\";s:11:\"Signup time\";s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:4:\"help\";s:24:\"Sort by time of sign up.\";s:7:\"is date\";b:1;}}s:8:\"attended\";a:5:{s:5:\"title\";s:14:\"User: Attended\";s:4:\"help\";s:27:\"Did the user attend or not?\";s:5:\"field\";a:2:{s:7:\"handler\";s:41:\"signup_handler_field_signup_user_attended\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:42:\"signup_handler_filter_signup_user_attended\";s:4:\"help\";s:36:\"Filter on users who attended or not.\";s:5:\"label\";s:17:\"Signup attendance\";}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:36:\"Sort by if the user attended or not.\";}}s:9:\"form_data\";a:3:{s:5:\"title\";s:28:\"User: Additional Signup Info\";s:4:\"help\";s:82:\"Enter the additional field name (from theme/signup_form.inc) in the Option column.\";s:5:\"field\";a:2:{s:7:\"handler\";s:42:\"signup_handler_field_signup_user_form_data\";s:6:\"option\";s:6:\"string\";}}s:16:\"signup_user_auth\";a:3:{s:5:\"title\";s:29:\"User: Anonymous/Authenticated\";s:10:\"real field\";s:3:\"uid\";s:6:\"filter\";a:3:{s:7:\"handler\";s:47:\"signup_handler_filter_signup_user_authenticated\";s:4:\"help\";s:85:\"Filter on if a user who signed up is anonymous, or an authenticated user on the site.\";s:5:\"label\";s:11:\"Signup user\";}}s:19:\"signup_user_current\";a:3:{s:5:\"title\";s:18:\"User: Current User\";s:10:\"real field\";s:3:\"uid\";s:6:\"filter\";a:2:{s:7:\"handler\";s:33:\"views_handler_filter_user_current\";s:4:\"help\";s:101:\"This allows you to filter by whether or not the node was signed up by the logged in user of the view.\";}}s:9:\"edit_link\";a:2:{s:5:\"title\";s:22:\"User: Edit signup link\";s:5:\"field\";a:2:{s:7:\"handler\";s:37:\"signup_handler_field_signup_edit_link\";s:4:\"help\";s:36:\"Link to edit this particular signup.\";}}}s:5:\"files\";a:1:{s:8:\"moved to\";s:12:\"file_managed\";}s:10:\"file_usage\";a:15:{s:5:\"table\";a:2:{s:5:\"group\";s:10:\"File Usage\";s:4:\"join\";a:6:{s:12:\"file_managed\";a:2:{s:5:\"field\";s:3:\"fid\";s:10:\"left_field\";s:3:\"fid\";}s:4:\"node\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"nid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:4:\"node\";}}}s:5:\"users\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:4:\"user\";}}}s:7:\"comment\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"cid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:7:\"comment\";}}}s:18:\"taxonomy_term_data\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"tid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:13:\"taxonomy_term\";}}}s:19:\"taxonomy_vocabulary\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"vid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:19:\"taxonomy_vocabulary\";}}}}}s:12:\"file_to_node\";a:5:{s:5:\"title\";s:7:\"Content\";s:4:\"help\";s:98:\"Content that is associated with this file, usually because this file is in a field on the content.\";s:9:\"skip base\";a:6:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:5:\"users\";i:3;s:7:\"comment\";i:4;s:18:\"taxonomy_term_data\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";s:7:\"Content\";s:5:\"label\";s:7:\"Content\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:4:\"node\";}}}}s:12:\"node_to_file\";a:5:{s:5:\"title\";s:4:\"File\";s:4:\"help\";s:87:\"A file that is associated with this node, usually because it is in a field on the node.\";s:9:\"skip base\";a:5:{i:0;s:12:\"file_managed\";i:1;s:5:\"users\";i:2;s:7:\"comment\";i:3;s:18:\"taxonomy_term_data\";i:4;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";s:4:\"File\";s:5:\"label\";s:4:\"File\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:12:\"file_to_user\";a:5:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:94:\"A user that is associated with this file, usually because this file is in a field on the user.\";s:9:\"skip base\";a:6:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:5:\"users\";i:3;s:7:\"comment\";i:4;s:18:\"taxonomy_term_data\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";s:4:\"User\";s:5:\"label\";s:4:\"User\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:4:\"user\";}}}}s:12:\"user_to_file\";a:5:{s:5:\"title\";s:4:\"File\";s:4:\"help\";s:87:\"A file that is associated with this user, usually because it is in a field on the user.\";s:9:\"skip base\";a:6:{i:0;s:12:\"file_managed\";i:1;s:4:\"node\";i:2;s:13:\"node_revision\";i:3;s:7:\"comment\";i:4;s:18:\"taxonomy_term_data\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";s:4:\"File\";s:5:\"label\";s:4:\"File\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:15:\"file_to_comment\";a:5:{s:5:\"title\";s:7:\"Comment\";s:4:\"help\";s:100:\"A comment that is associated with this file, usually because this file is in a field on the comment.\";s:9:\"skip base\";a:6:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:5:\"users\";i:3;s:7:\"comment\";i:4;s:18:\"taxonomy_term_data\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";s:7:\"Comment\";s:5:\"label\";s:7:\"Comment\";s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"cid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:7:\"comment\";}}}}s:15:\"comment_to_file\";a:5:{s:5:\"title\";s:4:\"File\";s:4:\"help\";s:93:\"A file that is associated with this comment, usually because it is in a field on the comment.\";s:9:\"skip base\";a:6:{i:0;s:12:\"file_managed\";i:1;s:4:\"node\";i:2;s:13:\"node_revision\";i:3;s:5:\"users\";i:4;s:18:\"taxonomy_term_data\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";s:4:\"File\";s:5:\"label\";s:4:\"File\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:21:\"file_to_taxonomy_term\";a:5:{s:5:\"title\";s:13:\"Taxonomy Term\";s:4:\"help\";s:112:\"A taxonomy term that is associated with this file, usually because this file is in a field on the taxonomy term.\";s:9:\"skip base\";a:6:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:5:\"users\";i:3;s:7:\"comment\";i:4;s:18:\"taxonomy_term_data\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";s:13:\"Taxonomy Term\";s:5:\"label\";s:13:\"Taxonomy Term\";s:4:\"base\";s:18:\"taxonomy_term_data\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:13:\"taxonomy_term\";}}}}s:21:\"taxonomy_term_to_file\";a:5:{s:5:\"title\";s:4:\"File\";s:4:\"help\";s:105:\"A file that is associated with this taxonomy term, usually because it is in a field on the taxonomy term.\";s:9:\"skip base\";a:6:{i:0;s:12:\"file_managed\";i:1;s:4:\"node\";i:2;s:13:\"node_revision\";i:3;s:5:\"users\";i:4;s:7:\"comment\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";s:4:\"File\";s:5:\"label\";s:4:\"File\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:27:\"file_to_taxonomy_vocabulary\";a:5:{s:5:\"title\";s:19:\"Taxonomy Vocabulary\";s:4:\"help\";s:124:\"A taxonomy vocabulary that is associated with this file, usually because this file is in a field on the taxonomy vocabulary.\";s:9:\"skip base\";a:6:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:5:\"users\";i:3;s:7:\"comment\";i:4;s:18:\"taxonomy_term_data\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";s:19:\"Taxonomy Vocabulary\";s:5:\"label\";s:19:\"Taxonomy Vocabulary\";s:4:\"base\";s:19:\"taxonomy_vocabulary\";s:10:\"base field\";s:3:\"vid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:19:\"taxonomy_vocabulary\";}}}}s:27:\"taxonomy_vocabulary_to_file\";a:5:{s:5:\"title\";s:4:\"File\";s:4:\"help\";s:117:\"A file that is associated with this taxonomy vocabulary, usually because it is in a field on the taxonomy vocabulary.\";s:9:\"skip base\";a:6:{i:0;s:12:\"file_managed\";i:1;s:4:\"node\";i:2;s:13:\"node_revision\";i:3;s:5:\"users\";i:4;s:7:\"comment\";i:5;s:18:\"taxonomy_term_data\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";s:4:\"File\";s:5:\"label\";s:4:\"File\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:6:\"module\";a:6:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:43:\"The module managing this file relationship.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:4:\"type\";a:6:{s:5:\"title\";s:11:\"Entity type\";s:4:\"help\";s:47:\"The type of entity that is related to the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:2:\"id\";a:6:{s:5:\"title\";s:9:\"Entity ID\";s:4:\"help\";s:49:\"The ID of the entity that is related to the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:5:\"count\";a:5:{s:5:\"title\";s:9:\"Use count\";s:4:\"help\";s:52:\"The number of times the file is used by this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}s:6:\"system\";a:6:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"System\";s:4:\"base\";a:3:{s:5:\"field\";s:8:\"filename\";s:5:\"title\";s:25:\"Module/Theme/Theme engine\";s:4:\"help\";s:46:\"Modules/Themes/Theme engines in your codebase.\";}}s:8:\"filename\";a:6:{s:5:\"title\";s:34:\"Module/Theme/Theme engine filename\";s:4:\"help\";s:103:\"The path of the primary file for this item, relative to the Drupal root; e.g. modules/node/node.module.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:29:\"views_handler_argument_string\";s:10:\"name field\";s:8:\"filename\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:4:\"name\";a:6:{s:5:\"title\";s:30:\"Module/Theme/Theme engine name\";s:4:\"help\";s:32:\"The name of the item; e.g. node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:29:\"views_handler_argument_string\";s:10:\"name field\";s:4:\"name\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:4:\"type\";a:6:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:60:\"The type of the item, either module, theme, or theme_engine.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:29:\"views_handler_argument_string\";s:10:\"name field\";s:4:\"type\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:32:\"views_handler_filter_system_type\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:6:\"status\";a:6:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:55:\"Boolean indicating whether or not this item is enabled.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:10:\"name field\";s:6:\"status\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:14:\"schema_version\";a:6:{s:5:\"title\";s:14:\"Schema version\";s:4:\"help\";s:238:\"The module\'s database schema version number. -1 if the module is not installed (its tables do not exist); 0 or the largest N of the module\'s hook_update_N() function that has either been run or existed when the module was first installed.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:10:\"name field\";s:14:\"schema_version\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}s:10:\"vocabulary\";a:1:{s:8:\"moved to\";s:19:\"taxonomy_vocabulary\";}s:9:\"term_data\";a:1:{s:8:\"moved to\";s:18:\"taxonomy_term_data\";}s:9:\"term_node\";a:1:{s:8:\"moved to\";s:14:\"taxonomy_index\";}s:14:\"taxonomy_index\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:13:\"Taxonomy term\";s:4:\"join\";a:3:{s:18:\"taxonomy_term_data\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}s:23:\"taxonomy_term_hierarchy\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}}}s:3:\"nid\";a:3:{s:5:\"title\";s:17:\"Content with term\";s:4:\"help\";s:38:\"Relate all content tagged with a term.\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:4:\"node\";s:9:\"skip base\";s:4:\"node\";}}s:3:\"tid\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:20:\"Has taxonomy term ID\";s:4:\"help\";s:54:\"Display content if it has the selected taxonomy terms.\";s:8:\"argument\";a:6:{s:7:\"handler\";s:36:\"views_handler_argument_term_node_tid\";s:10:\"name table\";s:18:\"taxonomy_term_data\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";s:13:\"Uncategorized\";s:7:\"numeric\";b:1;s:9:\"skip base\";s:18:\"taxonomy_term_data\";}s:6:\"filter\";a:6:{s:5:\"title\";s:17:\"Has taxonomy term\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:15:\"hierarchy table\";s:23:\"taxonomy_term_hierarchy\";s:7:\"numeric\";b:1;s:9:\"skip base\";s:18:\"taxonomy_term_data\";s:11:\"allow empty\";b:1;}}}s:23:\"taxonomy_term_hierarchy\";a:2:{s:5:\"table\";a:3:{s:5:\"group\";s:13:\"Taxonomy term\";s:4:\"join\";a:2:{s:23:\"taxonomy_term_hierarchy\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:6:\"parent\";}s:18:\"taxonomy_term_data\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}}s:20:\"default_relationship\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"term_node_tid\";}}}s:6:\"parent\";a:5:{s:5:\"title\";s:11:\"Parent term\";s:4:\"help\";s:123:\"The parent term of the term. This can produce duplicate entries if you are using a vocabulary that allows multiple parents.\";s:12:\"relationship\";a:3:{s:4:\"base\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:6:\"parent\";s:5:\"label\";s:6:\"Parent\";}s:6:\"filter\";a:2:{s:4:\"help\";s:57:\"Filter the results of \"Taxonomy: Term\" by the parent pid.\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:4:\"help\";s:28:\"The parent term of the term.\";s:7:\"handler\";s:31:\"views_handler_argument_taxonomy\";}}}s:14:\"term_hierarchy\";a:1:{s:8:\"moved to\";s:23:\"taxonomy_term_hierarchy\";}s:10:\"uc_coupons\";a:21:{s:5:\"table\";a:3:{s:5:\"group\";s:6:\"Coupon\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"cid\";s:5:\"title\";s:6:\"Coupon\";s:4:\"help\";s:26:\"Ubercart discount coupons.\";}s:4:\"join\";a:1:{s:9:\"uc_orders\";a:3:{s:10:\"left_table\";s:17:\"uc_coupons_orders\";s:10:\"left_field\";s:3:\"oid\";s:5:\"field\";s:8:\"order_id\";}}}s:3:\"cid\";a:6:{s:5:\"title\";s:2:\"ID\";s:4:\"help\";s:28:\"The unique ID of the coupon.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"name\";a:6:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:23:\"The name of the coupon.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:4:\"code\";a:6:{s:5:\"title\";s:4:\"Code\";s:4:\"help\";s:44:\"The coupon code, or prefix for bulk coupons.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:10:\"bulk_codes\";a:3:{s:5:\"title\";s:5:\"Codes\";s:4:\"help\";s:38:\"All codes associated with this coupon.\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"uc_coupon_handler_field_codes\";s:5:\"field\";s:3:\"cid\";}}s:4:\"bulk\";a:5:{s:5:\"title\";s:4:\"Bulk\";s:4:\"help\";s:59:\"Whether the coupon is a bulk coupon with multiple suffixes.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:16:\"Is a bulk coupon\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:7:\"created\";a:5:{s:5:\"title\";s:13:\"Creation date\";s:4:\"help\";s:32:\"The date the coupon was created.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:10:\"valid_from\";a:5:{s:5:\"title\";s:10:\"Valid from\";s:4:\"help\";s:34:\"The date the coupon becomes valid.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:11:\"valid_until\";a:5:{s:5:\"title\";s:11:\"Valid until\";s:4:\"help\";s:28:\"The date the coupon expires.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:6:\"status\";a:5:{s:5:\"title\";s:6:\"Active\";s:4:\"help\";s:39:\"Whether the coupon is available to use.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:6:\"Active\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:4:\"type\";a:6:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:32:\"The discount type of the coupon.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"value\";a:6:{s:5:\"title\";s:5:\"Value\";s:4:\"help\";s:24:\"The value of the coupon.\";s:5:\"field\";a:4:{s:7:\"handler\";s:29:\"uc_coupon_handler_field_value\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;s:17:\"additional fields\";a:1:{s:4:\"type\";s:4:\"type\";}}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:13:\"minimum_order\";a:6:{s:5:\"title\";s:19:\"Minimum order total\";s:4:\"help\";s:51:\"The minimum order total that applies to the coupon.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:8:\"max_uses\";a:6:{s:5:\"title\";s:17:\"Max uses per code\";s:4:\"help\";s:56:\"The maximum number of times this coupon can be redeemed.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:7:\"actions\";a:3:{s:5:\"title\";s:7:\"Actions\";s:4:\"help\";s:60:\"A set of actions the current user can perform on the coupon.\";s:5:\"field\";a:3:{s:7:\"handler\";s:31:\"uc_coupon_handler_field_actions\";s:5:\"field\";s:3:\"cid\";s:17:\"additional fields\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"bulk\";s:4:\"bulk\";}}}s:12:\"product_type\";a:5:{s:5:\"title\";s:15:\"Product classes\";s:4:\"help\";s:47:\"Product classes for which this coupon is valid.\";s:5:\"field\";a:4:{s:5:\"field\";s:3:\"cid\";s:7:\"handler\";s:36:\"uc_coupon_handler_field_product_type\";s:5:\"label\";s:13:\"Product types\";s:17:\"additional fields\";a:1:{s:4:\"data\";s:4:\"data\";}}s:6:\"filter\";a:2:{s:7:\"handler\";s:37:\"uc_coupon_handler_filter_product_type\";s:5:\"label\";s:17:\"Is a product type\";}s:8:\"argument\";a:2:{s:7:\"handler\";s:39:\"uc_coupon_handler_argument_product_type\";s:5:\"label\";s:17:\"Is a product type\";}}s:11:\"bulk_number\";a:3:{s:5:\"title\";s:11:\"Bulk number\";s:4:\"help\";s:42:\"Number of bulk codes based on this coupon.\";s:5:\"field\";a:2:{s:7:\"handler\";s:35:\"uc_coupon_handler_field_bulk_number\";s:5:\"field\";s:4:\"data\";}}s:16:\"all_orders_count\";a:3:{s:5:\"title\";s:16:\"All orders count\";s:4:\"help\";s:54:\"The number of orders to which this coupon was applied.\";s:5:\"field\";a:1:{s:7:\"handler\";s:40:\"uc_coupon_handler_field_all_orders_count\";}}s:16:\"all_orders_total\";a:3:{s:5:\"title\";s:16:\"All orders total\";s:4:\"help\";s:70:\"The total bottom-line for all orders to which this coupon was applied.\";s:5:\"field\";a:2:{s:7:\"handler\";s:40:\"uc_coupon_handler_field_all_orders_total\";s:5:\"float\";b:1;}}s:16:\"all_orders_value\";a:3:{s:5:\"title\";s:22:\"All orders total value\";s:4:\"help\";s:70:\"The total value of this coupon for all orders to which it was applied.\";s:5:\"field\";a:2:{s:7:\"handler\";s:40:\"uc_coupon_handler_field_all_orders_value\";s:5:\"float\";b:1;}}s:16:\"all_orders_gross\";a:3:{s:5:\"title\";s:22:\"All orders gross total\";s:4:\"help\";s:71:\"The pre-discount total for all orders to which this coupon was applied.\";s:5:\"field\";a:2:{s:7:\"handler\";s:40:\"uc_coupon_handler_field_all_orders_gross\";s:5:\"float\";b:1;}}}s:17:\"uc_coupons_orders\";a:5:{s:5:\"table\";a:2:{s:5:\"group\";s:12:\"Coupon order\";s:4:\"join\";a:2:{s:10:\"uc_coupons\";a:2:{s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:3:\"cid\";}s:9:\"uc_orders\";a:2:{s:10:\"left_field\";s:8:\"order_id\";s:5:\"field\";s:3:\"oid\";}}}s:4:\"code\";a:6:{s:5:\"title\";s:4:\"Code\";s:4:\"help\";s:35:\"The coupon code used for this order\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"value\";a:6:{s:5:\"title\";s:5:\"Value\";s:4:\"help\";s:43:\"The value of the coupon used for this order\";s:5:\"field\";a:3:{s:7:\"handler\";s:35:\"uc_order_handler_field_money_amount\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"gross\";a:5:{s:5:\"title\";s:5:\"Gross\";s:4:\"help\";s:43:\"The pre-discount bottom-line for this order\";s:5:\"field\";a:3:{s:7:\"handler\";s:29:\"uc_coupon_handler_field_gross\";s:5:\"float\";b:1;s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:30:\"uc_coupon_handler_filter_gross\";}}s:3:\"oid\";a:6:{s:5:\"title\";s:8:\"Order ID\";s:4:\"help\";s:33:\"The order ID of this coupon order\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}}s:17:\"billing_countries\";a:5:{s:5:\"table\";a:2:{s:5:\"group\";s:22:\"Order: Billing address\";s:4:\"join\";a:1:{s:9:\"uc_orders\";a:3:{s:5:\"table\";s:12:\"uc_countries\";s:10:\"left_field\";s:15:\"billing_country\";s:5:\"field\";s:10:\"country_id\";}}}s:10:\"country_id\";a:4:{s:5:\"title\";s:26:\"ISO country code (numeric)\";s:4:\"help\";s:65:\"The numeric ISO country code of the billing address of the order.\";s:8:\"argument\";a:4:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:10:\"name field\";s:18:\"country_iso_code_2\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:10:\"country_id\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:12:\"country_name\";a:5:{s:5:\"title\";s:7:\"Country\";s:4:\"help\";s:53:\"The country name of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:18:\"country_iso_code_2\";a:5:{s:5:\"title\";s:31:\"ISO country code (2 characters)\";s:4:\"help\";s:57:\"The ISO country code of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:18:\"country_iso_code_3\";a:5:{s:5:\"title\";s:31:\"ISO country code (3 characters)\";s:4:\"help\";s:57:\"The ISO country code of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}}s:13:\"billing_zones\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:22:\"Order: Billing address\";s:4:\"join\";a:1:{s:9:\"uc_orders\";a:3:{s:5:\"table\";s:8:\"uc_zones\";s:10:\"left_field\";s:12:\"billing_zone\";s:5:\"field\";s:7:\"zone_id\";}}}s:9:\"zone_name\";a:5:{s:5:\"title\";s:14:\"State/Province\";s:4:\"help\";s:58:\"The state or province of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:9:\"zone_code\";a:5:{s:5:\"title\";s:19:\"State/Province code\";s:4:\"help\";s:63:\"The state or province code of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}}s:18:\"delivery_countries\";a:5:{s:5:\"table\";a:2:{s:5:\"group\";s:23:\"Order: Delivery address\";s:4:\"join\";a:1:{s:9:\"uc_orders\";a:3:{s:5:\"table\";s:12:\"uc_countries\";s:10:\"left_field\";s:16:\"delivery_country\";s:5:\"field\";s:10:\"country_id\";}}}s:10:\"country_id\";a:4:{s:5:\"title\";s:26:\"ISO country code (numeric)\";s:4:\"help\";s:66:\"The numeric ISO country code of the delivery address of the order.\";s:8:\"argument\";a:4:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:10:\"name field\";s:18:\"country_iso_code_2\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:10:\"country_id\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:12:\"country_name\";a:5:{s:5:\"title\";s:7:\"Country\";s:4:\"help\";s:54:\"The country name of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:18:\"country_iso_code_2\";a:5:{s:5:\"title\";s:31:\"ISO country code (2 characters)\";s:4:\"help\";s:58:\"The ISO country code of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:18:\"country_iso_code_3\";a:5:{s:5:\"title\";s:31:\"ISO country code (3 characters)\";s:4:\"help\";s:58:\"The ISO country code of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}}s:14:\"delivery_zones\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:23:\"Order: Delivery address\";s:4:\"join\";a:1:{s:9:\"uc_orders\";a:3:{s:5:\"table\";s:8:\"uc_zones\";s:10:\"left_field\";s:13:\"delivery_zone\";s:5:\"field\";s:7:\"zone_id\";}}}s:9:\"zone_name\";a:5:{s:5:\"title\";s:14:\"State/Province\";s:4:\"help\";s:59:\"The state or province of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:9:\"zone_code\";a:5:{s:5:\"title\";s:19:\"State/Province code\";s:4:\"help\";s:64:\"The state or province code of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}}s:17:\"uc_order_comments\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:14:\"Order comments\";s:4:\"join\";a:2:{s:9:\"uc_orders\";a:2:{s:10:\"left_field\";s:8:\"order_id\";s:5:\"field\";s:8:\"order_id\";}s:17:\"uc_order_products\";a:3:{s:10:\"left_table\";s:9:\"uc_orders\";s:10:\"left_field\";s:8:\"order_id\";s:5:\"field\";s:8:\"order_id\";}}}s:7:\"message\";a:3:{s:5:\"title\";s:7:\"Comment\";s:4:\"help\";s:17:\"The comment body.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}}}s:26:\"uc_order_line_items_coupon\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:2:{s:9:\"uc_orders\";a:4:{s:5:\"table\";s:19:\"uc_order_line_items\";s:10:\"left_field\";s:8:\"order_id\";s:5:\"field\";s:8:\"order_id\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:6:\"coupon\";}}}s:17:\"uc_order_products\";a:5:{s:5:\"table\";s:19:\"uc_order_line_items\";s:10:\"left_field\";s:8:\"order_id\";s:5:\"field\";s:8:\"order_id\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:6:\"coupon\";}}s:10:\"left_table\";s:9:\"uc_orders\";}}s:5:\"group\";s:16:\"Order: Line item\";}s:5:\"title\";a:4:{s:5:\"title\";s:21:\"Coupon discount title\";s:4:\"help\";s:31:\"Coupon discount order line item\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:6:\"amount\";a:4:{s:5:\"title\";s:22:\"Coupon discount amount\";s:4:\"help\";s:31:\"Coupon discount order line item\";s:5:\"field\";a:3:{s:7:\"handler\";s:35:\"uc_order_handler_field_money_amount\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}}s:19:\"uc_payment_receipts\";a:6:{s:5:\"table\";a:1:{s:5:\"group\";s:7:\"Payment\";}s:6:\"method\";a:5:{s:5:\"title\";s:14:\"Payment method\";s:4:\"help\";s:22:\"The method of payment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:6:\"amount\";a:5:{s:5:\"title\";s:6:\"Amount\";s:4:\"help\";s:16:\"The amount paid.\";s:5:\"field\";a:3:{s:7:\"handler\";s:35:\"uc_order_handler_field_money_amount\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:3:\"uid\";a:3:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:41:\"Relate a payment to the user who made it.\";s:12:\"relationship\";a:4:{s:4:\"base\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:4:\"user\";}}s:7:\"comment\";a:4:{s:5:\"title\";s:7:\"Comment\";s:4:\"help\";s:48:\"Any remarks that were included with the payment.\";s:5:\"field\";a:1:{s:7:\"handler\";s:23:\"views_handler_field_xss\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:8:\"received\";a:5:{s:5:\"title\";s:12:\"Receipt date\";s:4:\"help\";s:43:\"The date and time the payment was received.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}}s:11:\"uc_products\";a:16:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Product\";s:4:\"join\";a:2:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:14:\"node_revisions\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}}s:5:\"model\";a:6:{s:5:\"title\";s:3:\"SKU\";s:4:\"help\";s:17:\"The model number.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_node\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:10:\"list_price\";a:5:{s:5:\"title\";s:10:\"List price\";s:4:\"help\";s:35:\"The manufacturer\'s suggested price.\";s:5:\"field\";a:4:{s:7:\"handler\";s:30:\"uc_product_handler_field_price\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;s:17:\"additional fields\";a:1:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:4:\"cost\";a:5:{s:5:\"title\";s:4:\"Cost\";s:4:\"help\";s:37:\"The cost of the product to the store.\";s:5:\"field\";a:4:{s:7:\"handler\";s:30:\"uc_product_handler_field_price\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;s:17:\"additional fields\";a:1:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:10:\"sell_price\";a:5:{s:5:\"title\";s:10:\"Sell price\";s:4:\"help\";s:40:\"The price for which the product is sold.\";s:5:\"field\";a:4:{s:7:\"handler\";s:30:\"uc_product_handler_field_price\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;s:17:\"additional fields\";a:1:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:13:\"display_price\";a:3:{s:5:\"title\";s:13:\"Display price\";s:4:\"help\";s:89:\"The price for which the product is sold, altered for display (e.g. with inclusive taxes).\";s:5:\"field\";a:3:{s:7:\"handler\";s:38:\"uc_product_handler_field_display_price\";s:10:\"real field\";s:3:\"nid\";s:14:\"click sortable\";b:1;}}s:6:\"weight\";a:5:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:20:\"The physical weight.\";s:5:\"field\";a:4:{s:17:\"additional fields\";a:1:{s:5:\"field\";s:12:\"weight_units\";}s:7:\"handler\";s:31:\"uc_product_handler_field_weight\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:6:\"length\";a:5:{s:5:\"title\";s:6:\"Length\";s:4:\"help\";s:20:\"The physical length.\";s:5:\"field\";a:4:{s:17:\"additional fields\";a:1:{s:5:\"field\";s:12:\"length_units\";}s:7:\"handler\";s:31:\"uc_product_handler_field_length\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:26:\"views_handler_filter_float\";}}s:5:\"width\";a:5:{s:5:\"title\";s:5:\"Width\";s:4:\"help\";s:19:\"The physical width.\";s:5:\"field\";a:4:{s:17:\"additional fields\";a:1:{s:5:\"field\";s:12:\"length_units\";}s:7:\"handler\";s:31:\"uc_product_handler_field_length\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:26:\"views_handler_filter_float\";}}s:6:\"height\";a:5:{s:5:\"title\";s:6:\"Height\";s:4:\"help\";s:20:\"The physical height.\";s:5:\"field\";a:4:{s:17:\"additional fields\";a:1:{s:5:\"field\";s:12:\"length_units\";}s:7:\"handler\";s:31:\"uc_product_handler_field_length\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:26:\"views_handler_filter_float\";}}s:7:\"pkg_qty\";a:5:{s:5:\"title\";s:16:\"Package quantity\";s:4:\"help\";s:52:\"The number of items that fit in the largest package.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:8:\"ordering\";a:4:{s:5:\"title\";s:13:\"List position\";s:4:\"help\";s:41:\"The default sort criteria in the catalog.\";s:5:\"field\";a:2:{s:4:\"help\";s:26:\"The product list position.\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:9:\"shippable\";a:5:{s:5:\"title\";s:9:\"Shippable\";s:4:\"help\";s:25:\"Is the product shippable?\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";}}s:10:\"is_product\";a:4:{s:5:\"title\";s:12:\"Is a product\";s:4:\"help\";s:61:\"Check for the fields provided by the Ubercart product module.\";s:5:\"group\";s:4:\"Node\";s:6:\"filter\";a:2:{s:7:\"handler\";s:33:\"uc_product_handler_filter_product\";s:5:\"label\";s:12:\"Is a product\";}}s:13:\"addtocartlink\";a:4:{s:5:\"title\";s:16:\"Add to cart form\";s:4:\"help\";s:47:\"Form to put the product in the customer\'s cart.\";s:5:\"group\";s:7:\"Product\";s:5:\"field\";a:3:{s:17:\"additional fields\";a:2:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}s:4:\"type\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";}}s:7:\"handler\";s:34:\"uc_product_handler_field_addtocart\";s:12:\"element type\";s:3:\"div\";}}s:14:\"buyitnowbutton\";a:4:{s:5:\"title\";s:17:\"Buy it now button\";s:4:\"help\";s:75:\"A button to add a product to the cart without quantity or attribute fields.\";s:5:\"group\";s:7:\"Product\";s:5:\"field\";a:4:{s:5:\"table\";s:4:\"node\";s:17:\"additional fields\";a:1:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}s:7:\"handler\";s:33:\"uc_product_handler_field_buyitnow\";s:12:\"element type\";s:3:\"div\";}}}s:11:\"users_roles\";a:2:{s:5:\"table\";a:3:{s:5:\"group\";s:4:\"User\";s:4:\"join\";a:1:{s:5:\"users\";a:2:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}}s:20:\"default_relationship\";a:2:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:3:\"uid\";}}}s:3:\"rid\";a:5:{s:5:\"title\";s:5:\"Roles\";s:4:\"help\";s:29:\"Roles that a user belongs to.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"views_handler_field_user_roles\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:31:\"views_handler_filter_user_roles\";s:7:\"numeric\";b:1;s:11:\"allow empty\";b:1;}s:8:\"argument\";a:6:{s:7:\"handler\";s:38:\"views_handler_argument_users_roles_rid\";s:10:\"name table\";s:4:\"role\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";s:7:\"No role\";s:12:\"zero is null\";b:1;s:7:\"numeric\";b:1;}}}s:4:\"role\";a:1:{s:5:\"table\";a:2:{s:4:\"join\";a:2:{s:5:\"users\";a:3:{s:10:\"left_table\";s:11:\"users_roles\";s:10:\"left_field\";s:3:\"rid\";s:5:\"field\";s:3:\"rid\";}s:11:\"users_roles\";a:2:{s:10:\"left_field\";s:3:\"rid\";s:5:\"field\";s:3:\"rid\";}}s:20:\"default_relationship\";a:2:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:3:\"uid\";}}}}s:15:\"role_permission\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:4:\"User\";s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_table\";s:11:\"users_roles\";s:10:\"left_field\";s:3:\"rid\";s:5:\"field\";s:3:\"rid\";}}}s:10:\"permission\";a:4:{s:5:\"title\";s:10:\"Permission\";s:4:\"help\";s:21:\"The user permissions.\";s:5:\"field\";a:2:{s:7:\"handler\";s:36:\"views_handler_field_user_permissions\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:37:\"views_handler_filter_user_permissions\";}}}s:7:\"authmap\";a:4:{s:5:\"table\";a:3:{s:5:\"group\";s:4:\"User\";s:4:\"join\";a:1:{s:5:\"users\";a:2:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}}s:20:\"default_relationship\";a:2:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:3:\"uid\";}}}s:3:\"aid\";a:5:{s:5:\"title\";s:10:\"Authmap ID\";s:4:\"help\";s:15:\"The Authmap ID.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:7:\"numeric\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;}}s:8:\"authname\";a:5:{s:5:\"title\";s:19:\"Authentication name\";s:4:\"help\";s:31:\"The unique authentication name.\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:6:\"module\";a:5:{s:5:\"title\";s:21:\"Authentication module\";s:4:\"help\";s:57:\"The name of the module managing the authentication entry.\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}}s:3:\"pdf\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:3:\"PDF\";s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}}s:10:\"page_break\";a:3:{s:5:\"title\";s:10:\"Page Break\";s:4:\"help\";s:34:\"Insert in the PDF view a new page.\";s:5:\"field\";a:3:{s:7:\"handler\";s:28:\"views_pdf_handler_page_break\";s:14:\"click sortable\";b:0;s:9:\"notafield\";b:1;}}s:11:\"page_number\";a:3:{s:5:\"title\";s:11:\"Page Number\";s:4:\"help\";s:45:\"Contains the page number of the current page.\";s:5:\"field\";a:3:{s:7:\"handler\";s:29:\"views_pdf_handler_page_number\";s:14:\"click sortable\";b:0;s:9:\"notafield\";b:1;}}}s:4:\"view\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:4:\"View\";s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}}s:7:\"include\";a:3:{s:5:\"title\";s:12:\"Include View\";s:4:\"help\";s:31:\"Includes a view into this view.\";s:5:\"field\";a:3:{s:7:\"handler\";s:37:\"views_view_field_handler_include_view\";s:14:\"click sortable\";b:0;s:9:\"notafield\";b:1;}}}s:19:\"print_pdf_node_conf\";a:6:{s:5:\"table\";a:2:{s:5:\"group\";s:24:\"Printer-friendly version\";s:4:\"join\";a:1:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}}}s:4:\"link\";a:5:{s:5:\"title\";s:14:\"PDF: Show link\";s:4:\"help\";s:37:\"Whether to show the PDF version link.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:6:\"Active\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:8:\"comments\";a:5:{s:5:\"title\";s:37:\"PDF: Show link in individual comments\";s:4:\"help\";s:60:\"Whether to show the PDF version link in individual comments.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:6:\"Active\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:8:\"url_list\";a:5:{s:5:\"title\";s:36:\"PDF: Show Printer-friendly URLs list\";s:4:\"help\";s:29:\"Whether to show the URL list.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:6:\"Active\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:4:\"size\";a:5:{s:5:\"title\";s:15:\"PDF: Paper size\";s:4:\"help\";s:25:\"Configured PDF paper size\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:11:\"orientation\";a:5:{s:5:\"title\";s:21:\"PDF: Page orientation\";s:4:\"help\";s:32:\"Configured PDF page orientation.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}s:22:\"print_pdf_page_counter\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:24:\"Printer-friendly version\";s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:4:\"path\";s:7:\"handler\";s:23:\"print_join_page_counter\";}}}s:10:\"totalcount\";a:5:{s:5:\"title\";s:28:\"PDF: Number of page accesses\";s:4:\"help\";s:53:\"Counter of accesses to the PDF version for this node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:9:\"timestamp\";a:5:{s:5:\"title\";s:16:\"PDF: Last access\";s:4:\"help\";s:54:\"The date of the last access to the node\'s PDF version.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}}s:5:\"views\";a:16:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Global\";s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}}s:6:\"random\";a:3:{s:5:\"title\";s:6:\"Random\";s:4:\"help\";s:28:\"Randomize the display order.\";s:4:\"sort\";a:1:{s:7:\"handler\";s:25:\"views_handler_sort_random\";}}s:4:\"null\";a:3:{s:5:\"title\";s:4:\"Null\";s:4:\"help\";s:213:\"Allow a contextual filter value to be ignored. The query will not be altered by this contextual filter value. Can be used when contextual filter values come from the URL, and a part of the URL needs to be ignored.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:27:\"views_handler_argument_null\";}}s:7:\"nothing\";a:3:{s:5:\"title\";s:11:\"Custom text\";s:4:\"help\";s:28:\"Provide custom text or link.\";s:5:\"field\";a:1:{s:7:\"handler\";s:26:\"views_handler_field_custom\";}}s:7:\"counter\";a:3:{s:5:\"title\";s:19:\"View result counter\";s:4:\"help\";s:47:\"Displays the actual position of the view result\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_counter\";}}s:4:\"area\";a:3:{s:5:\"title\";s:9:\"Text area\";s:4:\"help\";s:33:\"Provide markup text for the area.\";s:4:\"area\";a:1:{s:7:\"handler\";s:23:\"views_handler_area_text\";}}s:16:\"area_text_custom\";a:3:{s:5:\"title\";s:15:\"Unfiltered text\";s:4:\"help\";s:82:\"Add unrestricted, custom text or markup. This is similar to the custom text field.\";s:4:\"area\";a:1:{s:7:\"handler\";s:30:\"views_handler_area_text_custom\";}}s:4:\"view\";a:3:{s:5:\"title\";s:9:\"View area\";s:4:\"help\";s:29:\"Insert a view inside an area.\";s:4:\"area\";a:1:{s:7:\"handler\";s:23:\"views_handler_area_view\";}}s:6:\"result\";a:3:{s:5:\"title\";s:14:\"Result summary\";s:4:\"help\";s:53:\"Shows result summary, for example the items per page.\";s:4:\"area\";a:1:{s:7:\"handler\";s:25:\"views_handler_area_result\";}}s:8:\"messages\";a:3:{s:5:\"title\";s:8:\"Messages\";s:4:\"help\";s:30:\"Displays messages in the area.\";s:4:\"area\";a:1:{s:7:\"handler\";s:27:\"views_handler_area_messages\";}}s:16:\"contextual_links\";a:3:{s:5:\"title\";s:16:\"Contextual Links\";s:4:\"help\";s:42:\"Display fields in a contextual links menu.\";s:5:\"field\";a:1:{s:7:\"handler\";s:36:\"views_handler_field_contextual_links\";}}s:15:\"ctools_dropdown\";a:3:{s:5:\"title\";s:14:\"Dropdown links\";s:4:\"help\";s:67:\"Displays fields in a dropdown list, like on the views listing page.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_ctools_dropdown\";}}s:7:\"combine\";a:3:{s:5:\"title\";s:21:\"Combine fields filter\";s:4:\"help\";s:52:\"Combine multiple fields together and search by them.\";s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_combine\";}}s:10:\"expression\";a:3:{s:5:\"title\";s:15:\"Math expression\";s:4:\"help\";s:52:\"Evaluates a mathematical expression and displays it.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_math\";s:5:\"float\";b:1;}}s:14:\"fields_compare\";a:3:{s:5:\"title\";s:17:\"Fields comparison\";s:4:\"help\";s:42:\"Compare database fields against eachother.\";s:6:\"filter\";a:2:{s:4:\"help\";s:55:\"Use fields comparison to filter the result of the view.\";s:7:\"handler\";s:35:\"views_handler_filter_fields_compare\";}}s:14:\"webform_result\";a:3:{s:5:\"title\";s:64:\"Result summary with an additional token to change the items/page\";s:4:\"help\";s:94:\"Shows result summary, for example the items per page, plus links to change the items per page.\";s:4:\"area\";a:1:{s:7:\"handler\";s:33:\"webform_handler_area_result_pager\";}}}}',0,1611054420,1);
INSERT INTO `cache_views` VALUES ('views_data:feeds_item:en',_binary 'a:5:{s:5:\"table\";a:2:{s:5:\"group\";s:10:\"Feeds item\";s:4:\"join\";a:26:{s:7:\"comment\";a:4:{s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:7:\"comment\";}}}s:17:\"course_enrollment\";a:4:{s:10:\"left_field\";s:3:\"eid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:17:\"course_enrollment\";}}}s:22:\"course_enrollment_type\";a:4:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:22:\"course_enrollment_type\";}}}s:13:\"course_report\";a:4:{s:10:\"left_field\";s:4:\"crid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:13:\"course_report\";}}}s:14:\"course_outline\";a:4:{s:10:\"left_field\";s:4:\"coid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:13:\"course_object\";}}}s:26:\"course_outline_fulfillment\";a:4:{s:10:\"left_field\";s:5:\"cofid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:25:\"course_object_fulfillment\";}}}s:11:\"course_node\";a:4:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:6:\"course\";}}}s:6:\"invite\";a:4:{s:10:\"left_field\";s:3:\"iid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:6:\"invite\";}}}s:11:\"invite_type\";a:4:{s:10:\"left_field\";s:4:\"itid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:11:\"invite_type\";}}}s:19:\"mailchimp_campaigns\";a:4:{s:10:\"left_field\";s:14:\"mc_campaign_id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:18:\"mailchimp_campaign\";}}}s:4:\"node\";a:4:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}}}s:7:\"profile\";a:4:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}}}s:12:\"profile_type\";a:4:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:13:\"profile2_type\";}}}s:12:\"registration\";a:4:{s:10:\"left_field\";s:15:\"registration_id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:12:\"registration\";}}}s:17:\"registration_type\";a:4:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:17:\"registration_type\";}}}s:18:\"registration_state\";a:4:{s:10:\"left_field\";s:21:\"registration_state_id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:18:\"registration_state\";}}}s:12:\"file_managed\";a:4:{s:10:\"left_field\";s:3:\"fid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"file\";}}}s:18:\"taxonomy_term_data\";a:4:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:13:\"taxonomy_term\";}}}s:19:\"taxonomy_vocabulary\";a:4:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:19:\"taxonomy_vocabulary\";}}}s:16:\"uc_cart_products\";a:4:{s:10:\"left_field\";s:12:\"cart_item_id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:12:\"uc_cart_item\";}}}s:9:\"uc_orders\";a:4:{s:10:\"left_field\";s:8:\"order_id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"uc_order\";}}}s:17:\"uc_order_products\";a:4:{s:10:\"left_field\";s:16:\"order_product_id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:16:\"uc_order_product\";}}}s:5:\"users\";a:4:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}}}s:7:\"wysiwyg\";a:4:{s:10:\"left_field\";s:6:\"format\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:15:\"wysiwyg_profile\";}}}s:12:\"rules_config\";a:4:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:12:\"rules_config\";}}}s:10:\"menu_links\";a:4:{s:10:\"left_field\";s:4:\"mlid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:9:\"menu_link\";}}}}}s:8:\"feed_nid\";a:7:{s:5:\"title\";s:14:\"Owner feed nid\";s:4:\"help\";s:48:\"The node id of the owner feed node if available.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:11:\"allow empty\";b:1;s:4:\"help\";s:93:\"Filter on Feed Items by the Feed they were generated from using the Node Id of the Feed Node.\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";s:4:\"help\";s:95:\"Argument on Feed Items by the Feed they were generated from using the Node Id of the Feed Node.\";}s:4:\"sort\";a:1:{s:4:\"help\";s:88:\"Sort Feed Items by the Feed they were generated from using the Node Id of the Feed Node.\";}s:12:\"relationship\";a:5:{s:5:\"title\";s:10:\"Owner feed\";s:4:\"help\";s:55:\"Relate a feed item to its owner feed node if available.\";s:5:\"label\";s:10:\"Owner feed\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";}}s:3:\"url\";a:6:{s:5:\"title\";s:8:\"Item URL\";s:4:\"help\";s:34:\"Contains the URL of the feed item.\";s:5:\"field\";a:2:{s:7:\"handler\";s:23:\"views_handler_field_url\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:11:\"allow empty\";b:1;s:4:\"help\";s:35:\"Filter on a Feeds Item\'s URL field.\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:29:\"views_handler_argument_string\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";s:4:\"help\";s:37:\"Argument on a Feeds Item\'s URL field.\";}s:4:\"sort\";a:1:{s:4:\"help\";s:33:\"Sort on a Feeds Item\'s URL field.\";}}s:4:\"guid\";a:6:{s:5:\"title\";s:9:\"Item GUID\";s:4:\"help\";s:35:\"Contains the GUID of the feed item.\";s:5:\"field\";a:1:{s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:11:\"allow empty\";b:1;s:4:\"help\";s:36:\"Filter on a Feeds Item\'s GUID field.\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:29:\"views_handler_argument_string\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";s:4:\"help\";s:38:\"Argument on a Feeds Item\'s GUID field.\";}s:4:\"sort\";a:1:{s:4:\"help\";s:34:\"Sort on a Feeds Item\'s GUID field.\";}}s:8:\"imported\";a:6:{s:5:\"title\";s:11:\"Import date\";s:4:\"help\";s:42:\"Contains the import date of the feed item.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:4:\"help\";s:41:\"Sort on a Feeds Item\'s import date field.\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:4:\"help\";s:43:\"Filter on a Feeds Item\'s import date field.\";s:7:\"is date\";b:1;}s:8:\"argument\";a:5:{s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";s:4:\"help\";s:45:\"Argument on a Feeds Item\'s import date field.\";s:7:\"is date\";b:1;}}}',0,1611054605,1),('views_data:feeds_log:en',_binary 'a:10:{s:5:\"table\";a:3:{s:5:\"group\";s:9:\"Feeds log\";s:4:\"base\";a:3:{s:5:\"field\";a:1:{i:0;s:4:\"flid\";}s:5:\"title\";s:9:\"Feeds log\";s:4:\"help\";s:47:\"Logs events during importing, clearing, expiry.\";}s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:8:\"feed_nid\";s:4:\"type\";s:4:\"LEFT\";}}}s:4:\"flid\";a:6:{s:5:\"title\";s:6:\"Log id\";s:4:\"help\";s:26:\"The id of the log message.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:2:\"id\";a:7:{s:5:\"title\";s:11:\"Importer id\";s:4:\"help\";s:22:\"The id of an importer.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:11:\"allow empty\";b:1;s:4:\"help\";s:25:\"Filter on an importer id.\";}s:8:\"argument\";a:2:{s:7:\"handler\";s:40:\"feeds_views_handler_argument_importer_id\";s:4:\"help\";s:25:\"Filter on an importer id.\";}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:20:\"Sort by importer id.\";}s:12:\"relationship\";a:5:{s:5:\"title\";s:8:\"Importer\";s:4:\"help\";s:48:\"Relate a log entry to its importer if available.\";s:5:\"label\";s:8:\"Importer\";s:4:\"base\";s:14:\"feeds_importer\";s:10:\"base field\";s:2:\"id\";}}s:13:\"importer_name\";a:4:{s:10:\"real field\";s:2:\"id\";s:5:\"title\";s:13:\"Importer name\";s:4:\"help\";s:39:\"The human readable name of an importer.\";s:5:\"field\";a:1:{s:7:\"handler\";s:39:\"feeds_views_handler_field_importer_name\";}}s:8:\"feed_nid\";a:7:{s:5:\"title\";s:12:\"Feed node id\";s:4:\"help\";s:116:\"Contains the node id of a feed node if the feed\'s configuration is attached to a content type, otherwise contains 0.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:11:\"allow empty\";b:1;s:4:\"help\";s:42:\"Filter on a Feeds Source\'s feed_nid field.\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";s:4:\"help\";s:44:\"Argument on a Feeds Source\'s feed_nid field.\";}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:35:\"Sort Feeds Source\'s feed_nid field.\";}s:12:\"relationship\";a:5:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:49:\"Relate a log entry to its feed node if available.\";s:5:\"label\";s:9:\"Feed node\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";}}s:8:\"log_time\";a:6:{s:5:\"title\";s:8:\"Log time\";s:4:\"help\";s:22:\"The time of the event.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:12:\"request_time\";a:6:{s:5:\"title\";s:12:\"Request time\";s:4:\"help\";s:41:\"The time of the page request of an event.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"type\";a:6:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:20:\"Type of log message.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:7:\"message\";a:5:{s:5:\"title\";s:11:\"Log message\";s:4:\"help\";s:32:\"The message logged by the event.\";s:5:\"field\";a:3:{s:7:\"handler\";s:37:\"feeds_views_handler_field_log_message\";s:14:\"click sortable\";b:0;s:17:\"additional fields\";a:1:{i:0;s:9:\"variables\";}}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:8:\"severity\";a:6:{s:5:\"title\";s:8:\"Severity\";s:4:\"help\";s:33:\"The severity of the event logged.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"feeds_views_handler_field_severity\";s:14:\"click sortable\";b:0;}s:6:\"filter\";a:3:{s:7:\"handler\";s:35:\"feeds_views_handler_filter_severity\";s:11:\"allow empty\";b:1;s:4:\"help\";s:40:\"Filter on the severity of a log message.\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}',0,1611055821,1),('views_data:field_data_body:en',_binary 'a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:15:\"field_data_body\";i:1;s:4:\"body\";}}}s:4:\"body\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:4:\"Body\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";s:485:\"Appears in: node:page, node:article, node:webform, node:webform_page, node:simplenews, node:gallery, node:article_2, node:slideshow, node:enterprise_event, node:quiz, node:multichoice, node:physical_event, node:book, node:certificate, node:product, node:quiz_product, node:file_product, node:annual_return, node:pdf_file_product, node:physical_event_product. Also known as: Content: Body, Content: Description, Content: Extra Information, Content: Question, Content: Brief Description.\";s:7:\"aliases\";a:4:{i:0;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:34:\"This is an alias of Content: Body.\";}i:1;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:17:\"Extra Information\";s:4:\"help\";s:34:\"This is an alias of Content: Body.\";}i:2;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:8:\"Question\";s:4:\"help\";s:34:\"This is an alias of Content: Body.\";}i:3;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:17:\"Brief Description\";s:4:\"help\";s:34:\"This is an alias of Content: Body.\";}}s:5:\"field\";a:9:{s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:4:\"body\";s:10:\"real field\";s:10:\"body_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:10:\"body_value\";i:4;s:12:\"body_summary\";i:5;s:11:\"body_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:10:\"body_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:11:\"Body (body)\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";s:483:\"Appears in: node:page, node:article, node:webform, node:webform_page, node:simplenews, node:gallery, node:article_2, node:slideshow, node:enterprise_event, node:quiz, node:multichoice, node:physical_event, node:book, node:certificate, node:product, node:quiz_product, node:file_product, node:annual_return, node:pdf_file_product, node:physical_event_product. Also known as: Content: Body (body), Content: Body (body), Content: Body (body), Content: Body (body), Content: Body (body).\";s:7:\"aliases\";a:4:{i:0;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:18:\"Description (body)\";s:4:\"help\";s:41:\"This is an alias of Content: Body (body).\";}i:1;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:24:\"Extra Information (body)\";s:4:\"help\";s:41:\"This is an alias of Content: Body (body).\";}i:2;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:15:\"Question (body)\";s:4:\"help\";s:41:\"This is an alias of Content: Body (body).\";}i:3;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:24:\"Brief Description (body)\";s:4:\"help\";s:41:\"This is an alias of Content: Body (body).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}}s:12:\"body_summary\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:19:\"Body (body:summary)\";s:11:\"title short\";s:12:\"Body:summary\";s:4:\"help\";s:523:\"Appears in: node:page, node:article, node:webform, node:webform_page, node:simplenews, node:gallery, node:article_2, node:slideshow, node:enterprise_event, node:quiz, node:multichoice, node:physical_event, node:book, node:certificate, node:product, node:quiz_product, node:file_product, node:annual_return, node:pdf_file_product, node:physical_event_product. Also known as: Content: Body (body:summary), Content: Body (body:summary), Content: Body (body:summary), Content: Body (body:summary), Content: Body (body:summary).\";s:7:\"aliases\";a:4:{i:0;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:26:\"Description (body:summary)\";s:4:\"help\";s:49:\"This is an alias of Content: Body (body:summary).\";}i:1;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:32:\"Extra Information (body:summary)\";s:4:\"help\";s:49:\"This is an alias of Content: Body (body:summary).\";}i:2;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:23:\"Question (body:summary)\";s:4:\"help\";s:49:\"This is an alias of Content: Body (body:summary).\";}i:3;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:32:\"Brief Description (body:summary)\";s:4:\"help\";s:49:\"This is an alias of Content: Body (body:summary).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}}s:11:\"body_format\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:18:\"Body (body:format)\";s:11:\"title short\";s:11:\"Body:format\";s:4:\"help\";s:518:\"Appears in: node:page, node:article, node:webform, node:webform_page, node:simplenews, node:gallery, node:article_2, node:slideshow, node:enterprise_event, node:quiz, node:multichoice, node:physical_event, node:book, node:certificate, node:product, node:quiz_product, node:file_product, node:annual_return, node:pdf_file_product, node:physical_event_product. Also known as: Content: Body (body:format), Content: Body (body:format), Content: Body (body:format), Content: Body (body:format), Content: Body (body:format).\";s:7:\"aliases\";a:4:{i:0;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:25:\"Description (body:format)\";s:4:\"help\";s:48:\"This is an alias of Content: Body (body:format).\";}i:1;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Extra Information (body:format)\";s:4:\"help\";s:48:\"This is an alias of Content: Body (body:format).\";}i:2;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:22:\"Question (body:format)\";s:4:\"help\";s:48:\"This is an alias of Content: Body (body:format).\";}i:3;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Brief Description (body:format)\";s:4:\"help\";s:48:\"This is an alias of Content: Body (body:format).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";}}}',0,1611089180,1),('views_data:field_data_field_built_experience:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:33:\"field_data_field_built_experience\";i:1;s:22:\"field_built_experience\";}}}s:22:\"field_built_experience\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:81:\"Experience as a built environment professional at a senior level (150 words max).\";s:11:\"title short\";s:81:\"Experience as a built environment professional at a senior level (150 words max).\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:33:\"field_data_field_built_experience\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:22:\"field_built_experience\";s:10:\"real field\";s:28:\"field_built_experience_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:28:\"field_built_experience_value\";i:4;s:29:\"field_built_experience_format\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:28:\"field_built_experience_value\";a:6:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:106:\"Experience as a built environment professional at a senior level (150 words max). (field_built_experience)\";s:11:\"title short\";s:81:\"Experience as a built environment professional at a senior level (150 words max).\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:28:\"field_built_experience_value\";s:5:\"table\";s:33:\"field_data_field_built_experience\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_built_experience_value\";i:1;s:29:\"field_built_experience_format\";}s:10:\"field_name\";s:22:\"field_built_experience\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:28:\"field_built_experience_value\";s:5:\"table\";s:33:\"field_data_field_built_experience\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_built_experience_value\";i:1;s:29:\"field_built_experience_format\";}s:10:\"field_name\";s:22:\"field_built_experience\";s:11:\"allow empty\";b:1;}}s:29:\"field_built_experience_format\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:113:\"Experience as a built environment professional at a senior level (150 words max). (field_built_experience:format)\";s:11:\"title short\";s:88:\"Experience as a built environment professional at a senior level (150 words max).:format\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:29:\"field_built_experience_format\";s:5:\"table\";s:33:\"field_data_field_built_experience\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_built_experience_value\";i:1;s:29:\"field_built_experience_format\";}s:10:\"field_name\";s:22:\"field_built_experience\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:29:\"field_built_experience_format\";s:5:\"table\";s:33:\"field_data_field_built_experience\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_built_experience_value\";i:1;s:29:\"field_built_experience_format\";}s:10:\"field_name\";s:22:\"field_built_experience\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:29:\"field_built_experience_format\";s:5:\"table\";s:33:\"field_data_field_built_experience\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_built_experience_value\";i:1;s:29:\"field_built_experience_format\";}s:10:\"field_name\";s:22:\"field_built_experience\";}}}',0,1611206053,1),('views_data:field_data_field_career_overview:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:32:\"field_data_field_career_overview\";i:1;s:21:\"field_career_overview\";}}}s:21:\"field_career_overview\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:15:\"Career Overview\";s:11:\"title short\";s:15:\"Career Overview\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:32:\"field_data_field_career_overview\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:21:\"field_career_overview\";s:10:\"real field\";s:27:\"field_career_overview_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:27:\"field_career_overview_value\";i:4;s:28:\"field_career_overview_format\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:27:\"field_career_overview_value\";a:6:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:39:\"Career Overview (field_career_overview)\";s:11:\"title short\";s:15:\"Career Overview\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:27:\"field_career_overview_value\";s:5:\"table\";s:32:\"field_data_field_career_overview\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"field_career_overview_value\";i:1;s:28:\"field_career_overview_format\";}s:10:\"field_name\";s:21:\"field_career_overview\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:27:\"field_career_overview_value\";s:5:\"table\";s:32:\"field_data_field_career_overview\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"field_career_overview_value\";i:1;s:28:\"field_career_overview_format\";}s:10:\"field_name\";s:21:\"field_career_overview\";s:11:\"allow empty\";b:1;}}s:28:\"field_career_overview_format\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:46:\"Career Overview (field_career_overview:format)\";s:11:\"title short\";s:22:\"Career Overview:format\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:28:\"field_career_overview_format\";s:5:\"table\";s:32:\"field_data_field_career_overview\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"field_career_overview_value\";i:1;s:28:\"field_career_overview_format\";}s:10:\"field_name\";s:21:\"field_career_overview\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:28:\"field_career_overview_format\";s:5:\"table\";s:32:\"field_data_field_career_overview\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"field_career_overview_value\";i:1;s:28:\"field_career_overview_format\";}s:10:\"field_name\";s:21:\"field_career_overview\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:28:\"field_career_overview_format\";s:5:\"table\";s:32:\"field_data_field_career_overview\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:27:\"field_career_overview_value\";i:1;s:28:\"field_career_overview_format\";}s:10:\"field_name\";s:21:\"field_career_overview\";}}}',0,1611175733,1),('views_data:field_data_field_cidb_supply:en',_binary 'a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:28:\"field_data_field_cidb_supply\";i:1;s:17:\"field_cidb_supply\";}}}s:17:\"field_cidb_supply\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:11:\"CIDB Supply\";s:11:\"title short\";s:11:\"CIDB Supply\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:28:\"field_data_field_cidb_supply\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:17:\"field_cidb_supply\";s:10:\"real field\";s:23:\"field_cidb_supply_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:23:\"field_cidb_supply_value\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:23:\"field_cidb_supply_value\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:31:\"CIDB Supply (field_cidb_supply)\";s:11:\"title short\";s:11:\"CIDB Supply\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_cidb_supply_value\";s:5:\"table\";s:28:\"field_data_field_cidb_supply\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:23:\"field_cidb_supply_value\";}s:10:\"field_name\";s:17:\"field_cidb_supply\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_cidb_supply_value\";s:5:\"table\";s:28:\"field_data_field_cidb_supply\";s:7:\"handler\";s:39:\"views_handler_filter_field_list_boolean\";s:17:\"additional fields\";a:1:{i:0;s:23:\"field_cidb_supply_value\";}s:10:\"field_name\";s:17:\"field_cidb_supply\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_cidb_supply_value\";s:5:\"table\";s:28:\"field_data_field_cidb_supply\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:23:\"field_cidb_supply_value\";}s:10:\"field_name\";s:17:\"field_cidb_supply\";}}}',0,1611111971,1),('views_data:field_data_field_company_name:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:29:\"field_data_field_company_name\";i:1;s:18:\"field_company_name\";}}}s:18:\"field_company_name\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:12:\"Company Name\";s:11:\"title short\";s:12:\"Company Name\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:29:\"field_data_field_company_name\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:18:\"field_company_name\";s:10:\"real field\";s:24:\"field_company_name_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:24:\"field_company_name_value\";i:4;s:25:\"field_company_name_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:24:\"field_company_name_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:33:\"Company Name (field_company_name)\";s:11:\"title short\";s:12:\"Company Name\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_company_name_value\";s:5:\"table\";s:29:\"field_data_field_company_name\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_company_name_value\";i:1;s:25:\"field_company_name_format\";}s:10:\"field_name\";s:18:\"field_company_name\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_company_name_value\";s:5:\"table\";s:29:\"field_data_field_company_name\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_company_name_value\";i:1;s:25:\"field_company_name_format\";}s:10:\"field_name\";s:18:\"field_company_name\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_company_name_value\";s:5:\"table\";s:29:\"field_data_field_company_name\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_company_name_value\";i:1;s:25:\"field_company_name_format\";}s:10:\"field_name\";s:18:\"field_company_name\";}}s:25:\"field_company_name_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:40:\"Company Name (field_company_name:format)\";s:11:\"title short\";s:19:\"Company Name:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_company_name_format\";s:5:\"table\";s:29:\"field_data_field_company_name\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_company_name_value\";i:1;s:25:\"field_company_name_format\";}s:10:\"field_name\";s:18:\"field_company_name\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_company_name_format\";s:5:\"table\";s:29:\"field_data_field_company_name\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_company_name_value\";i:1;s:25:\"field_company_name_format\";}s:10:\"field_name\";s:18:\"field_company_name\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_company_name_format\";s:5:\"table\";s:29:\"field_data_field_company_name\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_company_name_value\";i:1;s:25:\"field_company_name_format\";}s:10:\"field_name\";s:18:\"field_company_name\";}}}',0,1611138572,1),('views_data:field_data_field_contract_experience_forms_:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:43:\"field_data_field_contract_experience_forms_\";i:1;s:32:\"field_contract_experience_forms_\";}}}s:32:\"field_contract_experience_forms_\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:20:\"Contract experience \";s:11:\"title short\";s:20:\"Contract experience \";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:43:\"field_data_field_contract_experience_forms_\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:32:\"field_contract_experience_forms_\";s:10:\"real field\";s:38:\"field_contract_experience_forms__value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:38:\"field_contract_experience_forms__value\";i:4;s:39:\"field_contract_experience_forms__format\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:38:\"field_contract_experience_forms__value\";a:6:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:55:\"Contract experience  (field_contract_experience_forms_)\";s:11:\"title short\";s:20:\"Contract experience \";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:38:\"field_contract_experience_forms__value\";s:5:\"table\";s:43:\"field_data_field_contract_experience_forms_\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_contract_experience_forms__value\";i:1;s:39:\"field_contract_experience_forms__format\";}s:10:\"field_name\";s:32:\"field_contract_experience_forms_\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:38:\"field_contract_experience_forms__value\";s:5:\"table\";s:43:\"field_data_field_contract_experience_forms_\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_contract_experience_forms__value\";i:1;s:39:\"field_contract_experience_forms__format\";}s:10:\"field_name\";s:32:\"field_contract_experience_forms_\";s:11:\"allow empty\";b:1;}}s:39:\"field_contract_experience_forms__format\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:62:\"Contract experience  (field_contract_experience_forms_:format)\";s:11:\"title short\";s:27:\"Contract experience :format\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:39:\"field_contract_experience_forms__format\";s:5:\"table\";s:43:\"field_data_field_contract_experience_forms_\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_contract_experience_forms__value\";i:1;s:39:\"field_contract_experience_forms__format\";}s:10:\"field_name\";s:32:\"field_contract_experience_forms_\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:39:\"field_contract_experience_forms__format\";s:5:\"table\";s:43:\"field_data_field_contract_experience_forms_\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_contract_experience_forms__value\";i:1;s:39:\"field_contract_experience_forms__format\";}s:10:\"field_name\";s:32:\"field_contract_experience_forms_\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:39:\"field_contract_experience_forms__format\";s:5:\"table\";s:43:\"field_data_field_contract_experience_forms_\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_contract_experience_forms__value\";i:1;s:39:\"field_contract_experience_forms__format\";}s:10:\"field_name\";s:32:\"field_contract_experience_forms_\";}}}',0,1611168476,1),('views_data:field_data_field_country:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:24:\"field_data_field_country\";i:1;s:13:\"field_country\";}}}s:13:\"field_country\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:7:\"Country\";s:11:\"title short\";s:7:\"Country\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:24:\"field_data_field_country\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:13:\"field_country\";s:10:\"real field\";s:19:\"field_country_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:19:\"field_country_value\";i:4;s:20:\"field_country_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:19:\"field_country_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:23:\"Country (field_country)\";s:11:\"title short\";s:7:\"Country\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"field_country_value\";s:5:\"table\";s:24:\"field_data_field_country\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_country_value\";i:1;s:20:\"field_country_format\";}s:10:\"field_name\";s:13:\"field_country\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"field_country_value\";s:5:\"table\";s:24:\"field_data_field_country\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_country_value\";i:1;s:20:\"field_country_format\";}s:10:\"field_name\";s:13:\"field_country\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"field_country_value\";s:5:\"table\";s:24:\"field_data_field_country\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_country_value\";i:1;s:20:\"field_country_format\";}s:10:\"field_name\";s:13:\"field_country\";}}s:20:\"field_country_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:30:\"Country (field_country:format)\";s:11:\"title short\";s:14:\"Country:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_country_format\";s:5:\"table\";s:24:\"field_data_field_country\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_country_value\";i:1;s:20:\"field_country_format\";}s:10:\"field_name\";s:13:\"field_country\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_country_format\";s:5:\"table\";s:24:\"field_data_field_country\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_country_value\";i:1;s:20:\"field_country_format\";}s:10:\"field_name\";s:13:\"field_country\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_country_format\";s:5:\"table\";s:24:\"field_data_field_country\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_country_value\";i:1;s:20:\"field_country_format\";}s:10:\"field_name\";s:13:\"field_country\";}}}',0,1611225097,1),('views_data:field_data_field_date:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:21:\"field_data_field_date\";i:1;s:10:\"field_date\";}}}s:10:\"field_date\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:11:\"Date & Time\";s:11:\"title short\";s:11:\"Date & Time\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:10:{s:5:\"table\";s:21:\"field_data_field_date\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:10:\"field_date\";s:10:\"real field\";s:16:\"field_date_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:16:\"field_date_value\";i:4;s:17:\"field_date_value2\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:7:\"is date\";b:1;}}s:16:\"field_date_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:42:\"Date &amp; Time -  start date (field_date)\";s:11:\"title short\";s:29:\"Date &amp; Time -  start date\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:7:\"handler\";s:34:\"date_views_argument_handler_simple\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:10:\"field_name\";s:10:\"field_date\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:6:\"filter\";a:8:{s:5:\"field\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:7:\"handler\";s:32:\"date_views_filter_handler_simple\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:10:\"field_name\";s:10:\"field_date\";s:11:\"allow empty\";b:1;s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:10:\"field_name\";s:10:\"field_date\";s:7:\"is date\";b:1;}}s:17:\"field_date_value2\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:46:\"Date &amp; Time - end date (field_date:value2)\";s:11:\"title short\";s:33:\"Date &amp; Time - end date:value2\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_date_value2\";s:5:\"table\";s:21:\"field_data_field_date\";s:7:\"handler\";s:34:\"date_views_argument_handler_simple\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:10:\"field_name\";s:10:\"field_date\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:6:\"filter\";a:8:{s:5:\"field\";s:17:\"field_date_value2\";s:5:\"table\";s:21:\"field_data_field_date\";s:7:\"handler\";s:32:\"date_views_filter_handler_simple\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:10:\"field_name\";s:10:\"field_date\";s:11:\"allow empty\";b:1;s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_date_value2\";s:5:\"table\";s:21:\"field_data_field_date\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:10:\"field_name\";s:10:\"field_date\";s:7:\"is date\";b:1;}}}',0,1611060105,1),('views_data:field_data_field_date_commenced:en',_binary 'a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:31:\"field_data_field_date_commenced\";i:1;s:20:\"field_date_commenced\";}}}s:20:\"field_date_commenced\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:14:\"Date Commenced\";s:11:\"title short\";s:14:\"Date Commenced\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:5:\"field\";a:10:{s:5:\"table\";s:31:\"field_data_field_date_commenced\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:20:\"field_date_commenced\";s:10:\"real field\";s:26:\"field_date_commenced_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:26:\"field_date_commenced_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:7:\"is date\";b:1;}}s:26:\"field_date_commenced_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:37:\"Date Commenced (field_date_commenced)\";s:11:\"title short\";s:14:\"Date Commenced\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_date_commenced_value\";s:5:\"table\";s:31:\"field_data_field_date_commenced\";s:7:\"handler\";s:34:\"date_views_argument_handler_simple\";s:17:\"additional fields\";a:1:{i:0;s:26:\"field_date_commenced_value\";}s:10:\"field_name\";s:20:\"field_date_commenced\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:6:\"filter\";a:8:{s:5:\"field\";s:26:\"field_date_commenced_value\";s:5:\"table\";s:31:\"field_data_field_date_commenced\";s:7:\"handler\";s:32:\"date_views_filter_handler_simple\";s:17:\"additional fields\";a:1:{i:0;s:26:\"field_date_commenced_value\";}s:10:\"field_name\";s:20:\"field_date_commenced\";s:11:\"allow empty\";b:1;s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_date_commenced_value\";s:5:\"table\";s:31:\"field_data_field_date_commenced\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:26:\"field_date_commenced_value\";}s:10:\"field_name\";s:20:\"field_date_commenced\";s:7:\"is date\";b:1;}}}',0,1611823628,1),('views_data:field_data_field_ecc_ecs:en',_binary 'a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:24:\"field_data_field_ecc_ecs\";i:1;s:13:\"field_ecc_ecs\";}}}s:13:\"field_ecc_ecs\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:9:\"ECC & ECS\";s:11:\"title short\";s:9:\"ECC & ECS\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:24:\"field_data_field_ecc_ecs\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:13:\"field_ecc_ecs\";s:10:\"real field\";s:19:\"field_ecc_ecs_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:19:\"field_ecc_ecs_value\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:19:\"field_ecc_ecs_value\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:29:\"ECC &amp; ECS (field_ecc_ecs)\";s:11:\"title short\";s:9:\"ECC & ECS\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"field_ecc_ecs_value\";s:5:\"table\";s:24:\"field_data_field_ecc_ecs\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:19:\"field_ecc_ecs_value\";}s:10:\"field_name\";s:13:\"field_ecc_ecs\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"field_ecc_ecs_value\";s:5:\"table\";s:24:\"field_data_field_ecc_ecs\";s:7:\"handler\";s:39:\"views_handler_filter_field_list_boolean\";s:17:\"additional fields\";a:1:{i:0;s:19:\"field_ecc_ecs_value\";}s:10:\"field_name\";s:13:\"field_ecc_ecs\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"field_ecc_ecs_value\";s:5:\"table\";s:24:\"field_data_field_ecc_ecs\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:19:\"field_ecc_ecs_value\";}s:10:\"field_name\";s:13:\"field_ecc_ecs\";}}}',0,1611073138,1),('views_data:field_data_field_ecsc_ecss:en',_binary 'a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:26:\"field_data_field_ecsc_ecss\";i:1;s:15:\"field_ecsc_ecss\";}}}s:15:\"field_ecsc_ecss\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:11:\"ECSC & ECSS\";s:11:\"title short\";s:11:\"ECSC & ECSS\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:26:\"field_data_field_ecsc_ecss\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:15:\"field_ecsc_ecss\";s:10:\"real field\";s:21:\"field_ecsc_ecss_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:21:\"field_ecsc_ecss_value\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:21:\"field_ecsc_ecss_value\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:33:\"ECSC &amp; ECSS (field_ecsc_ecss)\";s:11:\"title short\";s:11:\"ECSC & ECSS\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_ecsc_ecss_value\";s:5:\"table\";s:26:\"field_data_field_ecsc_ecss\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:21:\"field_ecsc_ecss_value\";}s:10:\"field_name\";s:15:\"field_ecsc_ecss\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_ecsc_ecss_value\";s:5:\"table\";s:26:\"field_data_field_ecsc_ecss\";s:7:\"handler\";s:39:\"views_handler_filter_field_list_boolean\";s:17:\"additional fields\";a:1:{i:0;s:21:\"field_ecsc_ecss_value\";}s:10:\"field_name\";s:15:\"field_ecsc_ecss\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_ecsc_ecss_value\";s:5:\"table\";s:26:\"field_data_field_ecsc_ecss\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:21:\"field_ecsc_ecss_value\";}s:10:\"field_name\";s:15:\"field_ecsc_ecss\";}}}',0,1611079503,1),('views_data:field_data_field_engineering_council_uk_reg:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:43:\"field_data_field_engineering_council_uk_reg\";i:1;s:32:\"field_engineering_council_uk_reg\";}}}s:32:\"field_engineering_council_uk_reg\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:23:\"ECUK Registration Level\";s:11:\"title short\";s:23:\"ECUK Registration Level\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:43:\"field_data_field_engineering_council_uk_reg\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";s:10:\"real field\";s:38:\"field_engineering_council_uk_reg_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:38:\"field_engineering_council_uk_reg_value\";i:4;s:39:\"field_engineering_council_uk_reg_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:38:\"field_engineering_council_uk_reg_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:58:\"ECUK Registration Level (field_engineering_council_uk_reg)\";s:11:\"title short\";s:23:\"ECUK Registration Level\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:38:\"field_engineering_council_uk_reg_value\";s:5:\"table\";s:43:\"field_data_field_engineering_council_uk_reg\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_engineering_council_uk_reg_value\";i:1;s:39:\"field_engineering_council_uk_reg_format\";}s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:38:\"field_engineering_council_uk_reg_value\";s:5:\"table\";s:43:\"field_data_field_engineering_council_uk_reg\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_engineering_council_uk_reg_value\";i:1;s:39:\"field_engineering_council_uk_reg_format\";}s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:38:\"field_engineering_council_uk_reg_value\";s:5:\"table\";s:43:\"field_data_field_engineering_council_uk_reg\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_engineering_council_uk_reg_value\";i:1;s:39:\"field_engineering_council_uk_reg_format\";}s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";}}s:39:\"field_engineering_council_uk_reg_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:65:\"ECUK Registration Level (field_engineering_council_uk_reg:format)\";s:11:\"title short\";s:30:\"ECUK Registration Level:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:39:\"field_engineering_council_uk_reg_format\";s:5:\"table\";s:43:\"field_data_field_engineering_council_uk_reg\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_engineering_council_uk_reg_value\";i:1;s:39:\"field_engineering_council_uk_reg_format\";}s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:39:\"field_engineering_council_uk_reg_format\";s:5:\"table\";s:43:\"field_data_field_engineering_council_uk_reg\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_engineering_council_uk_reg_value\";i:1;s:39:\"field_engineering_council_uk_reg_format\";}s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:39:\"field_engineering_council_uk_reg_format\";s:5:\"table\";s:43:\"field_data_field_engineering_council_uk_reg\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_engineering_council_uk_reg_value\";i:1;s:39:\"field_engineering_council_uk_reg_format\";}s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";}}}',0,1611138694,1),('views_data:field_data_field_event_type:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:27:\"field_data_field_event_type\";i:1;s:16:\"field_event_type\";}}}s:16:\"field_event_type\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:10:\"Event Type\";s:11:\"title short\";s:10:\"Event Type\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:27:\"field_data_field_event_type\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"field_event_type\";s:10:\"real field\";s:22:\"field_event_type_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"field_event_type_value\";i:4;s:23:\"field_event_type_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:22:\"field_event_type_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:29:\"Event Type (field_event_type)\";s:11:\"title short\";s:10:\"Event Type\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_event_type_value\";s:5:\"table\";s:27:\"field_data_field_event_type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_event_type_value\";i:1;s:23:\"field_event_type_format\";}s:10:\"field_name\";s:16:\"field_event_type\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_event_type_value\";s:5:\"table\";s:27:\"field_data_field_event_type\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_event_type_value\";i:1;s:23:\"field_event_type_format\";}s:10:\"field_name\";s:16:\"field_event_type\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_event_type_value\";s:5:\"table\";s:27:\"field_data_field_event_type\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_event_type_value\";i:1;s:23:\"field_event_type_format\";}s:10:\"field_name\";s:16:\"field_event_type\";}}s:23:\"field_event_type_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:36:\"Event Type (field_event_type:format)\";s:11:\"title short\";s:17:\"Event Type:format\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_event_type_format\";s:5:\"table\";s:27:\"field_data_field_event_type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_event_type_value\";i:1;s:23:\"field_event_type_format\";}s:10:\"field_name\";s:16:\"field_event_type\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_event_type_format\";s:5:\"table\";s:27:\"field_data_field_event_type\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_event_type_value\";i:1;s:23:\"field_event_type_format\";}s:10:\"field_name\";s:16:\"field_event_type\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_event_type_format\";s:5:\"table\";s:27:\"field_data_field_event_type\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_event_type_value\";i:1;s:23:\"field_event_type_format\";}s:10:\"field_name\";s:16:\"field_event_type\";}}}',0,1611070433,1),('views_data:field_data_field_fax_number:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:27:\"field_data_field_fax_number\";i:1;s:16:\"field_fax_number\";}}}s:16:\"field_fax_number\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:10:\"Fax Number\";s:11:\"title short\";s:10:\"Fax Number\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:27:\"field_data_field_fax_number\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"field_fax_number\";s:10:\"real field\";s:22:\"field_fax_number_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"field_fax_number_value\";i:4;s:23:\"field_fax_number_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:22:\"field_fax_number_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:29:\"Fax Number (field_fax_number)\";s:11:\"title short\";s:10:\"Fax Number\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_fax_number_value\";s:5:\"table\";s:27:\"field_data_field_fax_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_fax_number_value\";i:1;s:23:\"field_fax_number_format\";}s:10:\"field_name\";s:16:\"field_fax_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_fax_number_value\";s:5:\"table\";s:27:\"field_data_field_fax_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_fax_number_value\";i:1;s:23:\"field_fax_number_format\";}s:10:\"field_name\";s:16:\"field_fax_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_fax_number_value\";s:5:\"table\";s:27:\"field_data_field_fax_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_fax_number_value\";i:1;s:23:\"field_fax_number_format\";}s:10:\"field_name\";s:16:\"field_fax_number\";}}s:23:\"field_fax_number_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:36:\"Fax Number (field_fax_number:format)\";s:11:\"title short\";s:17:\"Fax Number:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_fax_number_format\";s:5:\"table\";s:27:\"field_data_field_fax_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_fax_number_value\";i:1;s:23:\"field_fax_number_format\";}s:10:\"field_name\";s:16:\"field_fax_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_fax_number_format\";s:5:\"table\";s:27:\"field_data_field_fax_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_fax_number_value\";i:1;s:23:\"field_fax_number_format\";}s:10:\"field_name\";s:16:\"field_fax_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_fax_number_format\";s:5:\"table\";s:27:\"field_data_field_fax_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_fax_number_value\";i:1;s:23:\"field_fax_number_format\";}s:10:\"field_name\";s:16:\"field_fax_number\";}}}',0,1611215319,1),('views_data:field_data_field_forenames:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:26:\"field_data_field_forenames\";i:1;s:15:\"field_forenames\";}}}s:15:\"field_forenames\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:9:\"Forenames\";s:11:\"title short\";s:9:\"Forenames\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:26:\"field_data_field_forenames\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:15:\"field_forenames\";s:10:\"real field\";s:21:\"field_forenames_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:21:\"field_forenames_value\";i:4;s:22:\"field_forenames_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:21:\"field_forenames_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:27:\"Forenames (field_forenames)\";s:11:\"title short\";s:9:\"Forenames\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_forenames_value\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_forenames_value\";i:1;s:22:\"field_forenames_format\";}s:10:\"field_name\";s:15:\"field_forenames\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_forenames_value\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_forenames_value\";i:1;s:22:\"field_forenames_format\";}s:10:\"field_name\";s:15:\"field_forenames\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_forenames_value\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_forenames_value\";i:1;s:22:\"field_forenames_format\";}s:10:\"field_name\";s:15:\"field_forenames\";}}s:22:\"field_forenames_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:34:\"Forenames (field_forenames:format)\";s:11:\"title short\";s:16:\"Forenames:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_forenames_format\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_forenames_value\";i:1;s:22:\"field_forenames_format\";}s:10:\"field_name\";s:15:\"field_forenames\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_forenames_format\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_forenames_value\";i:1;s:22:\"field_forenames_format\";}s:10:\"field_name\";s:15:\"field_forenames\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_forenames_format\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_forenames_value\";i:1;s:22:\"field_forenames_format\";}s:10:\"field_name\";s:15:\"field_forenames\";}}}',0,1611073077,1),('views_data:field_data_field_form_of_contract:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:33:\"field_data_field_form_of_contract\";i:1;s:22:\"field_form_of_contract\";}}}s:22:\"field_form_of_contract\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:16:\"Form of Contract\";s:11:\"title short\";s:16:\"Form of Contract\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:5:\"field\";a:9:{s:5:\"table\";s:33:\"field_data_field_form_of_contract\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:22:\"field_form_of_contract\";s:10:\"real field\";s:28:\"field_form_of_contract_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:28:\"field_form_of_contract_value\";i:4;s:29:\"field_form_of_contract_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:28:\"field_form_of_contract_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:41:\"Form of Contract (field_form_of_contract)\";s:11:\"title short\";s:16:\"Form of Contract\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:28:\"field_form_of_contract_value\";s:5:\"table\";s:33:\"field_data_field_form_of_contract\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_form_of_contract_value\";i:1;s:29:\"field_form_of_contract_format\";}s:10:\"field_name\";s:22:\"field_form_of_contract\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:28:\"field_form_of_contract_value\";s:5:\"table\";s:33:\"field_data_field_form_of_contract\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_form_of_contract_value\";i:1;s:29:\"field_form_of_contract_format\";}s:10:\"field_name\";s:22:\"field_form_of_contract\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:28:\"field_form_of_contract_value\";s:5:\"table\";s:33:\"field_data_field_form_of_contract\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_form_of_contract_value\";i:1;s:29:\"field_form_of_contract_format\";}s:10:\"field_name\";s:22:\"field_form_of_contract\";}}s:29:\"field_form_of_contract_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:48:\"Form of Contract (field_form_of_contract:format)\";s:11:\"title short\";s:23:\"Form of Contract:format\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:29:\"field_form_of_contract_format\";s:5:\"table\";s:33:\"field_data_field_form_of_contract\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_form_of_contract_value\";i:1;s:29:\"field_form_of_contract_format\";}s:10:\"field_name\";s:22:\"field_form_of_contract\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:29:\"field_form_of_contract_format\";s:5:\"table\";s:33:\"field_data_field_form_of_contract\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_form_of_contract_value\";i:1;s:29:\"field_form_of_contract_format\";}s:10:\"field_name\";s:22:\"field_form_of_contract\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:29:\"field_form_of_contract_format\";s:5:\"table\";s:33:\"field_data_field_form_of_contract\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_form_of_contract_value\";i:1;s:29:\"field_form_of_contract_format\";}s:10:\"field_name\";s:22:\"field_form_of_contract\";}}}',0,1613365908,1),('views_data:field_data_field_gender:en',_binary 'a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:23:\"field_data_field_gender\";i:1;s:12:\"field_gender\";}}}s:12:\"field_gender\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:6:\"Gender\";s:11:\"title short\";s:6:\"Gender\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:23:\"field_data_field_gender\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:12:\"field_gender\";s:10:\"real field\";s:18:\"field_gender_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:18:\"field_gender_value\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:18:\"field_gender_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:21:\"Gender (field_gender)\";s:11:\"title short\";s:6:\"Gender\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_gender_value\";s:5:\"table\";s:23:\"field_data_field_gender\";s:7:\"handler\";s:40:\"views_handler_argument_field_list_string\";s:17:\"additional fields\";a:1:{i:0;s:18:\"field_gender_value\";}s:10:\"field_name\";s:12:\"field_gender\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_gender_value\";s:5:\"table\";s:23:\"field_data_field_gender\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:18:\"field_gender_value\";}s:10:\"field_name\";s:12:\"field_gender\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_gender_value\";s:5:\"table\";s:23:\"field_data_field_gender\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:18:\"field_gender_value\";}s:10:\"field_name\";s:12:\"field_gender\";}}}',0,1611102065,1),('views_data:field_data_field_ice_membership_grade:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:37:\"field_data_field_ice_membership_grade\";i:1;s:26:\"field_ice_membership_grade\";}}}s:26:\"field_ice_membership_grade\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:20:\"ICE Membership Grade\";s:11:\"title short\";s:20:\"ICE Membership Grade\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:37:\"field_data_field_ice_membership_grade\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:26:\"field_ice_membership_grade\";s:10:\"real field\";s:32:\"field_ice_membership_grade_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:32:\"field_ice_membership_grade_value\";i:4;s:33:\"field_ice_membership_grade_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:32:\"field_ice_membership_grade_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:49:\"ICE Membership Grade (field_ice_membership_grade)\";s:11:\"title short\";s:20:\"ICE Membership Grade\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:32:\"field_ice_membership_grade_value\";s:5:\"table\";s:37:\"field_data_field_ice_membership_grade\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_ice_membership_grade_value\";i:1;s:33:\"field_ice_membership_grade_format\";}s:10:\"field_name\";s:26:\"field_ice_membership_grade\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:32:\"field_ice_membership_grade_value\";s:5:\"table\";s:37:\"field_data_field_ice_membership_grade\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_ice_membership_grade_value\";i:1;s:33:\"field_ice_membership_grade_format\";}s:10:\"field_name\";s:26:\"field_ice_membership_grade\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:32:\"field_ice_membership_grade_value\";s:5:\"table\";s:37:\"field_data_field_ice_membership_grade\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_ice_membership_grade_value\";i:1;s:33:\"field_ice_membership_grade_format\";}s:10:\"field_name\";s:26:\"field_ice_membership_grade\";}}s:33:\"field_ice_membership_grade_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:56:\"ICE Membership Grade (field_ice_membership_grade:format)\";s:11:\"title short\";s:27:\"ICE Membership Grade:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:33:\"field_ice_membership_grade_format\";s:5:\"table\";s:37:\"field_data_field_ice_membership_grade\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_ice_membership_grade_value\";i:1;s:33:\"field_ice_membership_grade_format\";}s:10:\"field_name\";s:26:\"field_ice_membership_grade\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:33:\"field_ice_membership_grade_format\";s:5:\"table\";s:37:\"field_data_field_ice_membership_grade\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_ice_membership_grade_value\";i:1;s:33:\"field_ice_membership_grade_format\";}s:10:\"field_name\";s:26:\"field_ice_membership_grade\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:33:\"field_ice_membership_grade_format\";s:5:\"table\";s:37:\"field_data_field_ice_membership_grade\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_ice_membership_grade_value\";i:1;s:33:\"field_ice_membership_grade_format\";}s:10:\"field_name\";s:26:\"field_ice_membership_grade\";}}}',0,1611138623,1),('views_data:field_data_field_image2:en',_binary 'a:8:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:23:\"field_data_field_image2\";i:1;s:12:\"field_image2\";}}}s:12:\"field_image2\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:5:\"image\";s:11:\"title short\";s:5:\"image\";s:4:\"help\";s:27:\"Appears in: node:gallery_2.\";s:5:\"field\";a:9:{s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:12:\"field_image2\";s:10:\"real field\";s:16:\"field_image2_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:16:\"field_image2_fid\";i:4;s:16:\"field_image2_alt\";i:5;s:18:\"field_image2_title\";i:6;s:18:\"field_image2_width\";i:7;s:19:\"field_image2_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:16:\"field_image2_fid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:24:\"image (field_image2:fid)\";s:11:\"title short\";s:9:\"image:fid\";s:4:\"help\";s:27:\"Appears in: node:gallery_2.\";s:8:\"argument\";a:6:{s:5:\"field\";s:16:\"field_image2_fid\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:16:\"field_image2_fid\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:16:\"field_image2_fid\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:23:\"image from field_image2\";}}s:16:\"field_image2_alt\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:24:\"image (field_image2:alt)\";s:11:\"title short\";s:9:\"image:alt\";s:4:\"help\";s:27:\"Appears in: node:gallery_2.\";s:8:\"argument\";a:6:{s:5:\"field\";s:16:\"field_image2_alt\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:16:\"field_image2_alt\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:16:\"field_image2_alt\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";}}s:18:\"field_image2_title\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:26:\"image (field_image2:title)\";s:11:\"title short\";s:11:\"image:title\";s:4:\"help\";s:27:\"Appears in: node:gallery_2.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_image2_title\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_image2_title\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_image2_title\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";}}s:18:\"field_image2_width\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:26:\"image (field_image2:width)\";s:11:\"title short\";s:11:\"image:width\";s:4:\"help\";s:27:\"Appears in: node:gallery_2.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_image2_width\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_image2_width\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_image2_width\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";}}s:19:\"field_image2_height\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:27:\"image (field_image2:height)\";s:11:\"title short\";s:12:\"image:height\";s:4:\"help\";s:27:\"Appears in: node:gallery_2.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"field_image2_height\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"field_image2_height\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"field_image2_height\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";}}}',0,1611103985,1),('views_data:field_data_field_image_gallery:en',_binary 'a:8:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:30:\"field_data_field_image_gallery\";i:1;s:19:\"field_image_gallery\";}}}s:19:\"field_image_gallery\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";s:25:\"Appears in: node:gallery.\";s:5:\"field\";a:9:{s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:19:\"field_image_gallery\";s:10:\"real field\";s:23:\"field_image_gallery_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:23:\"field_image_gallery_fid\";i:4;s:23:\"field_image_gallery_alt\";i:5;s:25:\"field_image_gallery_title\";i:6;s:25:\"field_image_gallery_width\";i:7;s:26:\"field_image_gallery_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:23:\"field_image_gallery_fid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Image (field_image_gallery:fid)\";s:11:\"title short\";s:9:\"Image:fid\";s:4:\"help\";s:25:\"Appears in: node:gallery.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_image_gallery_fid\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_image_gallery_fid\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_image_gallery_fid\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:30:\"image from field_image_gallery\";}}s:23:\"field_image_gallery_alt\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Image (field_image_gallery:alt)\";s:11:\"title short\";s:9:\"Image:alt\";s:4:\"help\";s:25:\"Appears in: node:gallery.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_image_gallery_alt\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_image_gallery_alt\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_image_gallery_alt\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";}}s:25:\"field_image_gallery_title\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:33:\"Image (field_image_gallery:title)\";s:11:\"title short\";s:11:\"Image:title\";s:4:\"help\";s:25:\"Appears in: node:gallery.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_image_gallery_title\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_image_gallery_title\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_image_gallery_title\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";}}s:25:\"field_image_gallery_width\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:33:\"Image (field_image_gallery:width)\";s:11:\"title short\";s:11:\"Image:width\";s:4:\"help\";s:25:\"Appears in: node:gallery.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_image_gallery_width\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_image_gallery_width\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_image_gallery_width\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";}}s:26:\"field_image_gallery_height\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:34:\"Image (field_image_gallery:height)\";s:11:\"title short\";s:12:\"Image:height\";s:4:\"help\";s:25:\"Appears in: node:gallery.\";s:8:\"argument\";a:6:{s:5:\"field\";s:26:\"field_image_gallery_height\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:26:\"field_image_gallery_height\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:26:\"field_image_gallery_height\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";}}}',0,1611060476,1),('views_data:field_data_field_job_title:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:26:\"field_data_field_job_title\";i:1;s:15:\"field_job_title\";}}}s:15:\"field_job_title\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:9:\"Job Title\";s:11:\"title short\";s:9:\"Job Title\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:26:\"field_data_field_job_title\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:15:\"field_job_title\";s:10:\"real field\";s:21:\"field_job_title_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:21:\"field_job_title_value\";i:4;s:22:\"field_job_title_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:21:\"field_job_title_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:27:\"Job Title (field_job_title)\";s:11:\"title short\";s:9:\"Job Title\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_job_title_value\";s:5:\"table\";s:26:\"field_data_field_job_title\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_job_title_value\";i:1;s:22:\"field_job_title_format\";}s:10:\"field_name\";s:15:\"field_job_title\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_job_title_value\";s:5:\"table\";s:26:\"field_data_field_job_title\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_job_title_value\";i:1;s:22:\"field_job_title_format\";}s:10:\"field_name\";s:15:\"field_job_title\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_job_title_value\";s:5:\"table\";s:26:\"field_data_field_job_title\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_job_title_value\";i:1;s:22:\"field_job_title_format\";}s:10:\"field_name\";s:15:\"field_job_title\";}}s:22:\"field_job_title_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:34:\"Job Title (field_job_title:format)\";s:11:\"title short\";s:16:\"Job Title:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_job_title_format\";s:5:\"table\";s:26:\"field_data_field_job_title\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_job_title_value\";i:1;s:22:\"field_job_title_format\";}s:10:\"field_name\";s:15:\"field_job_title\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_job_title_format\";s:5:\"table\";s:26:\"field_data_field_job_title\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_job_title_value\";i:1;s:22:\"field_job_title_format\";}s:10:\"field_name\";s:15:\"field_job_title\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_job_title_format\";s:5:\"table\";s:26:\"field_data_field_job_title\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_job_title_value\";i:1;s:22:\"field_job_title_format\";}s:10:\"field_name\";s:15:\"field_job_title\";}}}',0,1611138600,1),('views_data:field_data_field_nationality:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:28:\"field_data_field_nationality\";i:1;s:17:\"field_nationality\";}}}s:17:\"field_nationality\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:11:\"Nationality\";s:11:\"title short\";s:11:\"Nationality\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:28:\"field_data_field_nationality\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:17:\"field_nationality\";s:10:\"real field\";s:23:\"field_nationality_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:23:\"field_nationality_value\";i:4;s:24:\"field_nationality_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:23:\"field_nationality_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:31:\"Nationality (field_nationality)\";s:11:\"title short\";s:11:\"Nationality\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_nationality_value\";s:5:\"table\";s:28:\"field_data_field_nationality\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_nationality_value\";i:1;s:24:\"field_nationality_format\";}s:10:\"field_name\";s:17:\"field_nationality\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_nationality_value\";s:5:\"table\";s:28:\"field_data_field_nationality\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_nationality_value\";i:1;s:24:\"field_nationality_format\";}s:10:\"field_name\";s:17:\"field_nationality\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_nationality_value\";s:5:\"table\";s:28:\"field_data_field_nationality\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_nationality_value\";i:1;s:24:\"field_nationality_format\";}s:10:\"field_name\";s:17:\"field_nationality\";}}s:24:\"field_nationality_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:38:\"Nationality (field_nationality:format)\";s:11:\"title short\";s:18:\"Nationality:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_nationality_format\";s:5:\"table\";s:28:\"field_data_field_nationality\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_nationality_value\";i:1;s:24:\"field_nationality_format\";}s:10:\"field_name\";s:17:\"field_nationality\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_nationality_format\";s:5:\"table\";s:28:\"field_data_field_nationality\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_nationality_value\";i:1;s:24:\"field_nationality_format\";}s:10:\"field_name\";s:17:\"field_nationality\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_nationality_format\";s:5:\"table\";s:28:\"field_data_field_nationality\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_nationality_value\";i:1;s:24:\"field_nationality_format\";}s:10:\"field_name\";s:17:\"field_nationality\";}}}',0,1611230188,1),('views_data:field_data_field_nec_experience:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:31:\"field_data_field_nec_experience\";i:1;s:20:\"field_nec_experience\";}}}s:20:\"field_nec_experience\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:14:\"NEC Experience\";s:11:\"title short\";s:14:\"NEC Experience\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:31:\"field_data_field_nec_experience\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:20:\"field_nec_experience\";s:10:\"real field\";s:26:\"field_nec_experience_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:26:\"field_nec_experience_value\";i:4;s:27:\"field_nec_experience_format\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:26:\"field_nec_experience_value\";a:6:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:37:\"NEC Experience (field_nec_experience)\";s:11:\"title short\";s:14:\"NEC Experience\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:26:\"field_nec_experience_value\";s:5:\"table\";s:31:\"field_data_field_nec_experience\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:26:\"field_nec_experience_value\";i:1;s:27:\"field_nec_experience_format\";}s:10:\"field_name\";s:20:\"field_nec_experience\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:26:\"field_nec_experience_value\";s:5:\"table\";s:31:\"field_data_field_nec_experience\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:26:\"field_nec_experience_value\";i:1;s:27:\"field_nec_experience_format\";}s:10:\"field_name\";s:20:\"field_nec_experience\";s:11:\"allow empty\";b:1;}}s:27:\"field_nec_experience_format\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:44:\"NEC Experience (field_nec_experience:format)\";s:11:\"title short\";s:21:\"NEC Experience:format\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:27:\"field_nec_experience_format\";s:5:\"table\";s:31:\"field_data_field_nec_experience\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:26:\"field_nec_experience_value\";i:1;s:27:\"field_nec_experience_format\";}s:10:\"field_name\";s:20:\"field_nec_experience\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:27:\"field_nec_experience_format\";s:5:\"table\";s:31:\"field_data_field_nec_experience\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:26:\"field_nec_experience_value\";i:1;s:27:\"field_nec_experience_format\";}s:10:\"field_name\";s:20:\"field_nec_experience\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:27:\"field_nec_experience_format\";s:5:\"table\";s:31:\"field_data_field_nec_experience\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:26:\"field_nec_experience_value\";i:1;s:27:\"field_nec_experience_format\";}s:10:\"field_name\";s:20:\"field_nec_experience\";}}}',0,1611176816,1),('views_data:field_data_field_nec_supply_short_supply:en',_binary 'a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:40:\"field_data_field_nec_supply_short_supply\";i:1;s:29:\"field_nec_supply_short_supply\";}}}s:29:\"field_nec_supply_short_supply\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:25:\"NEC Supply & Short Supply\";s:11:\"title short\";s:25:\"NEC Supply & Short Supply\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:40:\"field_data_field_nec_supply_short_supply\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:29:\"field_nec_supply_short_supply\";s:10:\"real field\";s:35:\"field_nec_supply_short_supply_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:35:\"field_nec_supply_short_supply_value\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:35:\"field_nec_supply_short_supply_value\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:61:\"NEC Supply &amp; Short Supply (field_nec_supply_short_supply)\";s:11:\"title short\";s:25:\"NEC Supply & Short Supply\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:35:\"field_nec_supply_short_supply_value\";s:5:\"table\";s:40:\"field_data_field_nec_supply_short_supply\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:35:\"field_nec_supply_short_supply_value\";}s:10:\"field_name\";s:29:\"field_nec_supply_short_supply\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:35:\"field_nec_supply_short_supply_value\";s:5:\"table\";s:40:\"field_data_field_nec_supply_short_supply\";s:7:\"handler\";s:39:\"views_handler_filter_field_list_boolean\";s:17:\"additional fields\";a:1:{i:0;s:35:\"field_nec_supply_short_supply_value\";}s:10:\"field_name\";s:29:\"field_nec_supply_short_supply\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:35:\"field_nec_supply_short_supply_value\";s:5:\"table\";s:40:\"field_data_field_nec_supply_short_supply\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:35:\"field_nec_supply_short_supply_value\";}s:10:\"field_name\";s:29:\"field_nec_supply_short_supply\";}}}',0,1611089211,1),('views_data:field_data_field_online_event_reference:en',_binary 'a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:39:\"field_data_field_online_event_reference\";i:1;s:28:\"field_online_event_reference\";}}}s:28:\"field_online_event_reference\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:22:\"Online Event Reference\";s:11:\"title short\";s:22:\"Online Event Reference\";s:4:\"help\";s:22:\"Appears in: node:quiz.\";s:5:\"field\";a:9:{s:5:\"table\";s:39:\"field_data_field_online_event_reference\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:28:\"field_online_event_reference\";s:10:\"real field\";s:32:\"field_online_event_reference_nid\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:32:\"field_online_event_reference_nid\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:32:\"field_online_event_reference_nid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:53:\"Online Event Reference (field_online_event_reference)\";s:11:\"title short\";s:22:\"Online Event Reference\";s:4:\"help\";s:22:\"Appears in: node:quiz.\";s:8:\"argument\";a:8:{s:5:\"field\";s:32:\"field_online_event_reference_nid\";s:5:\"table\";s:39:\"field_data_field_online_event_reference\";s:7:\"handler\";s:27:\"references_handler_argument\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_online_event_reference_nid\";}s:10:\"field_name\";s:28:\"field_online_event_reference\";s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"name table\";s:49:\"field_data_field_online_event_reference_reference\";s:10:\"name field\";s:5:\"title\";}s:6:\"filter\";a:8:{s:5:\"field\";s:32:\"field_online_event_reference_nid\";s:5:\"table\";s:39:\"field_data_field_online_event_reference\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_online_event_reference_nid\";}s:10:\"field_name\";s:28:\"field_online_event_reference\";s:11:\"allow empty\";b:1;s:16:\"options callback\";s:35:\"node_reference_views_filter_options\";s:17:\"options arguments\";a:1:{i:0;s:28:\"field_online_event_reference\";}}s:4:\"sort\";a:5:{s:5:\"field\";s:32:\"field_online_event_reference_nid\";s:5:\"table\";s:39:\"field_data_field_online_event_reference\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_online_event_reference_nid\";}s:10:\"field_name\";s:28:\"field_online_event_reference\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:31:\"references_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"field\";s:32:\"field_online_event_reference_nid\";s:5:\"label\";s:28:\"field_online_event_reference\";s:10:\"field_name\";s:28:\"field_online_event_reference\";}}}',0,1611054547,1),('views_data:field_data_field_online_event_reference_nap:en',_binary 'a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:43:\"field_data_field_online_event_reference_nap\";i:1;s:32:\"field_online_event_reference_nap\";}}}s:32:\"field_online_event_reference_nap\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:28:\"Online Event Reference (NAP)\";s:11:\"title short\";s:28:\"Online Event Reference (NAP)\";s:4:\"help\";s:30:\"Appears in: node:quiz_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:43:\"field_data_field_online_event_reference_nap\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";s:10:\"real field\";s:36:\"field_online_event_reference_nap_nid\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:36:\"field_online_event_reference_nap_nid\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:36:\"field_online_event_reference_nap_nid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:63:\"Online Event Reference (NAP) (field_online_event_reference_nap)\";s:11:\"title short\";s:28:\"Online Event Reference (NAP)\";s:4:\"help\";s:30:\"Appears in: node:quiz_product.\";s:8:\"argument\";a:8:{s:5:\"field\";s:36:\"field_online_event_reference_nap_nid\";s:5:\"table\";s:43:\"field_data_field_online_event_reference_nap\";s:7:\"handler\";s:27:\"references_handler_argument\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_online_event_reference_nap_nid\";}s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"name table\";s:53:\"field_data_field_online_event_reference_nap_reference\";s:10:\"name field\";s:5:\"title\";}s:6:\"filter\";a:8:{s:5:\"field\";s:36:\"field_online_event_reference_nap_nid\";s:5:\"table\";s:43:\"field_data_field_online_event_reference_nap\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_online_event_reference_nap_nid\";}s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";s:11:\"allow empty\";b:1;s:16:\"options callback\";s:35:\"node_reference_views_filter_options\";s:17:\"options arguments\";a:1:{i:0;s:32:\"field_online_event_reference_nap\";}}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"field_online_event_reference_nap_nid\";s:5:\"table\";s:43:\"field_data_field_online_event_reference_nap\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_online_event_reference_nap_nid\";}s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:31:\"references_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"field\";s:36:\"field_online_event_reference_nap_nid\";s:5:\"label\";s:32:\"field_online_event_reference_nap\";s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";}}}',0,1611056419,1),('views_data:field_data_field_online_event_reference_nap_reference:en',_binary 'a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:43:\"field_data_field_online_event_reference_nap\";a:3:{s:10:\"left_field\";s:36:\"field_online_event_reference_nap_nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}}}',0,1611056558,1),('views_data:field_data_field_online_event_reference_reference:en',_binary 'a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:39:\"field_data_field_online_event_reference\";a:3:{s:10:\"left_field\";s:32:\"field_online_event_reference_nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}}}',0,1611056405,1),('views_data:field_data_field_other:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:22:\"field_data_field_other\";i:1;s:11:\"field_other\";}}}s:11:\"field_other\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:5:\"Other\";s:11:\"title short\";s:5:\"Other\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:22:\"field_data_field_other\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:11:\"field_other\";s:10:\"real field\";s:17:\"field_other_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:17:\"field_other_value\";i:4;s:18:\"field_other_format\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:17:\"field_other_value\";a:6:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:19:\"Other (field_other)\";s:11:\"title short\";s:5:\"Other\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_other_value\";s:5:\"table\";s:22:\"field_data_field_other\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_other_value\";i:1;s:18:\"field_other_format\";}s:10:\"field_name\";s:11:\"field_other\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_other_value\";s:5:\"table\";s:22:\"field_data_field_other\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_other_value\";i:1;s:18:\"field_other_format\";}s:10:\"field_name\";s:11:\"field_other\";s:11:\"allow empty\";b:1;}}s:18:\"field_other_format\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:26:\"Other (field_other:format)\";s:11:\"title short\";s:12:\"Other:format\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_other_format\";s:5:\"table\";s:22:\"field_data_field_other\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_other_value\";i:1;s:18:\"field_other_format\";}s:10:\"field_name\";s:11:\"field_other\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_other_format\";s:5:\"table\";s:22:\"field_data_field_other\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_other_value\";i:1;s:18:\"field_other_format\";}s:10:\"field_name\";s:11:\"field_other\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_other_format\";s:5:\"table\";s:22:\"field_data_field_other\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_other_value\";i:1;s:18:\"field_other_format\";}s:10:\"field_name\";s:11:\"field_other\";}}}',0,1611208201,1),('views_data:field_data_field_outcome_of_adjudication:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:40:\"field_data_field_outcome_of_adjudication\";i:1;s:29:\"field_outcome_of_adjudication\";}}}s:29:\"field_outcome_of_adjudication\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:23:\"Outcome of Adjudication\";s:11:\"title short\";s:23:\"Outcome of Adjudication\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:5:\"field\";a:9:{s:5:\"table\";s:40:\"field_data_field_outcome_of_adjudication\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:10:\"real field\";s:35:\"field_outcome_of_adjudication_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:35:\"field_outcome_of_adjudication_value\";i:4;s:36:\"field_outcome_of_adjudication_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:35:\"field_outcome_of_adjudication_value\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:55:\"Outcome of Adjudication (field_outcome_of_adjudication)\";s:11:\"title short\";s:23:\"Outcome of Adjudication\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:35:\"field_outcome_of_adjudication_value\";s:5:\"table\";s:40:\"field_data_field_outcome_of_adjudication\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_outcome_of_adjudication_value\";i:1;s:36:\"field_outcome_of_adjudication_format\";}s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:35:\"field_outcome_of_adjudication_value\";s:5:\"table\";s:40:\"field_data_field_outcome_of_adjudication\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_outcome_of_adjudication_value\";i:1;s:36:\"field_outcome_of_adjudication_format\";}s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:11:\"allow empty\";b:1;}}s:36:\"field_outcome_of_adjudication_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:62:\"Outcome of Adjudication (field_outcome_of_adjudication:format)\";s:11:\"title short\";s:30:\"Outcome of Adjudication:format\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:36:\"field_outcome_of_adjudication_format\";s:5:\"table\";s:40:\"field_data_field_outcome_of_adjudication\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_outcome_of_adjudication_value\";i:1;s:36:\"field_outcome_of_adjudication_format\";}s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:36:\"field_outcome_of_adjudication_format\";s:5:\"table\";s:40:\"field_data_field_outcome_of_adjudication\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_outcome_of_adjudication_value\";i:1;s:36:\"field_outcome_of_adjudication_format\";}s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"field_outcome_of_adjudication_format\";s:5:\"table\";s:40:\"field_data_field_outcome_of_adjudication\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_outcome_of_adjudication_value\";i:1;s:36:\"field_outcome_of_adjudication_format\";}s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";}}}',0,1613475229,1),('views_data:field_data_field_party_2:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:24:\"field_data_field_party_2\";i:1;s:13:\"field_party_2\";}}}s:13:\"field_party_2\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:7:\"Party 2\";s:11:\"title short\";s:7:\"Party 2\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:5:\"field\";a:9:{s:5:\"table\";s:24:\"field_data_field_party_2\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:13:\"field_party_2\";s:10:\"real field\";s:19:\"field_party_2_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:19:\"field_party_2_value\";i:4;s:20:\"field_party_2_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:19:\"field_party_2_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:23:\"Party 2 (field_party_2)\";s:11:\"title short\";s:7:\"Party 2\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"field_party_2_value\";s:5:\"table\";s:24:\"field_data_field_party_2\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_party_2_value\";i:1;s:20:\"field_party_2_format\";}s:10:\"field_name\";s:13:\"field_party_2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"field_party_2_value\";s:5:\"table\";s:24:\"field_data_field_party_2\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_party_2_value\";i:1;s:20:\"field_party_2_format\";}s:10:\"field_name\";s:13:\"field_party_2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"field_party_2_value\";s:5:\"table\";s:24:\"field_data_field_party_2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_party_2_value\";i:1;s:20:\"field_party_2_format\";}s:10:\"field_name\";s:13:\"field_party_2\";}}s:20:\"field_party_2_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:30:\"Party 2 (field_party_2:format)\";s:11:\"title short\";s:14:\"Party 2:format\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_party_2_format\";s:5:\"table\";s:24:\"field_data_field_party_2\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_party_2_value\";i:1;s:20:\"field_party_2_format\";}s:10:\"field_name\";s:13:\"field_party_2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_party_2_format\";s:5:\"table\";s:24:\"field_data_field_party_2\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_party_2_value\";i:1;s:20:\"field_party_2_format\";}s:10:\"field_name\";s:13:\"field_party_2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_party_2_format\";s:5:\"table\";s:24:\"field_data_field_party_2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_party_2_value\";i:1;s:20:\"field_party_2_format\";}s:10:\"field_name\";s:13:\"field_party_2\";}}}',0,1613128509,1),('views_data:field_data_field_province:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_field_province\";i:1;s:14:\"field_province\";}}}s:14:\"field_province\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:8:\"Province\";s:11:\"title short\";s:8:\"Province\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_field_province\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_province\";s:10:\"real field\";s:20:\"field_province_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_province_value\";i:4;s:21:\"field_province_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:20:\"field_province_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:25:\"Province (field_province)\";s:11:\"title short\";s:8:\"Province\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_province_value\";s:5:\"table\";s:25:\"field_data_field_province\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_province_value\";i:1;s:21:\"field_province_format\";}s:10:\"field_name\";s:14:\"field_province\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_province_value\";s:5:\"table\";s:25:\"field_data_field_province\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_province_value\";i:1;s:21:\"field_province_format\";}s:10:\"field_name\";s:14:\"field_province\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_province_value\";s:5:\"table\";s:25:\"field_data_field_province\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_province_value\";i:1;s:21:\"field_province_format\";}s:10:\"field_name\";s:14:\"field_province\";}}s:21:\"field_province_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:32:\"Province (field_province:format)\";s:11:\"title short\";s:15:\"Province:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_province_format\";s:5:\"table\";s:25:\"field_data_field_province\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_province_value\";i:1;s:21:\"field_province_format\";}s:10:\"field_name\";s:14:\"field_province\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_province_format\";s:5:\"table\";s:25:\"field_data_field_province\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_province_value\";i:1;s:21:\"field_province_format\";}s:10:\"field_name\";s:14:\"field_province\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_province_format\";s:5:\"table\";s:25:\"field_data_field_province\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_province_value\";i:1;s:21:\"field_province_format\";}s:10:\"field_name\";s:14:\"field_province\";}}}',0,1611222076,1),('views_data:field_data_field_psc_pssc:en',_binary 'a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_field_psc_pssc\";i:1;s:14:\"field_psc_pssc\";}}}s:14:\"field_psc_pssc\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:10:\"PSC & PSSC\";s:11:\"title short\";s:10:\"PSC & PSSC\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_field_psc_pssc\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_psc_pssc\";s:10:\"real field\";s:20:\"field_psc_pssc_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_psc_pssc_value\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:20:\"field_psc_pssc_value\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:31:\"PSC &amp; PSSC (field_psc_pssc)\";s:11:\"title short\";s:10:\"PSC & PSSC\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_psc_pssc_value\";s:5:\"table\";s:25:\"field_data_field_psc_pssc\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_psc_pssc_value\";}s:10:\"field_name\";s:14:\"field_psc_pssc\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_psc_pssc_value\";s:5:\"table\";s:25:\"field_data_field_psc_pssc\";s:7:\"handler\";s:39:\"views_handler_filter_field_list_boolean\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_psc_pssc_value\";}s:10:\"field_name\";s:14:\"field_psc_pssc\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_psc_pssc_value\";s:5:\"table\";s:25:\"field_data_field_psc_pssc\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_psc_pssc_value\";}s:10:\"field_name\";s:14:\"field_psc_pssc\";}}}',0,1611079505,1),('views_data:field_data_field_surname:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:24:\"field_data_field_surname\";i:1;s:13:\"field_surname\";}}}s:13:\"field_surname\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:7:\"Surname\";s:11:\"title short\";s:7:\"Surname\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:24:\"field_data_field_surname\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:13:\"field_surname\";s:10:\"real field\";s:19:\"field_surname_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:19:\"field_surname_value\";i:4;s:20:\"field_surname_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:19:\"field_surname_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:23:\"Surname (field_surname)\";s:11:\"title short\";s:7:\"Surname\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"field_surname_value\";s:5:\"table\";s:24:\"field_data_field_surname\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_surname_value\";i:1;s:20:\"field_surname_format\";}s:10:\"field_name\";s:13:\"field_surname\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"field_surname_value\";s:5:\"table\";s:24:\"field_data_field_surname\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_surname_value\";i:1;s:20:\"field_surname_format\";}s:10:\"field_name\";s:13:\"field_surname\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"field_surname_value\";s:5:\"table\";s:24:\"field_data_field_surname\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_surname_value\";i:1;s:20:\"field_surname_format\";}s:10:\"field_name\";s:13:\"field_surname\";}}s:20:\"field_surname_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:30:\"Surname (field_surname:format)\";s:11:\"title short\";s:14:\"Surname:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_surname_format\";s:5:\"table\";s:24:\"field_data_field_surname\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_surname_value\";i:1;s:20:\"field_surname_format\";}s:10:\"field_name\";s:13:\"field_surname\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_surname_format\";s:5:\"table\";s:24:\"field_data_field_surname\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_surname_value\";i:1;s:20:\"field_surname_format\";}s:10:\"field_name\";s:13:\"field_surname\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_surname_format\";s:5:\"table\";s:24:\"field_data_field_surname\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_surname_value\";i:1;s:20:\"field_surname_format\";}s:10:\"field_name\";s:13:\"field_surname\";}}}',0,1611068284,1),('views_data:field_data_field_tel_cell:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_field_tel_cell\";i:1;s:14:\"field_tel_cell\";}}}s:14:\"field_tel_cell\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:8:\"Tel Cell\";s:11:\"title short\";s:8:\"Tel Cell\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_tel_cell\";s:10:\"real field\";s:20:\"field_tel_cell_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_tel_cell_value\";i:4;s:21:\"field_tel_cell_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:20:\"field_tel_cell_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:25:\"Tel Cell (field_tel_cell)\";s:11:\"title short\";s:8:\"Tel Cell\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_tel_cell_value\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_cell_value\";i:1;s:21:\"field_tel_cell_format\";}s:10:\"field_name\";s:14:\"field_tel_cell\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_tel_cell_value\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_cell_value\";i:1;s:21:\"field_tel_cell_format\";}s:10:\"field_name\";s:14:\"field_tel_cell\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_tel_cell_value\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_cell_value\";i:1;s:21:\"field_tel_cell_format\";}s:10:\"field_name\";s:14:\"field_tel_cell\";}}s:21:\"field_tel_cell_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:32:\"Tel Cell (field_tel_cell:format)\";s:11:\"title short\";s:15:\"Tel Cell:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_tel_cell_format\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_cell_value\";i:1;s:21:\"field_tel_cell_format\";}s:10:\"field_name\";s:14:\"field_tel_cell\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_tel_cell_format\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_cell_value\";i:1;s:21:\"field_tel_cell_format\";}s:10:\"field_name\";s:14:\"field_tel_cell\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_tel_cell_format\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_cell_value\";i:1;s:21:\"field_tel_cell_format\";}s:10:\"field_name\";s:14:\"field_tel_cell\";}}}',0,1611208369,1),('views_data:field_data_field_tel_home:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_field_tel_home\";i:1;s:14:\"field_tel_home\";}}}s:14:\"field_tel_home\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:8:\"Tel Home\";s:11:\"title short\";s:8:\"Tel Home\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_field_tel_home\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_tel_home\";s:10:\"real field\";s:20:\"field_tel_home_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_tel_home_value\";i:4;s:21:\"field_tel_home_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:20:\"field_tel_home_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:25:\"Tel Home (field_tel_home)\";s:11:\"title short\";s:8:\"Tel Home\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_tel_home_value\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_home_value\";i:1;s:21:\"field_tel_home_format\";}s:10:\"field_name\";s:14:\"field_tel_home\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_tel_home_value\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_home_value\";i:1;s:21:\"field_tel_home_format\";}s:10:\"field_name\";s:14:\"field_tel_home\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_tel_home_value\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_home_value\";i:1;s:21:\"field_tel_home_format\";}s:10:\"field_name\";s:14:\"field_tel_home\";}}s:21:\"field_tel_home_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:32:\"Tel Home (field_tel_home:format)\";s:11:\"title short\";s:15:\"Tel Home:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_tel_home_format\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_home_value\";i:1;s:21:\"field_tel_home_format\";}s:10:\"field_name\";s:14:\"field_tel_home\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_tel_home_format\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_home_value\";i:1;s:21:\"field_tel_home_format\";}s:10:\"field_name\";s:14:\"field_tel_home\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_tel_home_format\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_home_value\";i:1;s:21:\"field_tel_home_format\";}s:10:\"field_name\";s:14:\"field_tel_home\";}}}',0,1611214272,1),('views_data:field_data_field_tel_work:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_field_tel_work\";i:1;s:14:\"field_tel_work\";}}}s:14:\"field_tel_work\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:8:\"Tel Work\";s:11:\"title short\";s:8:\"Tel Work\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_field_tel_work\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_tel_work\";s:10:\"real field\";s:20:\"field_tel_work_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_tel_work_value\";i:4;s:21:\"field_tel_work_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:20:\"field_tel_work_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:25:\"Tel Work (field_tel_work)\";s:11:\"title short\";s:8:\"Tel Work\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_tel_work_value\";s:5:\"table\";s:25:\"field_data_field_tel_work\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_work_value\";i:1;s:21:\"field_tel_work_format\";}s:10:\"field_name\";s:14:\"field_tel_work\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_tel_work_value\";s:5:\"table\";s:25:\"field_data_field_tel_work\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_work_value\";i:1;s:21:\"field_tel_work_format\";}s:10:\"field_name\";s:14:\"field_tel_work\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_tel_work_value\";s:5:\"table\";s:25:\"field_data_field_tel_work\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_work_value\";i:1;s:21:\"field_tel_work_format\";}s:10:\"field_name\";s:14:\"field_tel_work\";}}s:21:\"field_tel_work_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:32:\"Tel Work (field_tel_work:format)\";s:11:\"title short\";s:15:\"Tel Work:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_tel_work_format\";s:5:\"table\";s:25:\"field_data_field_tel_work\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_work_value\";i:1;s:21:\"field_tel_work_format\";}s:10:\"field_name\";s:14:\"field_tel_work\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_tel_work_format\";s:5:\"table\";s:25:\"field_data_field_tel_work\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_work_value\";i:1;s:21:\"field_tel_work_format\";}s:10:\"field_name\";s:14:\"field_tel_work\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_tel_work_format\";s:5:\"table\";s:25:\"field_data_field_tel_work\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_work_value\";i:1;s:21:\"field_tel_work_format\";}s:10:\"field_name\";s:14:\"field_tel_work\";}}}',0,1611214767,1),('views_data:field_data_field_title:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:22:\"field_data_field_title\";i:1;s:11:\"field_title\";}}}s:11:\"field_title\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:5:\"Title\";s:11:\"title short\";s:5:\"Title\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:22:\"field_data_field_title\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:11:\"field_title\";s:10:\"real field\";s:17:\"field_title_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:17:\"field_title_value\";i:4;s:18:\"field_title_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:17:\"field_title_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:19:\"Title (field_title)\";s:11:\"title short\";s:5:\"Title\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_title_value\";s:5:\"table\";s:22:\"field_data_field_title\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_title_value\";i:1;s:18:\"field_title_format\";}s:10:\"field_name\";s:11:\"field_title\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_title_value\";s:5:\"table\";s:22:\"field_data_field_title\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_title_value\";i:1;s:18:\"field_title_format\";}s:10:\"field_name\";s:11:\"field_title\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"field_title_value\";s:5:\"table\";s:22:\"field_data_field_title\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_title_value\";i:1;s:18:\"field_title_format\";}s:10:\"field_name\";s:11:\"field_title\";}}s:18:\"field_title_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:26:\"Title (field_title:format)\";s:11:\"title short\";s:12:\"Title:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_title_format\";s:5:\"table\";s:22:\"field_data_field_title\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_title_value\";i:1;s:18:\"field_title_format\";}s:10:\"field_name\";s:11:\"field_title\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_title_format\";s:5:\"table\";s:22:\"field_data_field_title\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_title_value\";i:1;s:18:\"field_title_format\";}s:10:\"field_name\";s:11:\"field_title\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_title_format\";s:5:\"table\";s:22:\"field_data_field_title\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_title_value\";i:1;s:18:\"field_title_format\";}s:10:\"field_name\";s:11:\"field_title\";}}}',0,1611082891,1),('views_data:field_data_field_town:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:21:\"field_data_field_town\";i:1;s:10:\"field_town\";}}}s:10:\"field_town\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:4:\"Town\";s:11:\"title short\";s:4:\"Town\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:21:\"field_data_field_town\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:10:\"field_town\";s:10:\"real field\";s:16:\"field_town_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:16:\"field_town_value\";i:4;s:17:\"field_town_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:16:\"field_town_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:17:\"Town (field_town)\";s:11:\"title short\";s:4:\"Town\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:16:\"field_town_value\";s:5:\"table\";s:21:\"field_data_field_town\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_town_value\";i:1;s:17:\"field_town_format\";}s:10:\"field_name\";s:10:\"field_town\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:16:\"field_town_value\";s:5:\"table\";s:21:\"field_data_field_town\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_town_value\";i:1;s:17:\"field_town_format\";}s:10:\"field_name\";s:10:\"field_town\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:16:\"field_town_value\";s:5:\"table\";s:21:\"field_data_field_town\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_town_value\";i:1;s:17:\"field_town_format\";}s:10:\"field_name\";s:10:\"field_town\";}}s:17:\"field_town_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:24:\"Town (field_town:format)\";s:11:\"title short\";s:11:\"Town:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_town_format\";s:5:\"table\";s:21:\"field_data_field_town\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_town_value\";i:1;s:17:\"field_town_format\";}s:10:\"field_name\";s:10:\"field_town\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_town_format\";s:5:\"table\";s:21:\"field_data_field_town\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_town_value\";i:1;s:17:\"field_town_format\";}s:10:\"field_name\";s:10:\"field_town\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"field_town_format\";s:5:\"table\";s:21:\"field_data_field_town\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_town_value\";i:1;s:17:\"field_town_format\";}s:10:\"field_name\";s:10:\"field_town\";}}}',0,1611233035,1),('views_data:field_data_field_tsc_tssc:en',_binary 'a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_field_tsc_tssc\";i:1;s:14:\"field_tsc_tssc\";}}}s:14:\"field_tsc_tssc\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:10:\"TSC & TSSC\";s:11:\"title short\";s:10:\"TSC & TSSC\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_field_tsc_tssc\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_tsc_tssc\";s:10:\"real field\";s:20:\"field_tsc_tssc_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_tsc_tssc_value\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:20:\"field_tsc_tssc_value\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:31:\"TSC &amp; TSSC (field_tsc_tssc)\";s:11:\"title short\";s:10:\"TSC & TSSC\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_tsc_tssc_value\";s:5:\"table\";s:25:\"field_data_field_tsc_tssc\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_tsc_tssc_value\";}s:10:\"field_name\";s:14:\"field_tsc_tssc\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_tsc_tssc_value\";s:5:\"table\";s:25:\"field_data_field_tsc_tssc\";s:7:\"handler\";s:39:\"views_handler_filter_field_list_boolean\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_tsc_tssc_value\";}s:10:\"field_name\";s:14:\"field_tsc_tssc\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_tsc_tssc_value\";s:5:\"table\";s:25:\"field_data_field_tsc_tssc\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_tsc_tssc_value\";}s:10:\"field_name\";s:14:\"field_tsc_tssc\";}}}',0,1611088808,1),('views_data:field_data_field_was_the_dispute_taken_furt:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:43:\"field_data_field_was_the_dispute_taken_furt\";i:1;s:32:\"field_was_the_dispute_taken_furt\";}}}s:32:\"field_was_the_dispute_taken_furt\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:30:\"Was the dispute taken further?\";s:11:\"title short\";s:30:\"Was the dispute taken further?\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:5:\"field\";a:9:{s:5:\"table\";s:43:\"field_data_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:10:\"real field\";s:38:\"field_was_the_dispute_taken_furt_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:38:\"field_was_the_dispute_taken_furt_value\";i:4;s:39:\"field_was_the_dispute_taken_furt_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:38:\"field_was_the_dispute_taken_furt_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:65:\"Was the dispute taken further? (field_was_the_dispute_taken_furt)\";s:11:\"title short\";s:30:\"Was the dispute taken further?\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:38:\"field_was_the_dispute_taken_furt_value\";s:5:\"table\";s:43:\"field_data_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_was_the_dispute_taken_furt_value\";i:1;s:39:\"field_was_the_dispute_taken_furt_format\";}s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:38:\"field_was_the_dispute_taken_furt_value\";s:5:\"table\";s:43:\"field_data_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_was_the_dispute_taken_furt_value\";i:1;s:39:\"field_was_the_dispute_taken_furt_format\";}s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:38:\"field_was_the_dispute_taken_furt_value\";s:5:\"table\";s:43:\"field_data_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_was_the_dispute_taken_furt_value\";i:1;s:39:\"field_was_the_dispute_taken_furt_format\";}s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";}}s:39:\"field_was_the_dispute_taken_furt_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:72:\"Was the dispute taken further? (field_was_the_dispute_taken_furt:format)\";s:11:\"title short\";s:37:\"Was the dispute taken further?:format\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:39:\"field_was_the_dispute_taken_furt_format\";s:5:\"table\";s:43:\"field_data_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_was_the_dispute_taken_furt_value\";i:1;s:39:\"field_was_the_dispute_taken_furt_format\";}s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:39:\"field_was_the_dispute_taken_furt_format\";s:5:\"table\";s:43:\"field_data_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_was_the_dispute_taken_furt_value\";i:1;s:39:\"field_was_the_dispute_taken_furt_format\";}s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:39:\"field_was_the_dispute_taken_furt_format\";s:5:\"table\";s:43:\"field_data_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_was_the_dispute_taken_furt_value\";i:1;s:39:\"field_was_the_dispute_taken_furt_format\";}s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";}}}',0,1613726804,1),('views_data:node:en',_binary 'a:55:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:11:\"Date (node)\";s:4:\"help\";s:164:\"Filter any Views node date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:11:\"Date (node)\";s:4:\"help\";s:33:\"Filter any Views node date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:17:\"course_enrollment\";a:3:{s:5:\"title\";s:17:\"Course enrollment\";s:4:\"help\";s:61:\"Associated course enrollment via the course enrollment\'s nid.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:17:\"Course enrollment\";s:7:\"handler\";s:43:\"entity_views_handler_relationship_by_bundle\";s:4:\"base\";s:17:\"course_enrollment\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";}}s:13:\"course_report\";a:3:{s:5:\"title\";s:13:\"Course report\";s:4:\"help\";s:53:\"Associated course report via the course report\'s nid.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:13:\"Course report\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:13:\"course_report\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";}}s:14:\"course_outline\";a:3:{s:5:\"title\";s:13:\"Course object\";s:4:\"help\";s:53:\"Associated course object via the course object\'s nid.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:13:\"Course object\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:14:\"course_outline\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";}}s:11:\"course_node\";a:3:{s:5:\"title\";s:6:\"Course\";s:4:\"help\";s:45:\"Associated course via the course\'s course ID.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:6:\"Course\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:11:\"course_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";}}s:5:\"table\";a:5:{s:5:\"group\";s:7:\"Content\";s:4:\"base\";a:5:{s:5:\"field\";s:3:\"nid\";s:5:\"title\";s:7:\"Content\";s:6:\"weight\";i:-10;s:16:\"access query tag\";s:11:\"node_access\";s:8:\"defaults\";a:1:{s:5:\"field\";s:5:\"title\";}}s:11:\"entity type\";s:4:\"node\";s:20:\"default_relationship\";a:1:{s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:3:\"vid\";}}s:4:\"join\";a:3:{s:16:\"uc_cart_products\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}s:17:\"uc_order_products\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}s:19:\"webform_submissions\";a:3:{s:5:\"field\";s:3:\"nid\";s:10:\"left_field\";s:3:\"nid\";s:10:\"left_table\";s:19:\"webform_submissions\";}}}s:3:\"nid\";a:6:{s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:12:\"The node ID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_node\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:4:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";s:10:\"name field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:5:\"title\";a:6:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:18:\"The content title.\";s:5:\"field\";a:5:{s:5:\"field\";s:5:\"title\";s:5:\"group\";s:7:\"Content\";s:7:\"handler\";s:24:\"views_handler_field_node\";s:14:\"click sortable\";b:1;s:20:\"link_to_node default\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:7:\"created\";a:5:{s:5:\"title\";s:9:\"Post date\";s:4:\"help\";s:32:\"The date the content was posted.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:7:\"changed\";a:5:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:38:\"The date the content was last updated.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:4:\"type\";a:6:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:73:\"The content type (for example, \"blog entry\", \"forum post\", \"story\", etc).\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_node_type\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:30:\"views_handler_filter_node_type\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:32:\"views_handler_argument_node_type\";}}s:6:\"status\";a:5:{s:5:\"title\";s:16:\"Published status\";s:4:\"help\";s:40:\"Whether or not the content is published.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:22:\"published-notpublished\";a:2:{i:0;s:9:\"Published\";i:1;s:13:\"Not published\";}}}s:6:\"filter\";a:4:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:16:\"Published status\";s:4:\"type\";s:6:\"yes-no\";s:9:\"use equal\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:12:\"status_extra\";a:3:{s:5:\"title\";s:30:\"Published status or admin user\";s:4:\"help\";s:67:\"Filters out unpublished content if the current user cannot view it.\";s:6:\"filter\";a:3:{s:5:\"field\";s:6:\"status\";s:7:\"handler\";s:32:\"views_handler_filter_node_status\";s:5:\"label\";s:30:\"Published status or admin user\";}}s:7:\"promote\";a:5:{s:5:\"title\";s:29:\"Promoted to front page status\";s:4:\"help\";s:57:\"Whether or not the content is promoted to the front page.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:20:\"promoted-notpromoted\";a:2:{i:0;s:8:\"Promoted\";i:1;s:12:\"Not promoted\";}}}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:29:\"Promoted to front page status\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:6:\"sticky\";a:5:{s:5:\"title\";s:13:\"Sticky status\";s:4:\"help\";s:37:\"Whether or not the content is sticky.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:6:\"sticky\";a:2:{i:0;s:6:\"Sticky\";i:1;s:10:\"Not sticky\";}}}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:13:\"Sticky status\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:91:\"Whether or not the content is sticky. To list sticky content first, set this to descending.\";}}s:9:\"view_node\";a:1:{s:8:\"moved to\";a:2:{i:0;s:17:\"views_entity_node\";i:1;s:9:\"view_node\";}}s:9:\"edit_node\";a:1:{s:8:\"moved to\";a:2:{i:0;s:17:\"views_entity_node\";i:1;s:9:\"edit_node\";}}s:11:\"delete_node\";a:1:{s:8:\"moved to\";a:2:{i:0;s:17:\"views_entity_node\";i:1;s:11:\"delete_node\";}}s:4:\"path\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:4:\"Path\";s:4:\"help\";s:33:\"The aliased path to this content.\";s:7:\"handler\";s:29:\"views_handler_field_node_path\";}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:29:\"Date in the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";s:20:\"Created year + month\";s:4:\"help\";s:27:\"Date in the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";s:12:\"Created year\";s:4:\"help\";s:25:\"Date in the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";s:13:\"Created month\";s:4:\"help\";s:33:\"Date in the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";s:11:\"Created day\";s:4:\"help\";s:33:\"Date in the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";s:12:\"Created week\";s:4:\"help\";s:33:\"Date in the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:29:\"Date in the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";s:20:\"Updated year + month\";s:4:\"help\";s:27:\"Date in the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";s:12:\"Updated year\";s:4:\"help\";s:25:\"Date in the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";s:13:\"Updated month\";s:4:\"help\";s:33:\"Date in the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";s:11:\"Updated day\";s:4:\"help\";s:33:\"Date in the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";s:12:\"Updated week\";s:4:\"help\";s:33:\"Date in the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:3:\"uid\";a:6:{s:5:\"title\";s:10:\"Author uid\";s:4:\"help\";s:105:\"The user authoring the content. If you need more fields than the uid add the content: author relationship\";s:12:\"relationship\";a:6:{s:5:\"title\";s:14:\"Content author\";s:4:\"help\";s:42:\"Relate content to the user who created it.\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:6:\"author\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:30:\"views_handler_filter_user_name\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:5:\"field\";a:1:{s:7:\"handler\";s:24:\"views_handler_field_user\";}}s:12:\"uid_revision\";a:5:{s:5:\"title\";s:19:\"User has a revision\";s:4:\"help\";s:45:\"All nodes where a certain user has a revision\";s:10:\"real field\";s:3:\"nid\";s:6:\"filter\";a:1:{s:7:\"handler\";s:38:\"views_handler_filter_node_uid_revision\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:40:\"views_handler_argument_node_uid_revision\";}}s:13:\"version_count\";a:5:{s:5:\"title\";s:13:\"Version Count\";s:4:\"help\";s:56:\"The total count of versions/revisions of a certain node.\";s:5:\"field\";a:3:{s:7:\"handler\";s:38:\"views_handler_field_node_version_count\";s:5:\"field\";s:3:\"nid\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:39:\"views_handler_filter_node_version_count\";s:11:\"allow empty\";b:0;}s:4:\"sort\";a:1:{s:7:\"handler\";s:37:\"views_handler_sort_node_version_count\";}}s:18:\"webform_submission\";a:4:{s:5:\"title\";s:18:\"Webform submission\";s:4:\"help\";s:46:\"Webform submissions of the given Webform node.\";s:10:\"real field\";s:3:\"nid\";s:12:\"relationship\";a:4:{s:4:\"base\";s:19:\"webform_submissions\";s:10:\"base field\";s:3:\"nid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:18:\"Webform Submission\";}}s:29:\"webform_submission_count_node\";a:2:{s:5:\"group\";s:7:\"Webform\";s:5:\"field\";a:4:{s:5:\"title\";s:24:\"Webform submission count\";s:4:\"help\";s:47:\"The number of webform submissions on this node.\";s:7:\"handler\";s:38:\"webform_handler_field_submission_count\";s:10:\"count_type\";s:4:\"node\";}}s:12:\"webform_edit\";a:2:{s:5:\"group\";s:7:\"Webform\";s:5:\"field\";a:3:{s:5:\"title\";s:17:\"Webform edit link\";s:4:\"help\";s:71:\"Provide a simple link to edit the webform components and configuration.\";s:7:\"handler\";s:36:\"webform_handler_field_node_link_edit\";}}s:15:\"webform_results\";a:2:{s:5:\"group\";s:7:\"Webform\";s:5:\"field\";a:3:{s:5:\"title\";s:20:\"Webform results link\";s:4:\"help\";s:55:\"Provide a simple link to view the results of a webform.\";s:7:\"handler\";s:39:\"webform_handler_field_node_link_results\";}}s:17:\"webform_form_body\";a:2:{s:5:\"group\";s:7:\"Webform\";s:5:\"field\";a:3:{s:5:\"title\";s:17:\"Webform form body\";s:4:\"help\";s:44:\"The Webform form body display for this node.\";s:7:\"handler\";s:31:\"webform_handler_field_form_body\";}}s:12:\"new_comments\";a:3:{s:5:\"title\";s:12:\"New comments\";s:4:\"help\";s:39:\"The number of new comments on the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:37:\"views_handler_field_node_new_comments\";s:11:\"no group by\";b:1;}}s:13:\"comments_link\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:16:\"Add comment link\";s:4:\"help\";s:133:\"Display the standard add comment link used on regular nodes, which will only display if the viewing user has access to add a comment.\";s:7:\"handler\";s:37:\"views_handler_field_comment_node_link\";}}s:7:\"comment\";a:5:{s:5:\"title\";s:14:\"Comment status\";s:4:\"help\";s:53:\"Whether comments are enabled or disabled on the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:32:\"views_handler_field_node_comment\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:33:\"views_handler_filter_node_comment\";}}s:9:\"uid_touch\";a:4:{s:5:\"title\";s:24:\"User posted or commented\";s:4:\"help\";s:70:\"Display nodes only if a user posted the node or commented on the node.\";s:8:\"argument\";a:5:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:5:\"users\";s:10:\"name field\";s:4:\"name\";s:7:\"handler\";s:39:\"views_handler_argument_comment_user_uid\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:4:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:5:\"users\";s:10:\"name field\";s:4:\"name\";s:7:\"handler\";s:37:\"views_handler_filter_comment_user_uid\";}}s:3:\"cid\";a:3:{s:5:\"title\";s:20:\"Comments of the node\";s:4:\"help\";s:151:\"Relate all comments on the node. This will create 1 duplicate record for every comment. Usually if you need this it is better to create a comment view.\";s:12:\"relationship\";a:6:{s:5:\"group\";s:7:\"Comment\";s:5:\"label\";s:8:\"Comments\";s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";s:7:\"handler\";s:26:\"views_handler_relationship\";}}s:6:\"course\";a:4:{s:5:\"title\";s:11:\"Is a course\";s:4:\"help\";s:54:\"Whether or not the content type is marked as a course.\";s:10:\"real field\";s:4:\"type\";s:6:\"filter\";a:2:{s:5:\"label\";s:6:\"Course\";s:7:\"handler\";s:27:\"views_handler_filter_course\";}}s:26:\"reverse_field_quiz_comment\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";s:27:\"Quiz (field_quiz) - reverse\";s:4:\"help\";s:54:\"Relate each Comment referencing the node through Quiz.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:10:\"field_quiz\";s:11:\"field table\";s:21:\"field_data_field_quiz\";s:11:\"field field\";s:14:\"field_quiz_nid\";s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"cid\";s:5:\"label\";s:10:\"field_quiz\";}}s:41:\"reverse_field_online_event_reference_node\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";s:63:\"Online Event Reference (field_online_event_reference) - reverse\";s:4:\"help\";s:72:\"Relate each Content referencing the node through Online Event Reference.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:28:\"field_online_event_reference\";s:11:\"field table\";s:39:\"field_data_field_online_event_reference\";s:11:\"field field\";s:32:\"field_online_event_reference_nid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:28:\"field_online_event_reference\";}}s:45:\"reverse_field_online_event_reference_nap_node\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";s:73:\"Online Event Reference (NAP) (field_online_event_reference_nap) - reverse\";s:4:\"help\";s:78:\"Relate each Content referencing the node through Online Event Reference (NAP).\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";s:11:\"field table\";s:43:\"field_data_field_online_event_reference_nap\";s:11:\"field field\";s:36:\"field_online_event_reference_nap_nid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:32:\"field_online_event_reference_nap\";}}s:13:\"term_node_tid\";a:4:{s:5:\"title\";s:22:\"Taxonomy terms on node\";s:4:\"help\";s:161:\"Relate nodes to taxonomy terms, specifiying which vocabulary or vocabularies to use. This relationship will cause duplicated records if there are multiple terms.\";s:12:\"relationship\";a:3:{s:7:\"handler\";s:41:\"views_handler_relationship_node_term_data\";s:5:\"label\";s:4:\"term\";s:4:\"base\";s:18:\"taxonomy_term_data\";}s:5:\"field\";a:4:{s:5:\"title\";s:18:\"All taxonomy terms\";s:4:\"help\";s:78:\"Display all taxonomy terms associated with a node from specified vocabularies.\";s:7:\"handler\";s:33:\"views_handler_field_term_node_tid\";s:11:\"no group by\";b:1;}}s:19:\"term_node_tid_depth\";a:4:{s:4:\"help\";s:175:\"Display content if it has the selected taxonomy terms, or children of the selected terms. Due to additional complexity, this has fewer options than the versions without depth.\";s:10:\"real field\";s:3:\"nid\";s:8:\"argument\";a:3:{s:5:\"title\";s:33:\"Has taxonomy term ID (with depth)\";s:7:\"handler\";s:42:\"views_handler_argument_term_node_tid_depth\";s:21:\"accept depth modifier\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";s:31:\"Has taxonomy terms (with depth)\";s:7:\"handler\";s:40:\"views_handler_filter_term_node_tid_depth\";}}s:24:\"term_node_tid_depth_join\";a:4:{s:4:\"help\";s:175:\"Display content if it has the selected taxonomy terms, or children of the selected terms. Due to additional complexity, this has fewer options than the versions without depth.\";s:10:\"real field\";s:3:\"nid\";s:8:\"argument\";a:3:{s:5:\"title\";s:45:\"Has taxonomy term ID with depth (using joins)\";s:7:\"handler\";s:47:\"views_handler_argument_term_node_tid_depth_join\";s:21:\"accept depth modifier\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";s:43:\"Has taxonomy terms with depth (using joins)\";s:7:\"handler\";s:45:\"views_handler_filter_term_node_tid_depth_join\";}}s:28:\"term_node_tid_depth_modifier\";a:3:{s:5:\"title\";s:35:\"Has taxonomy term ID depth modifier\";s:4:\"help\";s:111:\"Allows the \"depth\" for Taxonomy: Term ID (with depth) to be modified via an additional contextual filter value.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:51:\"views_handler_argument_term_node_tid_depth_modifier\";}}s:4:\"uuid\";a:6:{s:5:\"title\";s:9:\"Node UUID\";s:4:\"help\";s:38:\"The universally unique ID of the Node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:11:\"allow empty\";b:1;}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:17:\"views_entity_node\";i:1;s:21:\"views_bulk_operations\";}}}',0,1611054441,1),('views_data:pdf:en',_binary 'a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:3:\"PDF\";s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}}s:10:\"page_break\";a:3:{s:5:\"title\";s:10:\"Page Break\";s:4:\"help\";s:34:\"Insert in the PDF view a new page.\";s:5:\"field\";a:3:{s:7:\"handler\";s:28:\"views_pdf_handler_page_break\";s:14:\"click sortable\";b:0;s:9:\"notafield\";b:1;}}s:11:\"page_number\";a:3:{s:5:\"title\";s:11:\"Page Number\";s:4:\"help\";s:45:\"Contains the page number of the current page.\";s:5:\"field\";a:3:{s:7:\"handler\";s:29:\"views_pdf_handler_page_number\";s:14:\"click sortable\";b:0;s:9:\"notafield\";b:1;}}}',0,1611083894,1),('views_data:profile:en',_binary 'a:10:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:14:\"Date (profile)\";s:4:\"help\";s:167:\"Filter any Views profile date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:14:\"Date (profile)\";s:4:\"help\";s:36:\"Filter any Views profile date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:3:{s:5:\"group\";s:7:\"Profile\";s:11:\"entity type\";s:8:\"profile2\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"pid\";s:16:\"access query tag\";s:15:\"profile2_access\";s:5:\"title\";s:8:\"Profiles\";s:4:\"help\";s:23:\"Profile2 user profiles.\";}}s:3:\"pid\";a:6:{s:5:\"title\";s:10:\"Profile ID\";s:4:\"help\";s:29:\"The unique ID of the profile.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"pid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"pid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"pid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"pid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"type\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:12:\"Profile type\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"profile_type\";s:10:\"base field\";s:4:\"type\";s:18:\"relationship field\";s:4:\"type\";}s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:17:\"The profile type.\";s:5:\"field\";a:5:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:32:\"views_handler_field_machine_name\";s:14:\"click sortable\";b:1;s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:8:\"profile2\";i:1;s:4:\"type\";i:2;s:4:\"view\";}}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:4:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:8:\"profile2\";i:1;s:4:\"type\";i:2;s:4:\"view\";}}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"label\";a:6:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:18:\"The profile label.\";s:5:\"field\";a:3:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:7:\"created\";a:6:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:33:\"The date the profile was created.\";s:5:\"field\";a:4:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:7:\"changed\";a:6:{s:5:\"title\";s:12:\"Date changed\";s:4:\"help\";s:47:\"The date the profile was most recently updated.\";s:5:\"field\";a:4:{s:10:\"real field\";s:7:\"changed\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:7:\"changed\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:7:\"changed\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:7:\"changed\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:4:\"user\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"User\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";}s:5:\"title\";s:8:\"User uid\";s:4:\"help\";s:25:\"The owner of the profile.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:21:\"views_entity_profile2\";i:1;s:21:\"views_bulk_operations\";}}}',0,1611054680,1),('views_data:search_node_links_to:en',_binary 'a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Search\";s:4:\"join\";a:1:{s:4:\"node\";a:1:{s:9:\"arguments\";a:6:{i:0;s:17:\"search_node_links\";i:1;s:4:\"node\";i:2;s:3:\"nid\";i:3;s:3:\"sid\";i:4;N;i:5;s:5:\"INNER\";}}}}s:3:\"nid\";a:4:{s:5:\"title\";s:8:\"Links to\";s:4:\"help\";s:34:\"Other nodes that link to the node.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:29:\"views_handler_filter_equality\";}}}',0,1611055818,1),('views_data:signup:en',_binary 'a:11:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Signup\";s:4:\"join\";a:1:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}}}s:6:\"status\";a:5:{s:5:\"title\";s:19:\"Status: Open/Closed\";s:4:\"help\";s:41:\"Are signups open or closed for this node?\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"signup_handler_field_signup_status\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:35:\"signup_handler_filter_signup_status\";s:4:\"help\";s:54:\"Filter on if signups are open or closed for each node.\";s:5:\"label\";s:13:\"Signup status\";}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:38:\"Sort by if signups are closed or open.\";}}s:18:\"close_signup_limit\";a:4:{s:5:\"title\";s:12:\"Signup Limit\";s:4:\"help\";s:104:\"Maximum number of users who can sign up before signups are automatically closed (set to 0 for no limit).\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:4:\"help\";s:118:\"Filter by the maximum number of users who can sign up before signups are automatically closed (set to 0 for no limit).\";s:5:\"label\";s:12:\"Signup limit\";}}s:16:\"forwarding_email\";a:3:{s:5:\"title\";s:27:\"Notification: Email Address\";s:4:\"help\";s:67:\"Address where notification emails are sent wenever a user signs up.\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}}s:17:\"send_confirmation\";a:4:{s:5:\"title\";s:17:\"Send Confirmation\";s:4:\"help\";s:60:\"Should confirmation email be sent to each user who signs up.\";s:5:\"field\";a:2:{s:7:\"handler\";s:45:\"signup_handler_field_signup_send_confirmation\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:4:\"help\";s:56:\"Filter on if signup confirmation is enabled or disabled.\";s:5:\"label\";s:17:\"Send confirmation\";}}s:18:\"confirmation_email\";a:3:{s:5:\"title\";s:21:\"Confirmation: Message\";s:4:\"help\";s:86:\"The body of the optional confirmation email that can be sent whenever a user signs up.\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}}s:13:\"send_reminder\";a:4:{s:5:\"title\";s:13:\"Send Reminder\";s:4:\"help\";s:196:\"Should a reminder email be automatically sent to all users who signed up. This will be false if either an administrator disabled the feature for a given event, or if the reminder was already sent.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:4:\"help\";s:50:\"Filter on if a signup reminder email will be sent.\";s:5:\"label\";s:13:\"Send reminder\";}}s:20:\"reminder_days_before\";a:3:{s:5:\"title\";s:37:\"Reminder: Days Before Event for Email\";s:4:\"help\";s:62:\"How many days before an event will the reminder email be sent.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}}s:14:\"reminder_email\";a:3:{s:5:\"title\";s:17:\"Reminder: Message\";s:4:\"help\";s:100:\"The body of the optional reminder email that can be sent a configurable time before an event begins.\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}}s:15:\"signup_disabled\";a:2:{s:5:\"title\";s:16:\"Enabled/Disabled\";s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"signup_handler_filter_signup_disabled\";s:4:\"help\";s:45:\"Filter on if signups are enabled or disabled.\";s:5:\"label\";s:7:\"Signups\";}}s:9:\"node_link\";a:2:{s:5:\"title\";s:17:\"Node: Signup link\";s:5:\"field\";a:2:{s:7:\"handler\";s:37:\"signup_handler_field_signup_node_link\";s:4:\"help\";s:52:\"Link to one of the signup-related tabs on each node.\";}}}',0,1611315548,1),('views_data:signup_log:en',_binary 'a:12:{s:5:\"table\";a:4:{s:5:\"group\";s:6:\"Signup\";s:11:\"entity type\";s:4:\"node\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"sid\";s:5:\"title\";s:6:\"Signup\";s:4:\"help\";s:61:\"A signup represents a relationship between a user and a node.\";}s:4:\"join\";a:2:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}s:5:\"users\";a:2:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}}}s:3:\"sid\";a:5:{s:5:\"title\";s:9:\"Signup ID\";s:4:\"help\";s:19:\"The signup entry ID\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:5:\"label\";s:15:\"Signup entry id\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:18:\"Sort by signup ID.\";}}s:3:\"nid\";a:3:{s:5:\"title\";s:4:\"Node\";s:4:\"help\";s:29:\"The node a user signed up to.\";s:12:\"relationship\";a:3:{s:4:\"base\";s:4:\"node\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:11:\"Signup node\";}}s:3:\"uid\";a:3:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:23:\"The user who signed up.\";s:12:\"relationship\";a:3:{s:4:\"base\";s:5:\"users\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:11:\"Signup user\";}}s:14:\"uid_no_signups\";a:4:{s:5:\"title\";s:22:\"User available signups\";s:4:\"help\";s:182:\"Displays nodes the given user has not signed up for. Note that this argument will not work properly if you add the <em class=\"placeholder\">Signup: User</em> relationship to the view.\";s:10:\"real field\";s:3:\"uid\";s:8:\"argument\";a:1:{s:7:\"handler\";s:39:\"signup_handler_argument_signup_user_uid\";}}s:5:\"email\";a:3:{s:5:\"title\";s:19:\"User: Email Address\";s:14:\"click sortable\";b:1;s:5:\"field\";a:2:{s:7:\"handler\";s:38:\"signup_handler_field_signup_user_email\";s:4:\"help\";s:205:\"Email address of a user (authenticated or anonymous) who signed up. <strong>WARNING: only expose this data in a view that is restricted to users whom you can trust with such sensitive information.</strong>\";}}s:11:\"signup_time\";a:5:{s:5:\"title\";s:17:\"User: Signup Time\";s:4:\"help\";s:25:\"Time when user signed up.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:6:\"filter\";a:4:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:4:\"help\";s:29:\"Time when the user signed up.\";s:5:\"label\";s:11:\"Signup time\";s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:4:\"help\";s:24:\"Sort by time of sign up.\";s:7:\"is date\";b:1;}}s:8:\"attended\";a:5:{s:5:\"title\";s:14:\"User: Attended\";s:4:\"help\";s:27:\"Did the user attend or not?\";s:5:\"field\";a:2:{s:7:\"handler\";s:41:\"signup_handler_field_signup_user_attended\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:42:\"signup_handler_filter_signup_user_attended\";s:4:\"help\";s:36:\"Filter on users who attended or not.\";s:5:\"label\";s:17:\"Signup attendance\";}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:36:\"Sort by if the user attended or not.\";}}s:9:\"form_data\";a:3:{s:5:\"title\";s:28:\"User: Additional Signup Info\";s:4:\"help\";s:82:\"Enter the additional field name (from theme/signup_form.inc) in the Option column.\";s:5:\"field\";a:2:{s:7:\"handler\";s:42:\"signup_handler_field_signup_user_form_data\";s:6:\"option\";s:6:\"string\";}}s:16:\"signup_user_auth\";a:3:{s:5:\"title\";s:29:\"User: Anonymous/Authenticated\";s:10:\"real field\";s:3:\"uid\";s:6:\"filter\";a:3:{s:7:\"handler\";s:47:\"signup_handler_filter_signup_user_authenticated\";s:4:\"help\";s:85:\"Filter on if a user who signed up is anonymous, or an authenticated user on the site.\";s:5:\"label\";s:11:\"Signup user\";}}s:19:\"signup_user_current\";a:3:{s:5:\"title\";s:18:\"User: Current User\";s:10:\"real field\";s:3:\"uid\";s:6:\"filter\";a:2:{s:7:\"handler\";s:33:\"views_handler_filter_user_current\";s:4:\"help\";s:101:\"This allows you to filter by whether or not the node was signed up by the logged in user of the view.\";}}s:9:\"edit_link\";a:2:{s:5:\"title\";s:22:\"User: Edit signup link\";s:5:\"field\";a:2:{s:7:\"handler\";s:37:\"signup_handler_field_signup_edit_link\";s:4:\"help\";s:36:\"Link to edit this particular signup.\";}}}',0,1611230983,1),('views_data:taxonomy_index:en',_binary 'a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:13:\"Taxonomy term\";s:4:\"join\";a:3:{s:18:\"taxonomy_term_data\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}s:23:\"taxonomy_term_hierarchy\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}}}s:3:\"nid\";a:3:{s:5:\"title\";s:17:\"Content with term\";s:4:\"help\";s:38:\"Relate all content tagged with a term.\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:4:\"node\";s:9:\"skip base\";s:4:\"node\";}}s:3:\"tid\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:20:\"Has taxonomy term ID\";s:4:\"help\";s:54:\"Display content if it has the selected taxonomy terms.\";s:8:\"argument\";a:6:{s:7:\"handler\";s:36:\"views_handler_argument_term_node_tid\";s:10:\"name table\";s:18:\"taxonomy_term_data\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";s:13:\"Uncategorized\";s:7:\"numeric\";b:1;s:9:\"skip base\";s:18:\"taxonomy_term_data\";}s:6:\"filter\";a:6:{s:5:\"title\";s:17:\"Has taxonomy term\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:15:\"hierarchy table\";s:23:\"taxonomy_term_hierarchy\";s:7:\"numeric\";b:1;s:9:\"skip base\";s:18:\"taxonomy_term_data\";s:11:\"allow empty\";b:1;}}}',0,1611109266,1),('views_data:uc_orders:en',_binary 'a:38:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:16:\"Date (uc_orders)\";s:4:\"help\";s:169:\"Filter any Views uc_orders date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:16:\"Date (uc_orders)\";s:4:\"help\";s:38:\"Filter any Views uc_orders date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:4:{s:4:\"join\";a:2:{s:10:\"uc_coupons\";a:3:{s:10:\"left_table\";s:17:\"uc_coupons_orders\";s:10:\"left_field\";s:3:\"oid\";s:5:\"field\";s:8:\"order_id\";}s:17:\"uc_order_products\";a:2:{s:10:\"left_field\";s:8:\"order_id\";s:5:\"field\";s:8:\"order_id\";}}s:5:\"group\";s:5:\"Order\";s:4:\"base\";a:4:{s:5:\"field\";s:8:\"order_id\";s:5:\"title\";s:6:\"Orders\";s:4:\"help\";s:37:\"Orders placed in your Ubercart store.\";s:16:\"access query tag\";s:15:\"uc_order_access\";}s:11:\"entity type\";s:8:\"uc_order\";}s:8:\"order_id\";a:6:{s:5:\"title\";s:8:\"Order ID\";s:4:\"help\";s:13:\"The order ID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"uc_order_handler_field_order_id\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:10:\"name field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:8:\"order_id\";}}s:12:\"order_status\";a:5:{s:5:\"title\";s:12:\"Order status\";s:4:\"help\";s:17:\"The order status.\";s:5:\"field\";a:2:{s:7:\"handler\";s:35:\"uc_order_handler_field_order_status\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:36:\"uc_order_handler_filter_order_status\";}}s:3:\"uid\";a:3:{s:5:\"title\";s:8:\"Customer\";s:4:\"help\";s:42:\"Relate an order to the user who placed it.\";s:12:\"relationship\";a:4:{s:4:\"base\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:8:\"customer\";}}s:11:\"order_total\";a:5:{s:5:\"title\";s:11:\"Order total\";s:4:\"help\";s:42:\"The total amount to be paid for the order.\";s:5:\"field\";a:3:{s:7:\"handler\";s:35:\"uc_order_handler_field_money_amount\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:16:\"order_total_cost\";a:3:{s:5:\"title\";s:10:\"Total cost\";s:4:\"help\";s:44:\"The total cost of the products in the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"uc_order_handler_field_order_cost\";s:5:\"float\";b:1;}}s:14:\"payment_method\";a:5:{s:5:\"title\";s:14:\"Payment method\";s:4:\"help\";s:22:\"The method of payment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:37:\"uc_order_handler_field_payment_method\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:38:\"uc_order_handler_filter_payment_method\";}}s:7:\"cc_type\";a:4:{s:5:\"title\";s:16:\"Credit card type\";s:4:\"help\";s:56:\"Credit card type used, if the payment method was credit.\";s:10:\"real field\";s:4:\"data\";s:5:\"field\";a:2:{s:7:\"handler\";s:36:\"uc_order_handler_field_order_cc_data\";s:8:\"cc field\";s:7:\"cc_type\";}}s:9:\"cc_number\";a:4:{s:5:\"title\";s:18:\"Credit card number\";s:4:\"help\";s:67:\"Credit card number (last 4) used, if the payment method was credit.\";s:10:\"real field\";s:4:\"data\";s:5:\"field\";a:2:{s:7:\"handler\";s:36:\"uc_order_handler_field_order_cc_data\";s:8:\"cc field\";s:9:\"cc_number\";}}s:13:\"product_count\";a:5:{s:5:\"title\";s:13:\"Product count\";s:4:\"help\";s:42:\"The total number of products in the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:7:\"created\";a:5:{s:5:\"title\";s:13:\"Creation date\";s:4:\"help\";s:40:\"The date and time the order was created.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:32:\"date_views_filter_handler_simple\";s:7:\"is date\";b:1;}}s:8:\"modified\";a:5:{s:5:\"title\";s:13:\"Last modified\";s:4:\"help\";s:37:\"The time the order was last modified.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:32:\"date_views_filter_handler_simple\";s:7:\"is date\";b:1;}}s:7:\"actions\";a:3:{s:5:\"title\";s:7:\"Actions\";s:4:\"help\";s:58:\"Clickable links to actions a user may perform on an order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:36:\"uc_order_handler_field_order_actions\";s:14:\"click sortable\";b:0;}}s:13:\"primary_email\";a:5:{s:5:\"title\";s:13:\"Email address\";s:4:\"help\";s:34:\"The email address of the customer.\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_user_mail\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:18:\"billing_first_name\";a:6:{s:5:\"group\";s:22:\"Order: Billing address\";s:5:\"title\";s:10:\"First name\";s:4:\"help\";s:51:\"The first name of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:17:\"billing_last_name\";a:6:{s:5:\"group\";s:22:\"Order: Billing address\";s:5:\"title\";s:9:\"Last name\";s:4:\"help\";s:50:\"The last name of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:13:\"billing_phone\";a:6:{s:5:\"group\";s:22:\"Order: Billing address\";s:5:\"title\";s:12:\"Phone number\";s:4:\"help\";s:53:\"The phone number of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:15:\"billing_company\";a:6:{s:5:\"group\";s:22:\"Order: Billing address\";s:5:\"title\";s:7:\"Company\";s:4:\"help\";s:48:\"The company of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:15:\"billing_street1\";a:6:{s:5:\"group\";s:22:\"Order: Billing address\";s:5:\"title\";s:16:\"Street address 1\";s:4:\"help\";s:57:\"The street address 1 of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:15:\"billing_street2\";a:6:{s:5:\"group\";s:22:\"Order: Billing address\";s:5:\"title\";s:16:\"Street address 2\";s:4:\"help\";s:57:\"The street address 2 of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:12:\"billing_city\";a:6:{s:5:\"group\";s:22:\"Order: Billing address\";s:5:\"title\";s:4:\"City\";s:4:\"help\";s:45:\"The city of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:19:\"billing_postal_code\";a:6:{s:5:\"group\";s:22:\"Order: Billing address\";s:5:\"title\";s:11:\"Postal code\";s:4:\"help\";s:52:\"The postal code of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:17:\"billing_full_name\";a:4:{s:5:\"group\";s:22:\"Order: Billing address\";s:5:\"title\";s:9:\"Full name\";s:4:\"help\";s:50:\"The full name of the billing address of the order.\";s:5:\"field\";a:3:{s:17:\"additional fields\";a:2:{i:0;s:18:\"billing_first_name\";i:1;s:17:\"billing_last_name\";}s:7:\"handler\";s:37:\"uc_order_handler_field_order_fullname\";s:6:\"prefix\";s:7:\"billing\";}}s:19:\"delivery_first_name\";a:6:{s:5:\"group\";s:23:\"Order: Delivery address\";s:5:\"title\";s:10:\"First name\";s:4:\"help\";s:52:\"The first name of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:18:\"delivery_last_name\";a:6:{s:5:\"group\";s:23:\"Order: Delivery address\";s:5:\"title\";s:9:\"Last name\";s:4:\"help\";s:51:\"The last name of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:14:\"delivery_phone\";a:6:{s:5:\"group\";s:23:\"Order: Delivery address\";s:5:\"title\";s:12:\"Phone number\";s:4:\"help\";s:54:\"The phone number of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:16:\"delivery_company\";a:6:{s:5:\"group\";s:23:\"Order: Delivery address\";s:5:\"title\";s:7:\"Company\";s:4:\"help\";s:49:\"The company of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:16:\"delivery_street1\";a:6:{s:5:\"group\";s:23:\"Order: Delivery address\";s:5:\"title\";s:16:\"Street address 1\";s:4:\"help\";s:58:\"The street address 1 of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:16:\"delivery_street2\";a:6:{s:5:\"group\";s:23:\"Order: Delivery address\";s:5:\"title\";s:16:\"Street address 2\";s:4:\"help\";s:58:\"The street address 2 of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:13:\"delivery_city\";a:6:{s:5:\"group\";s:23:\"Order: Delivery address\";s:5:\"title\";s:4:\"City\";s:4:\"help\";s:46:\"The city of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:20:\"delivery_postal_code\";a:6:{s:5:\"group\";s:23:\"Order: Delivery address\";s:5:\"title\";s:11:\"Postal code\";s:4:\"help\";s:53:\"The postal code of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:18:\"delivery_full_name\";a:4:{s:5:\"group\";s:23:\"Order: Delivery address\";s:5:\"title\";s:9:\"Full name\";s:4:\"help\";s:51:\"The full name of the delivery address of the order.\";s:5:\"field\";a:3:{s:17:\"additional fields\";a:2:{i:0;s:19:\"delivery_first_name\";i:1;s:18:\"delivery_last_name\";}s:7:\"handler\";s:37:\"uc_order_handler_field_order_fullname\";s:6:\"prefix\";s:8:\"delivery\";}}s:12:\"total_weight\";a:4:{s:5:\"title\";s:12:\"Total weight\";s:4:\"help\";s:73:\"The physical weight of all the products (weight * quantity) in the order.\";s:10:\"real field\";s:6:\"weight\";s:5:\"field\";a:3:{s:7:\"handler\";s:41:\"uc_order_handler_field_order_weight_total\";s:17:\"additional fields\";a:1:{s:8:\"order_id\";s:8:\"order_id\";}s:5:\"float\";b:1;}}s:8:\"products\";a:1:{s:12:\"relationship\";a:7:{s:5:\"title\";s:8:\"Products\";s:4:\"help\";s:95:\"Relate products to an order. This relationship will create one record for each product ordered.\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:17:\"uc_order_products\";s:10:\"base field\";s:8:\"order_id\";s:18:\"relationship field\";s:8:\"order_id\";s:5:\"label\";s:8:\"products\";}}s:8:\"payments\";a:1:{s:12:\"relationship\";a:7:{s:5:\"title\";s:8:\"Payments\";s:4:\"help\";s:96:\"Relate payments to an order. This relationship will create one record for each payment received.\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:19:\"uc_payment_receipts\";s:10:\"base field\";s:8:\"order_id\";s:18:\"relationship field\";s:8:\"order_id\";s:5:\"label\";s:8:\"payments\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:21:\"views_entity_uc_order\";i:1;s:21:\"views_bulk_operations\";}}}',0,1611374475,1),('views_data:users:en',_binary 'a:41:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:12:\"Date (users)\";s:4:\"help\";s:165:\"Filter any Views users date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:12:\"Date (users)\";s:4:\"help\";s:34:\"Filter any Views users date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:17:\"course_enrollment\";a:3:{s:5:\"title\";s:17:\"Course enrollment\";s:4:\"help\";s:61:\"Associated course enrollment via the course enrollment\'s uid.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:17:\"Course enrollment\";s:7:\"handler\";s:43:\"entity_views_handler_relationship_by_bundle\";s:4:\"base\";s:17:\"course_enrollment\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";}}s:13:\"course_report\";a:3:{s:5:\"title\";s:13:\"Course report\";s:4:\"help\";s:53:\"Associated course report via the course report\'s uid.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:13:\"Course report\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:13:\"course_report\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";}}s:26:\"course_outline_fulfillment\";a:3:{s:5:\"title\";s:25:\"Course object fulfillment\";s:4:\"help\";s:77:\"Associated course object fulfillment via the course object fulfillment\'s uid.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:25:\"Course object fulfillment\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:26:\"course_outline_fulfillment\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";}}s:6:\"invite\";a:3:{s:5:\"title\";s:6:\"Invite\";s:4:\"help\";s:43:\"Associated invite via the invite\'s inviter.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:6:\"Invite\";s:7:\"handler\";s:43:\"entity_views_handler_relationship_by_bundle\";s:4:\"base\";s:6:\"invite\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";}}s:14:\"invite_invitee\";a:3:{s:5:\"title\";s:6:\"Invite\";s:4:\"help\";s:43:\"Associated invite via the invite\'s invitee.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:6:\"Invite\";s:7:\"handler\";s:43:\"entity_views_handler_relationship_by_bundle\";s:4:\"base\";s:6:\"invite\";s:10:\"base field\";s:7:\"invitee\";s:18:\"relationship field\";s:3:\"uid\";}}s:7:\"profile\";a:3:{s:5:\"title\";s:7:\"Profile\";s:4:\"help\";s:42:\"Associated profile via the profile\'s user.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:7:\"Profile\";s:7:\"handler\";s:43:\"entity_views_handler_relationship_by_bundle\";s:4:\"base\";s:7:\"profile\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";}}s:12:\"registration\";a:3:{s:5:\"title\";s:12:\"Registration\";s:4:\"help\";s:61:\"Associated registration via the registration\'s author entity.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:12:\"Registration\";s:7:\"handler\";s:43:\"entity_views_handler_relationship_by_bundle\";s:4:\"base\";s:12:\"registration\";s:10:\"base field\";s:10:\"author_uid\";s:18:\"relationship field\";s:3:\"uid\";}}s:5:\"table\";a:5:{s:4:\"join\";a:1:{s:9:\"uc_orders\";a:2:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}}s:5:\"group\";s:4:\"User\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"uid\";s:5:\"title\";s:4:\"User\";s:4:\"help\";s:45:\"Users who have created accounts on your site.\";s:16:\"access query tag\";s:11:\"user_access\";}s:11:\"entity type\";s:4:\"user\";s:20:\"default_relationship\";a:3:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:3:\"uid\";}s:4:\"file\";a:2:{s:5:\"table\";s:4:\"file\";s:5:\"field\";s:3:\"uid\";}}}s:9:\"uc_orders\";a:3:{s:5:\"title\";s:6:\"Orders\";s:4:\"help\";s:121:\"Relate a user to the orders they have placed. This relationship will create one record for each order placed by the user.\";s:12:\"relationship\";a:5:{s:4:\"base\";s:9:\"uc_orders\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:6:\"orders\";}}s:3:\"uid\";a:7:{s:5:\"title\";s:3:\"Uid\";s:4:\"help\";s:11:\"The user ID\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_user\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:31:\"views_handler_argument_user_uid\";s:10:\"name field\";s:4:\"name\";}s:6:\"filter\";a:2:{s:5:\"title\";s:4:\"Name\";s:7:\"handler\";s:30:\"views_handler_filter_user_name\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:7:{s:5:\"title\";s:16:\"Content authored\";s:4:\"help\";s:126:\"Relate content to the user who created it. This relationship will create one record for each content item created by the user.\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:5:\"nodes\";}}s:7:\"uid_raw\";a:3:{s:4:\"help\";s:24:\"The raw numeric user ID.\";s:10:\"real field\";s:3:\"uid\";s:6:\"filter\";a:2:{s:5:\"title\";s:11:\"The user ID\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:18:\"uid_representative\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:19:\"Representative node\";s:5:\"label\";s:19:\"Representative node\";s:4:\"help\";s:89:\"Obtains a single representative node for each user, according to a chosen sort criterion.\";s:7:\"handler\";s:40:\"views_handler_relationship_groupwise_max\";s:18:\"relationship field\";s:3:\"uid\";s:11:\"outer field\";s:9:\"users.uid\";s:14:\"argument table\";s:5:\"users\";s:14:\"argument field\";s:3:\"uid\";s:4:\"base\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}s:11:\"uid_current\";a:4:{s:10:\"real field\";s:3:\"uid\";s:5:\"title\";s:7:\"Current\";s:4:\"help\";s:48:\"Filter the view to the currently logged in user.\";s:6:\"filter\";a:2:{s:7:\"handler\";s:33:\"views_handler_filter_user_current\";s:4:\"type\";s:6:\"yes-no\";}}s:11:\"uid_comment\";a:1:{s:12:\"relationship\";a:7:{s:5:\"title\";s:17:\"Comments authored\";s:4:\"help\";s:122:\"Relate comments to the user who created it. This relationship will create one record for each comment created by the user.\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:8:\"comments\";}}s:4:\"name\";a:6:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:24:\"The user or author name.\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_user_name\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:6:\"filter\";a:3:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:5:\"title\";s:10:\"Name (raw)\";s:4:\"help\";s:130:\"The user or author name. This filter does not check if the user exists and allows partial matching. Does not utilize autocomplete.\";}}s:4:\"mail\";a:6:{s:5:\"title\";s:6:\"E-mail\";s:4:\"help\";s:105:\"E-mail address for a given user. This field is normally not shown to users, so be cautious when using it.\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_user_mail\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"language\";a:6:{s:5:\"title\";s:8:\"Language\";s:4:\"help\";s:20:\"Language of the user\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"views_handler_field_user_language\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:34:\"views_handler_filter_node_language\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:36:\"views_handler_argument_node_language\";}}s:11:\"picture_fid\";a:1:{s:8:\"moved to\";a:2:{i:0;s:5:\"users\";i:1;s:7:\"picture\";}}s:7:\"picture\";a:5:{s:5:\"title\";s:7:\"Picture\";s:4:\"help\";s:31:\"The user\'s picture, if allowed.\";s:5:\"field\";a:2:{s:7:\"handler\";s:32:\"views_handler_field_user_picture\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:10:\"Has Avatar\";s:4:\"type\";s:6:\"yes-no\";}}s:9:\"view_user\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:12:\"Link to user\";s:4:\"help\";s:34:\"Provide a simple link to the user.\";s:7:\"handler\";s:29:\"views_handler_field_user_link\";}}s:7:\"created\";a:5:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:30:\"The date the user was created.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:29:\"Date in the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";s:20:\"Created year + month\";s:4:\"help\";s:27:\"Date in the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:14:\"timestamp_year\";a:1:{s:8:\"moved to\";a:2:{i:0;s:5:\"users\";i:1;s:12:\"created_year\";}}s:12:\"created_year\";a:3:{s:5:\"title\";s:12:\"Created year\";s:4:\"help\";s:25:\"Date in the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";s:13:\"Created month\";s:4:\"help\";s:33:\"Date in the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";s:11:\"Created day\";s:4:\"help\";s:33:\"Date in the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";s:12:\"Created week\";s:4:\"help\";s:33:\"Date in the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:6:\"access\";a:5:{s:5:\"title\";s:11:\"Last access\";s:4:\"help\";s:28:\"The user\'s last access date.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:5:\"login\";a:5:{s:5:\"title\";s:10:\"Last login\";s:4:\"help\";s:27:\"The user\'s last login date.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:6:\"status\";a:5:{s:5:\"title\";s:13:\"Active status\";s:4:\"help\";s:36:\"Whether a user is active or blocked.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:14:\"active-blocked\";a:2:{i:0;s:6:\"Active\";i:1;s:7:\"Blocked\";}}}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:6:\"Active\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:9:\"signature\";a:4:{s:5:\"title\";s:9:\"Signature\";s:4:\"help\";s:21:\"The user\'s signature.\";s:5:\"field\";a:2:{s:7:\"handler\";s:26:\"views_handler_field_markup\";s:6:\"format\";s:10:\"plain_text\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:17:\"Link to edit user\";s:4:\"help\";s:39:\"Provide a simple link to edit the user.\";s:7:\"handler\";s:34:\"views_handler_field_user_link_edit\";}}s:11:\"cancel_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:19:\"Link to cancel user\";s:4:\"help\";s:41:\"Provide a simple link to cancel the user.\";s:7:\"handler\";s:36:\"views_handler_field_user_link_cancel\";}}s:4:\"data\";a:3:{s:5:\"title\";s:4:\"Data\";s:4:\"help\";s:35:\"Provide serialized data of the user\";s:5:\"field\";a:1:{s:7:\"handler\";s:30:\"views_handler_field_serialized\";}}s:18:\"webform_submission\";a:4:{s:5:\"title\";s:18:\"Webform submission\";s:4:\"help\";s:38:\"Webform submissions of the given user.\";s:10:\"real field\";s:3:\"uid\";s:12:\"relationship\";a:4:{s:4:\"base\";s:19:\"webform_submissions\";s:10:\"base field\";s:3:\"uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:18:\"Webform Submission\";}}s:29:\"webform_submission_count_user\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";s:24:\"Webform submission count\";s:4:\"help\";s:48:\"The number of webform submissions for this user.\";s:7:\"handler\";s:38:\"webform_handler_field_submission_count\";s:10:\"count_type\";s:5:\"users\";}}s:4:\"uuid\";a:6:{s:5:\"title\";s:9:\"User UUID\";s:4:\"help\";s:38:\"The universally unique ID of the User.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:11:\"allow empty\";b:1;}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:17:\"views_entity_user\";i:1;s:21:\"views_bulk_operations\";}}}',0,1611055238,1),('views_data:users_roles:en',_binary 'a:2:{s:5:\"table\";a:3:{s:5:\"group\";s:4:\"User\";s:4:\"join\";a:1:{s:5:\"users\";a:2:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}}s:20:\"default_relationship\";a:2:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:3:\"uid\";}}}s:3:\"rid\";a:5:{s:5:\"title\";s:5:\"Roles\";s:4:\"help\";s:29:\"Roles that a user belongs to.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"views_handler_field_user_roles\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:31:\"views_handler_filter_user_roles\";s:7:\"numeric\";b:1;s:11:\"allow empty\";b:1;}s:8:\"argument\";a:6:{s:7:\"handler\";s:38:\"views_handler_argument_users_roles_rid\";s:10:\"name table\";s:4:\"role\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";s:7:\"No role\";s:12:\"zero is null\";b:1;s:7:\"numeric\";b:1;}}}',0,1611126529,1),('views_data:view:en',_binary 'a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:4:\"View\";s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}}s:7:\"include\";a:3:{s:5:\"title\";s:12:\"Include View\";s:4:\"help\";s:31:\"Includes a view into this view.\";s:5:\"field\";a:3:{s:7:\"handler\";s:37:\"views_view_field_handler_include_view\";s:14:\"click sortable\";b:0;s:9:\"notafield\";b:1;}}}',0,1611136408,1),('views_data:views:en',_binary 'a:16:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Global\";s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}}s:6:\"random\";a:3:{s:5:\"title\";s:6:\"Random\";s:4:\"help\";s:28:\"Randomize the display order.\";s:4:\"sort\";a:1:{s:7:\"handler\";s:25:\"views_handler_sort_random\";}}s:4:\"null\";a:3:{s:5:\"title\";s:4:\"Null\";s:4:\"help\";s:213:\"Allow a contextual filter value to be ignored. The query will not be altered by this contextual filter value. Can be used when contextual filter values come from the URL, and a part of the URL needs to be ignored.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:27:\"views_handler_argument_null\";}}s:7:\"nothing\";a:3:{s:5:\"title\";s:11:\"Custom text\";s:4:\"help\";s:28:\"Provide custom text or link.\";s:5:\"field\";a:1:{s:7:\"handler\";s:26:\"views_handler_field_custom\";}}s:7:\"counter\";a:3:{s:5:\"title\";s:19:\"View result counter\";s:4:\"help\";s:47:\"Displays the actual position of the view result\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_counter\";}}s:4:\"area\";a:3:{s:5:\"title\";s:9:\"Text area\";s:4:\"help\";s:33:\"Provide markup text for the area.\";s:4:\"area\";a:1:{s:7:\"handler\";s:23:\"views_handler_area_text\";}}s:16:\"area_text_custom\";a:3:{s:5:\"title\";s:15:\"Unfiltered text\";s:4:\"help\";s:82:\"Add unrestricted, custom text or markup. This is similar to the custom text field.\";s:4:\"area\";a:1:{s:7:\"handler\";s:30:\"views_handler_area_text_custom\";}}s:4:\"view\";a:3:{s:5:\"title\";s:9:\"View area\";s:4:\"help\";s:29:\"Insert a view inside an area.\";s:4:\"area\";a:1:{s:7:\"handler\";s:23:\"views_handler_area_view\";}}s:6:\"result\";a:3:{s:5:\"title\";s:14:\"Result summary\";s:4:\"help\";s:53:\"Shows result summary, for example the items per page.\";s:4:\"area\";a:1:{s:7:\"handler\";s:25:\"views_handler_area_result\";}}s:8:\"messages\";a:3:{s:5:\"title\";s:8:\"Messages\";s:4:\"help\";s:30:\"Displays messages in the area.\";s:4:\"area\";a:1:{s:7:\"handler\";s:27:\"views_handler_area_messages\";}}s:16:\"contextual_links\";a:3:{s:5:\"title\";s:16:\"Contextual Links\";s:4:\"help\";s:42:\"Display fields in a contextual links menu.\";s:5:\"field\";a:1:{s:7:\"handler\";s:36:\"views_handler_field_contextual_links\";}}s:15:\"ctools_dropdown\";a:3:{s:5:\"title\";s:14:\"Dropdown links\";s:4:\"help\";s:67:\"Displays fields in a dropdown list, like on the views listing page.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_ctools_dropdown\";}}s:7:\"combine\";a:3:{s:5:\"title\";s:21:\"Combine fields filter\";s:4:\"help\";s:52:\"Combine multiple fields together and search by them.\";s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_combine\";}}s:10:\"expression\";a:3:{s:5:\"title\";s:15:\"Math expression\";s:4:\"help\";s:52:\"Evaluates a mathematical expression and displays it.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_math\";s:5:\"float\";b:1;}}s:14:\"fields_compare\";a:3:{s:5:\"title\";s:17:\"Fields comparison\";s:4:\"help\";s:42:\"Compare database fields against eachother.\";s:6:\"filter\";a:2:{s:4:\"help\";s:55:\"Use fields comparison to filter the result of the view.\";s:7:\"handler\";s:35:\"views_handler_filter_fields_compare\";}}s:14:\"webform_result\";a:3:{s:5:\"title\";s:64:\"Result summary with an additional token to change the items/page\";s:4:\"help\";s:94:\"Shows result summary, for example the items per page, plus links to change the items per page.\";s:4:\"area\";a:1:{s:7:\"handler\";s:33:\"webform_handler_area_result_pager\";}}}',0,1611054636,1),('views_data:views_entity_course_enrollment:en',_binary 'a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:26:\"Rendered Course enrollment\";s:4:\"help\";s:77:\"The Course enrollment of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:17:\"course_enrollment\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:17:\"Course enrollment\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"eid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:17:\"course_enrollment\";a:1:{s:10:\"left_table\";s:17:\"course_enrollment\";}s:24:\"entity_course_enrollment\";a:1:{s:10:\"left_table\";s:24:\"entity_course_enrollment\";}}s:11:\"entity type\";s:17:\"course_enrollment\";s:5:\"group\";s:17:\"Course enrollment\";}}',0,1611055568,1),('views_data:views_entity_node:en',_binary 'a:6:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:13:\"Rendered Node\";s:4:\"help\";s:64:\"The Node of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:5:{s:4:\"node\";a:1:{s:10:\"left_table\";s:4:\"node\";}s:13:\"node_revision\";a:1:{s:10:\"left_table\";s:13:\"node_revision\";}s:11:\"entity_node\";a:1:{s:10:\"left_table\";s:11:\"entity_node\";}s:20:\"quiz_node_properties\";a:1:{s:10:\"left_table\";s:20:\"quiz_node_properties\";}s:10:\"signup_log\";a:1:{s:10:\"left_table\";s:10:\"signup_log\";}}s:11:\"entity type\";s:4:\"node\";}s:9:\"view_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:15:\"Link to content\";s:4:\"help\";s:37:\"Provide a simple link to the content.\";s:7:\"handler\";s:29:\"views_handler_field_node_link\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:20:\"Link to edit content\";s:4:\"help\";s:42:\"Provide a simple link to edit the content.\";s:7:\"handler\";s:34:\"views_handler_field_node_link_edit\";}}s:11:\"delete_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:22:\"Link to delete content\";s:4:\"help\";s:44:\"Provide a simple link to delete the content.\";s:7:\"handler\";s:36:\"views_handler_field_node_link_delete\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:7:\"Content\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"nid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}',0,1613726814,1),('views_data:views_entity_user:en',_binary 'a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:13:\"Rendered User\";s:4:\"help\";s:64:\"The User of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:4:\"User\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"uid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:5:\"users\";a:1:{s:10:\"left_table\";s:5:\"users\";}s:11:\"entity_user\";a:1:{s:10:\"left_table\";s:11:\"entity_user\";}}s:11:\"entity type\";s:4:\"user\";s:5:\"group\";s:4:\"User\";}}',0,1611055714,1),('views_data:webform:en',_binary 'a:3:{s:5:\"table\";a:3:{s:5:\"group\";s:7:\"Webform\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"nid\";s:5:\"title\";s:13:\"Webform nodes\";s:4:\"help\";s:26:\"Nodes which have webforms.\";}s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";s:4:\"type\";s:5:\"INNER\";}}}s:3:\"nid\";a:6:{s:5:\"title\";s:4:\"Node\";s:4:\"help\";s:33:\"The node this webform is part of.\";s:12:\"relationship\";a:4:{s:4:\"base\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:16:\"Node for webform\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";s:10:\"name field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}}s:6:\"status\";a:5:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:39:\"The open or closed status of a webform.\";s:5:\"field\";a:2:{s:7:\"handler\";s:36:\"webform_handler_field_webform_status\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:5:\"label\";s:6:\"Status\";s:7:\"handler\";s:37:\"webform_handler_filter_webform_status\";s:4:\"type\";s:11:\"open-closed\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}',0,1613475239,1),('views_data:webform_submissions:en',_binary 'a:18:{s:5:\"table\";a:2:{s:5:\"group\";s:19:\"Webform submissions\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"sid\";s:5:\"title\";s:19:\"Webform submissions\";s:4:\"help\";s:41:\"Submissions generated from Webform forms.\";}}s:6:\"serial\";a:6:{s:5:\"title\";s:13:\"Serial number\";s:4:\"help\";s:36:\"The serial number of the submission.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";s:13:\"Serial number\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:3:\"sid\";a:6:{s:5:\"title\";s:3:\"Sid\";s:4:\"help\";s:36:\"The submission ID of the submission.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";s:3:\"Sid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:5:\"value\";a:5:{s:5:\"title\";s:5:\"Value\";s:4:\"help\";s:48:\"The value of a component as submitted by a user.\";s:10:\"real field\";s:3:\"sid\";s:5:\"group\";s:23:\"Webform submission data\";s:5:\"field\";a:3:{s:7:\"handler\";s:37:\"webform_handler_field_submission_data\";s:14:\"webform_expand\";b:0;s:14:\"click sortable\";b:1;}}s:18:\"webform_all_fields\";a:5:{s:5:\"title\";s:10:\"All values\";s:4:\"help\";s:43:\"Displays all values as submitted by a user.\";s:10:\"real field\";s:3:\"sid\";s:5:\"group\";s:23:\"Webform submission data\";s:5:\"field\";a:3:{s:7:\"handler\";s:37:\"webform_handler_field_submission_data\";s:14:\"webform_expand\";b:1;s:14:\"click sortable\";b:1;}}s:3:\"nid\";a:6:{s:5:\"title\";s:4:\"Node\";s:4:\"help\";s:52:\"The webform node this submission was generated from.\";s:12:\"relationship\";a:4:{s:4:\"base\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:12:\"Webform Node\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";s:10:\"name field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}}s:3:\"uid\";a:7:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:41:\"The user who sent the webform submission.\";s:12:\"relationship\";a:4:{s:4:\"base\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:23:\"Webform Submission User\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:30:\"views_handler_filter_user_name\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:5:\"field\";a:1:{s:7:\"handler\";s:24:\"views_handler_field_user\";}}s:8:\"is_draft\";a:5:{s:5:\"title\";s:5:\"Draft\";s:4:\"help\";s:41:\"Whether or not the submission is a draft.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"webform_handler_field_is_draft\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:31:\"webform_handler_filter_is_draft\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:9:\"submitted\";a:6:{s:5:\"title\";s:9:\"Submitted\";s:4:\"help\";s:62:\"Timestamp when the form was first saved as draft or submitted.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:5:\"title\";s:9:\"Submitted\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:9:\"completed\";a:6:{s:5:\"title\";s:9:\"Completed\";s:4:\"help\";s:62:\"Timestamp when the form was submitted as complete (not draft).\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:5:\"title\";s:9:\"Completed\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:8:\"modified\";a:6:{s:5:\"title\";s:8:\"Modified\";s:4:\"help\";s:59:\"Timestamp when the form was last saved (complete or draft).\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:5:\"title\";s:8:\"Modified\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:11:\"remote_addr\";a:5:{s:5:\"title\";s:14:\"Remote address\";s:4:\"help\";s:65:\"The remote IP address of the user that submitted this submission.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";s:14:\"Remote address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:15:\"view_submission\";a:5:{s:5:\"title\";s:9:\"View link\";s:4:\"help\";s:45:\"Provide a simple link to view the submission.\";s:10:\"real field\";s:6:\"serial\";s:5:\"field\";a:4:{s:7:\"handler\";s:37:\"webform_handler_field_submission_link\";s:14:\"click sortable\";b:1;s:10:\"real field\";s:6:\"serial\";s:9:\"link_type\";s:4:\"view\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:15:\"edit_submission\";a:5:{s:5:\"title\";s:9:\"Edit link\";s:4:\"help\";s:45:\"Provide a simple link to edit the submission.\";s:10:\"real field\";s:6:\"serial\";s:5:\"field\";a:3:{s:7:\"handler\";s:37:\"webform_handler_field_submission_link\";s:14:\"click sortable\";b:1;s:9:\"link_type\";s:4:\"edit\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:17:\"delete_submission\";a:5:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:47:\"Provide a simple link to delete the submission.\";s:10:\"real field\";s:6:\"serial\";s:5:\"field\";a:3:{s:7:\"handler\";s:37:\"webform_handler_field_submission_link\";s:14:\"click sortable\";b:1;s:9:\"link_type\";s:6:\"delete\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:4:\"data\";a:4:{s:5:\"title\";s:4:\"Data\";s:4:\"help\";s:36:\"Relates to a webform submission data\";s:10:\"real field\";s:3:\"sid\";s:12:\"relationship\";a:4:{s:7:\"handler\";s:44:\"webform_handler_relationship_submission_data\";s:4:\"base\";s:22:\"webform_submitted_data\";s:10:\"base field\";s:3:\"sid\";s:5:\"label\";s:15:\"Submission Data\";}}s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:26:\"Date (webform_submissions)\";s:4:\"help\";s:179:\"Filter any Views webform_submissions date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:26:\"Date (webform_submissions)\";s:4:\"help\";s:48:\"Filter any Views webform_submissions date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}}',0,1611228169,1);
/*!40000 ALTER TABLE `cache_views` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_views_data`
--

DROP TABLE IF EXISTS `cache_views_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_views_data` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '1' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table for views to store pre-rendered queries,...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_views_data`
--

LOCK TABLES `cache_views_data` WRITE;
/*!40000 ALTER TABLE `cache_views_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_views_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `captcha_points`
--

DROP TABLE IF EXISTS `captcha_points`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `captcha_points` (
  `form_id` varchar(128) NOT NULL DEFAULT '' COMMENT 'The form_id of the form to add a CAPTCHA to.',
  `module` varchar(64) DEFAULT NULL COMMENT 'The module that provides the challenge.',
  `captcha_type` varchar(64) DEFAULT NULL COMMENT 'The challenge type to use.',
  PRIMARY KEY (`form_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='This table describes which challenges should be added to...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `captcha_points`
--

LOCK TABLES `captcha_points` WRITE;
/*!40000 ALTER TABLE `captcha_points` DISABLE KEYS */;
INSERT INTO `captcha_points` VALUES ('comment_node_article_form','recaptcha','reCAPTCHA'),('comment_node_page_form',NULL,NULL),('comment_node_simplenews_form',NULL,NULL),('comment_node_webform_form',NULL,NULL),('comment_node_webform_page_form',NULL,NULL),('contact_personal_form',NULL,NULL),('contact_site_form','recaptcha','reCAPTCHA'),('forum_node_form',NULL,NULL),('user_login','recaptcha','reCAPTCHA'),('user_login_block','recaptcha','reCAPTCHA'),('user_pass','recaptcha','reCAPTCHA'),('user_register_form','recaptcha','reCAPTCHA'),('webform_client_form_10','recaptcha','reCAPTCHA'),('webform_client_form_352','recaptcha','reCAPTCHA'),('webform_client_form_60','recaptcha','reCAPTCHA'),('webform_client_form_64','recaptcha','reCAPTCHA');
/*!40000 ALTER TABLE `captcha_points` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `captcha_sessions`
--

DROP TABLE IF EXISTS `captcha_sessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `captcha_sessions` (
  `csid` int NOT NULL AUTO_INCREMENT COMMENT 'CAPTCHA session ID.',
  `token` varchar(64) DEFAULT NULL COMMENT 'One time CAPTCHA token.',
  `uid` int NOT NULL DEFAULT '0' COMMENT 'User’s users.uid.',
  `sid` varchar(64) NOT NULL DEFAULT '' COMMENT 'Session ID of the user.',
  `ip_address` varchar(128) DEFAULT NULL COMMENT 'IP address of the visitor.',
  `timestamp` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the challenge was generated.',
  `form_id` varchar(128) NOT NULL COMMENT 'The form_id of the form where the CAPTCHA is added to.',
  `solution` varchar(128) NOT NULL DEFAULT '' COMMENT 'Solution of the challenge.',
  `status` int NOT NULL DEFAULT '0' COMMENT 'Status of the CAPTCHA session (unsolved, solved, ...)',
  `attempts` int NOT NULL DEFAULT '0' COMMENT 'The number of attempts.',
  PRIMARY KEY (`csid`),
  KEY `csid_ip` (`csid`,`ip_address`)
) ENGINE=InnoDB AUTO_INCREMENT=354075 DEFAULT CHARSET=utf8mb3 COMMENT='Stores the data about CAPTCHA sessions (solution, IP...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `captcha_sessions`
--

LOCK TABLES `captcha_sessions` WRITE;
/*!40000 ALTER TABLE `captcha_sessions` DISABLE KEYS */;
INSERT INTO `captcha_sessions` VALUES (351480,'637809582fd08532345c7a64282c74d1',0,'MfNR-KbPP3JYr6uYK2mR_rbWTucvhDTEg3PS2CbKsGE','34.72.43.140',1614172239,'search_block_form','1',0,0),(351481,'e4588a2849b8c47322f0daad53989e1c',0,'0QPDUW4GPYy4gztcitXD2Qaufdxy8BGphhDNYFpxJ8Y','172.96.80.225',1614172254,'search_block_form','1',0,0),(351482,'de7d4e914c0a19d1fd12ea1c82ac41a7',0,'n2hmOj2yjdcI8-7DsdyWkGZGc_8XDbPqLqN9-FutrYs','152.44.105.51',1614172256,'webform_client_form_352','1',0,1),(351483,'ebbbcf2a3a46f57a49bc201a742188d5',0,'n2hmOj2yjdcI8-7DsdyWkGZGc_8XDbPqLqN9-FutrYs','152.44.105.51',1614172256,'search_block_form','1',0,0),(351484,'5f8abe893c60d0d17fd03c196f2d890d',0,'tsKu98QMj9lOAiv4NTlTT4-RKptHL0CMU6KoNDRSES4','185.191.171.37',1614172297,'search_block_form','1',0,0),(351485,'ccedfe1b8146a32c826f1d81365aa15a',0,'feXO_wiKywuXbW44tjjPksrVOgwW04y6TmpbtyDhkso','196.38.152.224',1614172369,'search_block_form','1',0,0),(351486,'a1422b2990c61410403c105c80f49843',0,'YRi4ubN1i80I9jnc0gDgEayjc4MO3JpmqRzlLAzMFOI','54.36.149.61',1614172370,'search_block_form','1',0,0),(351487,'f60f6e5f140afe84e8ed03e027aef563',0,'umSiZUn3Qw3ERBarlWx9mazA5IcUt0AjDTUfkvxriKM','196.38.152.224',1614172491,'search_block_form','1',0,0),(351488,'a51eab76e87cd1e529bd2bb1aef480d7',0,'G22KTNByKbg-rk46jWOWqZfvV2y6RIbmnCKkErElzDk','196.38.152.224',1614172498,'search_block_form','1',0,0),(351489,'fffbf97a8636dc2ff5211c90193a6ef6',0,'b6ezsXBYbgKp610aYIN01rmE02tXz7MWJQ95HKhQl8w','196.38.152.224',1614172499,'search_block_form','1',0,0),(351490,'233f4b5d77a2f9e8a42d107507f7d785',0,'-NpoLP8Npx5dCdT3wgW_0Ru7q3n2Q8dlk_xvFazrsfg','196.38.152.224',1614172501,'search_block_form','1',0,0),(351491,'4e886817927fafdcd16fa250c15d343c',0,'vFIxbsBK_4HY_h4SQMEIMa3H8Mqy61rBcKGBThKMBT8','54.36.148.100',1614172576,'search_block_form','1',0,0),(351492,'77729eef4c61763f324a4093a139ca12',0,'39MEDggPNVpFr2JJ5rigjCIp00ZmgCCD5LccE4OLqgA','13.66.139.148',1614172588,'search_block_form','1',0,0),(351493,'bca967c43b127dba99a13565eb54da25',0,'3v9ZpL2sB-tvSngnJPGBDsmtanNj_CMOvi_TBwrdw3k','95.152.45.50',1614172593,'search_block_form','1',0,0),(351494,'0faf7544de2bad8afbf77359ac7054fd',0,'jQ_VNQ6d--ERFEgsLSc3viNDJ3R3x9o1C0Ln9vyiJfk','202.142.162.186',1614172790,'search_block_form','1',0,0),(351495,'f89dd3a698f15c78c049a361d1e1ca86',0,'9ZauipA-n8rvMxObcyVDAQwWugAMAhcIm1aY9ZReYsI','202.142.162.186',1614172809,'user_login','1',0,0),(351496,'e9ca06de944f58dd3a90490f34950b4e',0,'9ZauipA-n8rvMxObcyVDAQwWugAMAhcIm1aY9ZReYsI','202.142.162.186',1614172809,'search_block_form','1',0,0),(351497,'a0d2ae0fe575b598537428db0a4dd862',0,'jg9-78WBgAvR0aq86Os8-KIVflvcJfYaTFhmbblPALI','202.142.162.186',1614172843,'user_login','1',0,0),(351498,'459040f037cfdece616d58ca24575c86',0,'jg9-78WBgAvR0aq86Os8-KIVflvcJfYaTFhmbblPALI','202.142.162.186',1614172843,'search_block_form','1',0,0),(351499,'4e59b8e93cf91730c59310e15922cbc4',0,'iLUgdJiGXwK6OvGL4P2RFK-5QWJl0CoUH511gPwKMG8','202.142.162.186',1614172851,'user_register_form','1',0,0),(351500,'f3a4b65828e0dfd04e48213762253bc0',0,'iLUgdJiGXwK6OvGL4P2RFK-5QWJl0CoUH511gPwKMG8','202.142.162.186',1614172851,'search_block_form','1',0,0),(351501,'677c9c2e3529e98bce97609bd70293a7',0,'O2p6mjCvjUWfxgroZB-DTrb56IUD-U2aiMLjWSSJ6gs','202.142.162.186',1614172867,'user_login','1',0,0),(351502,'b32ebba266eb91a5eb02cd524c04ed67',0,'O2p6mjCvjUWfxgroZB-DTrb56IUD-U2aiMLjWSSJ6gs','202.142.162.186',1614172867,'search_block_form','1',0,0),(351503,'765e539a8282881dc28f7c399c0afe65',0,'N6F7qQNexAdmEnerl4MXCAcrJLdYriPFhMNQvVn3eBQ','202.142.162.186',1614172905,'user_login','1',0,0),(351504,'6067bacd9b9bc0704947f48c1f3624f8',0,'N6F7qQNexAdmEnerl4MXCAcrJLdYriPFhMNQvVn3eBQ','202.142.162.186',1614172905,'search_block_form','1',0,0),(351505,'31288b6f0a3c8f9c93689413df41d573',0,'kK-5ABr0LiiHjMf_2Zf9zvgBMolp1oFs_j4GzI2COhs','157.55.39.22',1614173272,'search_block_form','1',0,0),(351506,'1456e32bc66b46a47db809dd71faeb70',0,'4HEu1Gr62M0wo70ODuuUK1QeLVBGzwsxGHNMBT6uTUo','34.244.218.54',1614173367,'search_block_form','1',0,0),(351507,'da315eed37d01ca2be886f49b4c98429',0,'tkwpip7wyOZg3QpnixqgPLYLumOfEn7fgcJSsOoLYrU','157.55.39.22',1614173392,'search_block_form','1',0,0),(351508,'50135d567db5709bf5c679139d484b4e',0,'01yKON9v7W-9S0j7D39hvN3vS2VlW4hR_F5BwZTzAeY','54.36.148.170',1614173594,'search_block_form','1',0,0),(351509,'44cd79d3d2093ecf7b1ce13a8804c5ca',0,'8nUJn-9nPmuaK-193iisKhesPIZZf8U8ProN0W7oal4','77.68.14.221',1614173645,'search_block_form','1',0,0),(351510,'0bb970aa2c349ff0e09d47dde38d4fc5',0,'TpmUwkA8kIJ7UTrMFolzWBP1gR6CZzo52jyAGhv17RU','13.66.139.29',1614173655,'search_block_form','1',0,0),(351511,'710048dd5b024bbd7d4b496f9330e98e',0,'qzaQpZpEahvH4mz6CrjGGdyiS2q4A5ae8kChFV9uCTM','3.249.24.4',1614174158,'search_block_form','1',0,0),(351512,'a551ee957350342df6c8db0c60d67d6c',0,'533ogbOc2w5cDkf4GTR5XMbUFjWov23klxz2lbK19PU','35.178.228.46',1614174160,'search_block_form','1',0,0),(351513,'2d4e0dd515a339eac6cb743b55246b14',0,'pcvqSESJqa0S5HhhzY36cJt6VPIaWpb9ZvkoPwE0H_o','3.249.24.4',1614174161,'webform_client_form_64','1',0,0),(351514,'d962149611f681e5649244d4dd137e78',0,'pcvqSESJqa0S5HhhzY36cJt6VPIaWpb9ZvkoPwE0H_o','3.249.24.4',1614174161,'search_block_form','1',0,0),(351515,'7ac778d58d6f7f411ed8df6627a875e4',0,'sdOEeGFDaxHL1hc-MIrfYqqZMVwXWB6FkK4KclvjTHs','35.178.228.46',1614174163,'webform_client_form_64','1',0,0),(351516,'722819c1c4d9852c1984d366e5046bb8',0,'sdOEeGFDaxHL1hc-MIrfYqqZMVwXWB6FkK4KclvjTHs','35.178.228.46',1614174163,'search_block_form','1',0,0),(351517,'696a87dabd136e13f05826c6c9874d16',0,'DUKBFgDCqJJUsyVDJhlOHF0hCyzdh4aoJm1T17K4VTo','3.249.24.4',1614174164,'search_block_form','1',0,0),(351518,'3a22e8eb45af56754b0f6cb475a35b6f',0,'UTdjNOg_bnCUr6X-tv1PcYu36EYaYXj6cRqOXKIKWpg','54.246.70.157',1614174167,'search_block_form','1',0,0),(351519,'a0a471d20693520709f7c23817e42526',0,'ah2JP-he1STyR59a7SgQXI2cx8O0bpWjS8JqtRocgSw','34.244.30.81',1614174168,'search_block_form','1',0,0),(351520,'210685649f63779a3e9de6612056858d',0,'4G4N1VYZCK5l-9Gn9BoBFxPTxvOoqQhJ-JjsYRQqy_8','54.77.63.48',1614174169,'user_login','1',0,0),(351521,'55f1d353e219fa59ba24478b383ea4a1',0,'4G4N1VYZCK5l-9Gn9BoBFxPTxvOoqQhJ-JjsYRQqy_8','54.77.63.48',1614174169,'search_block_form','1',0,0),(351522,'00f3cf208cd7fe463d0a6d58df3ac9a9',0,'g-y2aNLg-S4pKtdoYoY91yE2tGxOkX6B4GM6JZnJX7M','35.178.228.46',1614174170,'user_login','1',0,0),(351523,'33710b6b608060c68c37c19752cb87f5',0,'g-y2aNLg-S4pKtdoYoY91yE2tGxOkX6B4GM6JZnJX7M','35.178.228.46',1614174170,'search_block_form','1',0,0),(351524,'967da54508aaf3bc949e9acc2378e5af',0,'BJzi3DVzYvZnG28kyXGRhJF_1ubXHDmygv4WKeh9hEY','54.77.63.48',1614174201,'search_block_form','1',0,0),(351525,'081524def8a90b8e029b568b51d8b5a1',0,'nuN8lFr0yqzTozvo9rrDisbc_plSiMQ6xO97t_VczIQ','34.253.34.28',1614174225,'search_block_form','1',0,0),(351526,'db62f96574e7fa7ac0d72c9df150d968',0,'OL6KOlkH4plUVuimi0FrhktWlo6p5ipZBo-icpjEP5U','107.174.242.123',1614174510,'search_block_form','1',0,0),(351527,'62fe95eb290b6322d914aeb3324cf6b1',0,'rU8PGVMVHKSLvhnlyKyC7Rqb0OUEvfgJJ8ajMDo_Qqk','3.250.35.70',1614174588,'search_block_form','1',0,0),(351528,'e4b9b0282539e33b96f61ff6dbd59bff',0,'2z6AQRS2XRmEHDktjhmqSQmr1Dw3b-jNLC2NHFxaEZQ','35.178.228.46',1614174589,'search_block_form','1',0,0),(351529,'6ed85d66c3d47f17b1beaafd6f514c47',0,'yhY7lypLHvH-sHPhANj8PZDY68-MrYFv9CEtnyuFDms','3.249.24.4',1614174590,'webform_client_form_64','1',0,0),(351530,'375536aa5ae32bc7ab24ce869b752495',0,'yhY7lypLHvH-sHPhANj8PZDY68-MrYFv9CEtnyuFDms','3.249.24.4',1614174590,'search_block_form','1',0,0),(351531,'27bc0303acbe691a24e5d9b4b974be37',0,'PNJ1LNZKtcFKgUBnaevfnMXXAJGegSPTTHvcHmd3oFs','35.178.228.46',1614174592,'webform_client_form_64','1',0,0),(351532,'10a6c64ee6dc7f3a225df14f82d25d64',0,'PNJ1LNZKtcFKgUBnaevfnMXXAJGegSPTTHvcHmd3oFs','35.178.228.46',1614174592,'search_block_form','1',0,0),(351533,'b152ec2d62c37eb52c3cd3ec962c3c78',0,'YvKEgYljFhBKD6YSOx74kmVtA6e4nBzw-dEvOP2kBZM','3.251.69.205',1614174593,'search_block_form','1',0,0),(351534,'0738f9cc45e7471f0c68a6c437e4e27b',0,'1B_sl7W9BB4dD7QmPJmbMtD51WAD8onYL-rZUtLLCWU','34.244.30.81',1614174595,'search_block_form','1',0,0),(351535,'22282a3a4159c1578af3470eb5e5b6b0',0,'GVmiYiI-3EPhcVkjGpPFwvmDZbhx1WBI480yEeAwxJc','54.246.70.157',1614174597,'search_block_form','1',0,0),(351536,'a76487f21ca0d2a8a8c063ff471b3f52',0,'qRh17V5VSiIZgESJZByVNJUeM3yXSPFkfg2eoj1yOQ4','54.246.70.157',1614174598,'user_login','1',0,0),(351537,'1efbc94ed83f92379e464968676c0890',0,'qRh17V5VSiIZgESJZByVNJUeM3yXSPFkfg2eoj1yOQ4','54.246.70.157',1614174598,'search_block_form','1',0,0),(351538,'9519a7746d3d439d1e7a6e0b46d2c7a2',0,'y7WdSE5SSdo6tp6uiMcYbG09CWOPJVcPAOFK6xZXS-4','35.178.228.46',1614174599,'user_login','1',0,0),(351539,'be2c58e05239afc2552c288dc73dac4d',0,'y7WdSE5SSdo6tp6uiMcYbG09CWOPJVcPAOFK6xZXS-4','35.178.228.46',1614174599,'search_block_form','1',0,0),(351540,'276d15dbc1ad2e73fa4022e40e07b14b',0,'SzFxedOqGpDM93yeuhPwWmG4HtPJZY5VF6TJZhulZ6I','34.96.130.191',1614174753,'search_block_form','1',0,0),(351541,'47d18a15edbf5858e87d5c0a031a44b5',0,'pKzcWi-N3hjhrZyMariN_PlJhWYupCTYoCB7j21F0as','103.57.80.55',1614174758,'user_login','1',0,0),(351542,'cac3e2891206a5b0b6dbaa05fa367eee',0,'pKzcWi-N3hjhrZyMariN_PlJhWYupCTYoCB7j21F0as','103.57.80.55',1614174758,'search_block_form','1',0,0),(351543,'2d80de0de48c7a238cac1d10aa7c620e',0,'Dpg6dDRjLI8O-yeV028q0pl3SS7diFhrMXxjcYn4oC8','54.36.148.217',1614174847,'search_block_form','1',0,0),(351544,'dac4fd7bf858f6884bc1de153e9ce1a2',0,'NjeXLsckcH8CO1VZgnQ4QRQGrLTtDh80jAxsJWSklV0','69.4.94.111',1614174972,'search_block_form','1',0,0),(351545,'e7b24df450ac750dd8a09af222afeb16',0,'BrwSnxr85yfPvoJ51vnSgcg5JZacgp5-8PQUgaw9U9w','23.229.25.84',1614174972,'search_block_form','1',0,0),(351546,'7761cd59403ab0e5beb1078d7b0f5831',0,'Is0QbTGZkTrmKRV_ZGKo_OXV36EBrriwBSz_mvYiySI','185.46.212.69',1614174988,'search_block_form','1',0,0),(351547,'a14cffdc161054d826df3ba3d3d48f28',0,'JsineX6958nJ6SkQws4bXplFhmq_vb4LumvsnzcjZyA','54.244.57.127',1614175019,'search_block_form','1',0,0),(351548,'6567986b0637ec2e0c18963cce46b8f6',0,'OyXKIU9ETfn8cla-t3624wBbxHfcJN7B2Shd39xzleg','13.80.183.173',1614175048,'search_block_form','1',0,0),(351549,'606125e1bf54b2db99850099a38bd978',0,'ojfU8dHntd_JZ95CvFRM-JMBHotg7fiUju8JRgMz7Yw','54.36.148.242',1614175063,'search_block_form','1',0,0),(351550,'548910650f16246620d89015d94ed960',0,'yhk8y59NAtYoYhiRoX9qOdkoQGjf6M7jMJ14Ju9Huc8','195.154.122.186',1614175063,'search_block_form','1',0,0),(351551,'94d29a545be391df6e72977b87017dd2',0,'8ih1grTTZhOc2eb0uDyQwFggzXErrBLrqiBd0EqrchE','13.66.139.53',1614175570,'search_block_form','1',0,0),(351552,'b3ee8336d4a8e0744177ed9effcdea23',0,'s98vaOJxarKkIMiaWly-AB-bkWLG-DiPYKLzVuujMnY','192.241.209.120',1614175813,'search_block_form','1',0,0),(351553,'201ffc896e5e0b1b7e70e434e77ff219',0,'TEIQL9cWQWxfCRMfjhmJWXFTeaVOIfJBsyx20PbDEXs','185.220.102.253',1614176109,'search_block_form','1',0,0),(351554,'d62dc37d3cbbc99e64def1e893517678',0,'zQ9aIPaBOpcvBTqg--pPC8NzxvllMyuKKbzzodvffsA','185.220.102.253',1614176110,'search_block_form','1',0,0),(351555,'7b2178d04a2587a02c4bd7852c3aafe9',0,'a2FtaNFet6FtzkcVWMwgS_n1Db1FjVas1Bg17zbuBSo','185.220.102.253',1614176114,'webform_client_form_64','1',0,1),(351556,'6b7e56947253404e7a313b17286037cb',0,'a2FtaNFet6FtzkcVWMwgS_n1Db1FjVas1Bg17zbuBSo','185.220.102.253',1614176112,'search_block_form','1',0,0),(351557,'c0338440ab5c1d964ad7819cf49e4e58',0,'HGCoGR47TaZRdZyGd6eDntC18_zClHG28aM5nxgXeiA','185.220.102.253',1614176114,'search_block_form','1',0,0),(351558,'316c5fef7132fe1cdc573d19516e01d3',0,'Qv8CXRuQrmwcSIwn4TH5Va6l3wuaq-M1NrjvbEp8o2s','185.191.171.20',1614176116,'search_block_form','1',0,0),(351559,'41d1f435f2b363259abe3a089e835ac5',0,'_4dcI4a-1BdVR6NHyc0oIMkoE-iTci0uT4eTTj2VrSk','51.161.104.85',1614176139,'search_block_form','1',0,0),(351560,'efef8ced1e1bb0035529fffdfaeff0ea',0,'38kJBVIw8cmeS7CkIN4zuwO3tpraAX-2E-KV2K68lZY','51.161.104.85',1614176140,'search_block_form','1',0,0),(351561,'a4dd642de1704b13ff10b9e478448057',0,'2u57Moh2cNgxOxAz0X9qzI8mYJCuwy9QKzvs9x78RPk','51.161.104.85',1614176140,'search_block_form','1',0,0),(351562,'18a896b93631d8b0acd826f1f33d75c0',0,'Dd4ozuPMYO3J6dPr7GdRJELKjLNu1pOgSapug-DSp0w','51.161.104.85',1614176141,'search_block_form','1',0,0),(351563,'b986cd04305bdb6ec7f43967a1cd7b3e',0,'xI9o5tWh7dVMtp1Q7qccvQHyX6144IRklVJwMn3P9PE','51.161.104.85',1614176141,'search_block_form','1',0,0),(351564,'1aca82d28eb6a1732acf914d520b60da',0,'hd3dgZDYL0cc0dTP78qhRoVdfXXfiqkGAdFOwOXg72E','51.161.104.85',1614176141,'search_block_form','1',0,0),(351565,'8d02a0ec78e3e323ba6cb5aba16fa41d',0,'Ktr8ngZ-TUm71gQE8gmdeg_VqF5l_Grt814wcuiUXAc','51.161.104.85',1614176142,'search_block_form','1',0,0),(351566,'fe3d384b9cd7235c9bea857afcf434e1',0,'_-iOaGBqxvhNJAYwLunA1CGe55kQzaI4iZRIqFixQv8','51.161.104.85',1614176142,'search_block_form','1',0,0),(351567,'e9d2ac7ff5f53b2678e7df540eb3a3f0',0,'yDaaYmK4F6BrB5el2i2kp3YrfoitkMlDmM6bvSZoPm8','51.161.104.85',1614176142,'search_block_form','1',0,0),(351568,'53e697d16fe11eb6d4d7f911c432ce18',0,'f7GZzTgMjD0X3bidaCROFdqY8JYkzJ-fH1uNMFlSkBw','51.161.104.85',1614176143,'search_block_form','1',0,0),(351569,'b5de679aa76566233c60651271261afc',0,'2lYBQVhkd2ZY_WVgOE-xOBShqa7koVM4N0c8PTG3itI','51.161.104.85',1614176143,'search_block_form','1',0,0),(351570,'154d2d85fa950c21c2d8855bff71ac38',0,'KkL8BjQWN3PQzLqGImidyG1p9jKUt6x6PloAUcGHjNw','51.161.104.85',1614176143,'search_block_form','1',0,0),(351571,'dc0c24226407999f985df192b8dca441',0,'Ukle7A6N7CdE7tmlUksG8nik5nY3oQotSoYGy-uxDus','51.161.104.85',1614176144,'search_block_form','1',0,0),(351572,'3dac29e6050c20d9ab08b67b95ee3220',0,'FQa8XKJGjwSQjnPWPO6ag1qbK5L15A7lYxNgBjRYKkY','51.161.104.85',1614176144,'search_block_form','1',0,0),(351573,'186d8df29cd5c6afc07ac026e5eda5bc',0,'FDNWhiwGNSuSP--EhFZGOxEorgNP5Dv42vC9dwZiccU','51.161.104.85',1614176144,'search_block_form','1',0,0),(351574,'e1fbe87aa17885cfa1af944f521641c6',0,'wo4qFO1xKWQlG3oBJo8n4EYb9iaHZpcojlDOlgZL6jM','51.161.104.85',1614176145,'search_block_form','1',0,0),(351575,'3c7b97ddde6ebcbedb5cac1198da3258',0,'T4twj3AEt9HMS-hwj5vl12bninX46QplBcHv9wFnEhI','51.161.104.85',1614176145,'search_block_form','1',0,0),(351576,'78c98eca7b0dea85110e201f28bcf511',0,'phJvvHBX0V7FfbV0p7yfZcE5TNBY7kfmXofS0egU39o','51.161.104.85',1614176146,'search_block_form','1',0,0),(351577,'69f62ba074583b7fe2ab20e484aa9f22',0,'j9__RgWvfMshmdkCMUpohBzeN79nQhCdn5t4BKvCf0Q','51.161.104.85',1614176146,'search_block_form','1',0,0),(351578,'175a284f8d7c398d05c922d2aeceea55',0,'iEX8Tgn_4UmA6-95oD7uX2I24lAmP90KGxitUULDVdc','54.36.148.117',1614176240,'search_block_form','1',0,0),(351579,'5a4fbd46184d6f60980513e5e592def7',0,'GDbMsjBzStUr728M3VI0424-7_NbdtDxw8UcqEVmCRM','40.94.85.66',1614176661,'search_block_form','1',0,0),(351580,'6626e72755f4121a070e903d99b0a415',0,'enCtFwvPegOsOlQXnnxiLIJDMKyqpVMfs2RdC6Willo','192.241.225.38',1614177408,'search_block_form','1',0,0),(351581,'39cd5ac75d3ce199826698c1fcb37226',0,'bAB2p8LEIQt6AB9K2T00oXnbvEOhXt3IxWKUQrLfBxQ','196.25.72.153',1614177409,'search_block_form','1',0,0),(351582,'8699417ca9996544a36922592ee64ccb',0,'cvXKt_npDfy0U2QMScPPw2g0kBocZLB-wVERRy6bni4','45.155.205.225',1614177432,'search_block_form','1',0,0),(351583,'d7c79c1d347b6fda50ebf1080f84dba6',0,'TFgi1r9nXoU24EGJkO2H3ntl2E-eDnL0V5TKwCR2GGo','45.155.205.225',1614177432,'search_block_form','1',0,0),(351584,'ce053acea09c6b64ee1155b13b8481db',0,'TJktWp5oR9_fj_sdBMg8CIHWS2_JilTnzNg5Rj6XhLk','45.155.205.225',1614177435,'search_block_form','1',0,0),(351585,'e042e90e8e30c7b11fe7d87a3130ad42',0,'dRbs9etN9sHClSbeBcxdbHwI-51yC931MqrO_WdEW-k','45.155.205.225',1614177437,'search_block_form','1',0,0),(351586,'09aeab84add592ccbe8993e48f9915c9',0,'wXyDQK9agaiGMwxJ6l9kWn_mdV-0V9cOjEraQ5nRd0s','45.155.205.225',1614177439,'search_block_form','1',0,0),(351587,'a9b74f5e172a19eaed645fb91aaec0a6',0,'0O-HE2oSo9E1zDTHPhUcXFEETBC0j0TUS2bZhB7c5zo','45.155.205.225',1614177444,'search_block_form','1',0,0),(351588,'ae7f82d4f349679504cae8360f51ae47',0,'5JirdQC2W2kVmRRjkbhbDbJsbyt_AzBIT1ja5pIu_x8','45.155.205.225',1614177446,'search_block_form','1',0,0),(351589,'b21bd77f69e14d7b39528e10bcf8e059',0,'vBqInpiZ_zyOOiWtMAQBWQzvuE9hwPP2RVk5kh-emo8','45.155.205.225',1614177449,'search_block_form','1',0,0),(351590,'cd19b66f3263340ed617becdf43364ef',0,'4ChdqUFMSKxyeUijK28_Rt5dK7KJdeCnbtpZUfNrjnk','91.102.225.107',1614177545,'user_pass','1',0,0),(351591,'6ef2bba9ca1ddf63a8d4dab60bdb7472',0,'4ChdqUFMSKxyeUijK28_Rt5dK7KJdeCnbtpZUfNrjnk','91.102.225.107',1614177545,'search_block_form','1',0,0),(351592,'b7004e66166f9a113ff6c0549f2be59a',0,'_Niz-2jsMWqBw6wo1v1EDMnPURpfeVsDXY_m3orxcO8','54.36.148.114',1614177606,'search_block_form','1',0,0),(351593,'b0d0ddbeca440f346417a0675feae0e9',0,'ZJA1OQijT5beN46KXyDchSKwu5Fbb15Sok6rA9XDQM0','157.55.39.22',1614177637,'search_block_form','1',0,0),(351594,'7060b8c6f25138f8813cc09e37155c33',0,'_Ez31s13oOXLTh7uwVlyAY2OeE-AsT_dcASt5xIcf_A','54.36.148.121',1614177701,'search_block_form','1',0,0),(351595,'5e35508be71400f90b3564aac52d6ef9',0,'tj681R__98pkm29aUWmmazrnddpzWLvcZMIRRWRKVlA','169.239.225.131',1614177725,'search_block_form','1',0,0),(351596,'2632790657264126f684436ab2cf16d9',0,'HXEezo69ZoOj9kPaqseM6NYgj9u0LRYRsqRDysYddNg','169.239.225.13',1614177725,'search_block_form','1',0,0),(351597,'0b6c5bce2d5355b9968e150e92fec77d',0,'Y5ylV4mXGSJzI34gprRb5Dl41JZn7eGwXSKJacTPYHw','81.24.247.27',1614177786,'user_pass','1',0,0),(351598,'5192d2bd684454022d270b849cc6f0d1',0,'Y5ylV4mXGSJzI34gprRb5Dl41JZn7eGwXSKJacTPYHw','81.24.247.27',1614177786,'search_block_form','1',0,0),(351599,'f37dd9dd640fa9b1008c06c166981215',0,'INGVKiwQDQUnPyPvFKDFqr46qK0N_OGGCb7-34q9DdM','168.91.83.192',1614177866,'search_block_form','1',0,0),(351600,'3a19f9ea5e80f2670ab3189d6d2c7436',0,'yLLcnNW12lbVuNjZpmD22hD5kH8o3U5V8EUqWzK41JE','168.91.80.209',1614177868,'search_block_form','1',0,0),(351601,'fa30127b1293829dbf32bb1270aed391',0,'-sSH9tMeoVPot8SAe6VCa7i0Iyx0ZgUI3pQOu39YFMI','172.241.243.212',1614177872,'search_block_form','1',0,0),(351602,'354ddd9505ac65efa306e1d0b0e58efc',0,'uE0VmdfJxef-YeSm8u-SK2bT5PWC8tr_MW-Yqdzt_ik','172.241.242.245',1614177874,'search_block_form','1',0,0),(351603,'366d26c183ee5c73caa3f1d8b699fd3b',0,'spqVysYekfOwfZxILizLm0LYTXVSN7U8JAWnDkMcb60','23.82.81.185',1614177903,'search_block_form','1',0,0),(351604,'b85c27e80a0b11e7f0642171642fe4be',0,'kqVcXqPwuIMuoS8mtXuvj_VvXtmt1QVyWAoGrUmfOxI','23.82.81.139',1614177905,'search_block_form','1',0,0),(351605,'9f714ac80e430de23a7b49e316c30459',0,'qYqfa6JWBaICg_ZcGU1hb5lLhIcK6Tjdzl0akdQse2w','168.91.83.36',1614177908,'search_block_form','1',0,0),(351606,'1b8bee50f234b671935a589a7067825c',0,'KwJDLMAPwoODnL2hM81Dvz8zPoJK_Ag5jZ_LvDsxSLw','23.82.81.78',1614177910,'search_block_form','1',0,0),(351607,'0c9e7cbf07a92d9b45a8ec3dd8b4f893',0,'hRNMpOvcm4pRiWsKUmtVbX7u_gQC_YLkDoZo7udasDs','13.66.139.29',1614177982,'webform_client_form_60','1',0,0),(351608,'ef07c36e0d74ac717e0fe27aecb3e672',0,'hRNMpOvcm4pRiWsKUmtVbX7u_gQC_YLkDoZo7udasDs','13.66.139.29',1614177982,'search_block_form','1',0,0),(351609,'91712d94fa7ee803467f166dbdc443ca',0,'ROpOtT5a_HuM_k6_43BtICGEmhAMo9WhWfE84YQEQT4','13.66.139.29',1614177992,'search_block_form','1',0,0),(351610,'d7687f9281e0478289f56b526aa050bc',0,'lJbrBmFCCqFdyyShG8yjbVGdIEW6NYy483Ox9GPvfNU','13.66.139.53',1614178043,'search_block_form','1',0,0),(351611,'8d5072842eaa417f351f1f778107b51f',0,'hXzEhxGK8aCBBq28_2WSyVxbeGCFp2uYNMj4Xo8ci5U','66.249.83.79',1614178852,'search_block_form','1',0,0),(351612,'ba31cf62c70b70e441062a3f9d3c72a3',0,'5yhdszyGkJwYVPTkh1_0J2qfusVl1my0glpMKGHsgck','41.13.24.78',1614178852,'search_block_form','1',0,0),(351613,'2bbeb1899226b171ec2af18030651eb7',0,'1zfjz7a-Xmq8l36625nsISUT5j_eU1ONipMFSeyTXFI','40.94.85.13',1614178880,'search_block_form','1',0,0),(351614,'4fd83fa267945cb8e0cfa5dc11735f48',0,'KmybIoUNKt0AKocidP061k71-i71OALNCTVzo8QPHoo','41.13.188.211',1614179001,'search_block_form','1',0,0),(351615,'72173ff52d7808c07cdb465c4af4e442',0,'jvG6nJWAKYKaSGZWhS9fWwq1gvcoFdcc3YXwAtwjDEo','54.36.148.117',1614179076,'search_block_form','1',0,0),(351616,'3dfbba2763145a8be480cf09d9a21d18',0,'EKmJsnKucB_p-kHBE41pxHaxO3JuiHk4_lYp-RjGAb8','91.102.225.107',1614179192,'user_pass','1',0,0),(351617,'f9b45323d90b927947e99b045e7d9347',0,'EKmJsnKucB_p-kHBE41pxHaxO3JuiHk4_lYp-RjGAb8','91.102.225.107',1614179192,'search_block_form','1',0,0),(351618,'2054eac716aab99ea5756184e6f42037',0,'OUJuylxlLi2L88I416uz_3hIWc_XxpIQ4zn8o5NPHxA','81.24.247.27',1614179480,'user_pass','1',0,0),(351619,'bd399fc1e34e97746d5a97017988f94a',0,'OUJuylxlLi2L88I416uz_3hIWc_XxpIQ4zn8o5NPHxA','81.24.247.27',1614179480,'search_block_form','1',0,0),(351620,'32c0ad2dcdaf61b9106d7c87c0248f3f',0,'ulY1MmSH2VsJFtEWCGaK9syjOHXD9EY1OHt_gBoQIJ8','13.66.139.29',1614179495,'search_block_form','1',0,0),(351621,'c7d1093bfdacab587a02949ca1c20ca6',0,'kctH270UWaPWUMnkeZAnD7ahigT4oSf2rpJXwoEFDj8','13.66.139.53',1614179694,'search_block_form','1',0,0),(351622,'e0e0f472710475bc68d96900f3774121',0,'35TQUGHqfclkGAMEVKw6qv1FkP2TG_HdAOBxi8-GJn4','13.66.139.29',1614180025,'search_block_form','1',0,0),(351623,'50a7fadc6b22766a2d7ea8c4376b3f5f',0,'eU_BG0Q4kzPCOCTe3me93gUl5xmeIphNtZvM7c8ueqo','54.36.148.224',1614180573,'search_block_form','1',0,0),(351624,'e0d661fb4a2d721b8a3016dc48efe3bd',0,'cwbYZ8Y_kTJgVN3hxuBJLeCzpuLbwIVfthdVFMEUcwk','54.36.148.121',1614180786,'search_block_form','1',0,0),(351625,'a6775a871f4f7a71b34cdcb7ca0c010b',0,'LQHKGBrIY1pqzPZKPXKIKBXVDwMzsxC0kzt1qnVazkw','199.34.87.140',1614181055,'search_block_form','1',0,0),(351626,'1f6cb3d81b5f0daa54a19c459c888c3c',0,'OIa6Pv1pTkHQEP71EyhkuEYu5s67uWAKDBqbOtMMa4Q','139.180.3.160',1614181058,'webform_client_form_352','1',0,1),(351627,'0c1e8fb63763e496b603ededbfed279e',0,'OIa6Pv1pTkHQEP71EyhkuEYu5s67uWAKDBqbOtMMa4Q','139.180.3.160',1614181058,'search_block_form','1',0,0),(351628,'62ef539c73c1f2227b55a86b04282e68',0,'SiigsPY2N0b3AVWIX5zbD5J32SqFmueLyleIeFf-Bl8','23.236.165.124',1614181069,'search_block_form','1',0,0),(351629,'59f812f910bbd14a8ca79eb6b631fa6f',0,'yceHLwAHaeUB5Suw5rnhpzVnT-jlcqcVFvROsl1-Q-U','142.147.109.239',1614181076,'webform_client_form_352','1',0,1),(351630,'80ac63d86db518e7818947892045fa5e',0,'yceHLwAHaeUB5Suw5rnhpzVnT-jlcqcVFvROsl1-Q-U','142.147.109.239',1614181076,'search_block_form','1',0,0),(351631,'f9a47c1144f95a422e08c1ac86fa16ce',0,'kzZYW9OP87aCZgcZKq_7h8BSZBp4waJRRH8TtUww06w','152.44.98.93',1614181090,'search_block_form','1',0,0),(351632,'055f0078fcca9f83bc1f6c5dd7863baa',0,'E7Bjx8Z__uye2JkxsPNjSLeTFSQWB_jTa5tG13-jhac','23.236.165.124',1614181091,'webform_client_form_352','1',0,1),(351633,'b9fbcf6d62e65eab623c6fd41390d0f7',0,'E7Bjx8Z__uye2JkxsPNjSLeTFSQWB_jTa5tG13-jhac','23.236.165.124',1614181091,'search_block_form','1',0,0),(351634,'ea1d2eadd4ca3f15c7c0b533f76b7052',0,'YN3MB73PL0G0_4SHQSN1BdRW9kmYqis5pM1q3KdOuhk','23.236.165.124',1614181190,'search_block_form','1',0,0),(351635,'9e86ebdd03c27d01db1bd285190bfe20',0,'ENq7oEgqMvLJV4fucfgRpEWBuD4v_L3ry4jULvrJKqs','139.180.3.160',1614181192,'webform_client_form_352','1',0,1),(351636,'e13a69c9d4bc3dcdf61b666726bff103',0,'ENq7oEgqMvLJV4fucfgRpEWBuD4v_L3ry4jULvrJKqs','139.180.3.160',1614181192,'search_block_form','1',0,0),(351637,'dce0bdbe361e0db2be63d38aac426d15',0,'S2RDR4w1tNCUk1m9Wkh7LDMrdecWUHAJEs7heqi70bo','152.44.98.93',1614181353,'search_block_form','1',0,0),(351638,'2f9beca29a59848bb193373cbf429988',0,'-lwI3NGUDHfL9OQDSLv4iEpe0UAGVMVWc2SOn4J38pc','23.236.165.124',1614181355,'webform_client_form_352','1',0,1),(351639,'6391f86eb0306b5c6b6183d7192ab8e5',0,'-lwI3NGUDHfL9OQDSLv4iEpe0UAGVMVWc2SOn4J38pc','23.236.165.124',1614181355,'search_block_form','1',0,0),(351640,'3416e30bd1db0281df7f648ec68264e0',0,'L3uSR1sAzJ0rKmfF8E_THxWTOBr8dHiYpJMsX8WG_20','152.44.98.93',1614181392,'search_block_form','1',0,0),(351641,'026ed11d8360f92cd6af2cc3770682a3',0,'hCwhbHvMX1NSkXENUCvvmEzkPZr_S01vIWJ0ZttBtjw','23.236.165.124',1614181393,'webform_client_form_352','1',0,1),(351642,'cee2773a1ea7dc41ae4d9b808c8785cc',0,'hCwhbHvMX1NSkXENUCvvmEzkPZr_S01vIWJ0ZttBtjw','23.236.165.124',1614181393,'search_block_form','1',0,0),(351643,'40e16aa54dfc1ae4964f211ce8656c21',0,'fsnE4nRfOJnnmxv2gy0l9RiUsKin0GLNMoUWK_Q91LM','199.34.87.140',1614181407,'search_block_form','1',0,0),(351644,'a8c941d930c68853ada9912c1a4858b2',0,'qhwKySIUxT9aymGLiKjacfLdtTh7vK7KqFEahNiCbQQ','152.44.105.51',1614181409,'search_block_form','1',0,0),(351645,'9ef77763ac4180ada5c09c9a8cca4172',0,'0_PPmtgGPCanfIt7qAD_7wykM38abaBnzRWTBqDMuYg','149.20.241.20',1614181409,'webform_client_form_352','1',0,1),(351646,'c6b5f9d575f4116e215b0a0c100874d2',0,'0_PPmtgGPCanfIt7qAD_7wykM38abaBnzRWTBqDMuYg','149.20.241.20',1614181409,'search_block_form','1',0,0),(351647,'a1c80f13f4fca78e4533c1aa091cf732',0,'Yr9Xrx0gvx9gJbsXE7LRvjdOof3mgaLUZ3Amn2WI1GQ','23.236.165.124',1614181410,'webform_client_form_352','1',0,1),(351648,'2493ac9d31023e5f916c0b9ae2f9c935',0,'Yr9Xrx0gvx9gJbsXE7LRvjdOof3mgaLUZ3Amn2WI1GQ','23.236.165.124',1614181410,'search_block_form','1',0,0),(351649,'2df7cd74b6841d331bdbc87f914d8678',0,'0FsHoKnsJlTmtpkHbuEnw694vpcjB5hRpfuXfOM7XL0','199.34.87.140',1614181413,'search_block_form','1',0,0),(351650,'fd6f5aad262756a17ec01030ca9b0a4f',0,'1TWb48t1rG8KvbBr4DpAz2rq-Em2hQbc4PeXLOoo7f4','216.180.105.170',1614181415,'webform_client_form_352','1',0,1),(351651,'9e23625826957a86604480990e09d8df',0,'1TWb48t1rG8KvbBr4DpAz2rq-Em2hQbc4PeXLOoo7f4','216.180.105.170',1614181415,'search_block_form','1',0,0),(351652,'d85956ffac94b9acb099b2a2874048c1',0,'eGd2AvsOWHcQdO_XLui3QwjYt1n9pgZZnKlIdVC2Su8','168.80.247.64',1614181427,'search_block_form','1',0,0),(351653,'05bdc1fc58014ab9d9850d1f4c07f0cc',0,'arM-3zCpE9pDXFkHoKFCUD3T82Cjzc2F4hqzM1vMA28','69.4.84.207',1614181428,'webform_client_form_352','1',0,1),(351654,'a4e10f44ecccac7f2b2d332f2fc92df0',0,'arM-3zCpE9pDXFkHoKFCUD3T82Cjzc2F4hqzM1vMA28','69.4.84.207',1614181428,'search_block_form','1',0,0),(351655,'e37c9ea8fe6f1060840863a387ddcd41',0,'AvwpRi7wrNVzdFxIN4RfCauJG7C48eX-uNkCY3tW-Mo','149.20.241.20',1614181435,'search_block_form','1',0,0),(351656,'a336240128a4b6965536a0918a27dc3e',0,'51zyUP81weKxxbAiz8qBuaKtLkbyxOOcmq-Ror9VJZ4','167.160.73.82',1614181437,'webform_client_form_352','1',0,1),(351657,'a3004a115f44bf5e3e01aafb6086c867',0,'51zyUP81weKxxbAiz8qBuaKtLkbyxOOcmq-Ror9VJZ4','167.160.73.82',1614181437,'search_block_form','1',0,0),(351658,'4dff4ce980ed06fccc6997e776dddf78',0,'iZlGOshybfcicYwIBRfCkN0sk8Z6M34XmsNgBBHEGcY','139.180.3.160',1614181440,'search_block_form','1',0,0),(351659,'4103875c24e440c5c3ae5fdfed9cc7d1',0,'5T5rO1JiQTNNEfpZeh8Bf_zEaU0RRwT8iWImfUMxBiU','23.250.45.83',1614181443,'webform_client_form_352','1',0,1),(351660,'20d03839b074af9e8fa200d5c1b24610',0,'5T5rO1JiQTNNEfpZeh8Bf_zEaU0RRwT8iWImfUMxBiU','23.250.45.83',1614181443,'search_block_form','1',0,0),(351661,'ab2685481388839ef14a37d63de170fd',0,'rTmguJxXRWJXdIA1WuUM0Jtr2RVr3SsOJSJuKWFzCOc','149.20.241.20',1614181455,'search_block_form','1',0,0),(351662,'bec9171823680e745957053015150ee9',0,'8uCLbWlBFYVtOWmI0REDVbA-zSbm0qYtZKYJ0MKAeOE','142.147.109.239',1614181457,'webform_client_form_352','1',0,1),(351663,'d5482b13d66344caa04234400fca8f63',0,'8uCLbWlBFYVtOWmI0REDVbA-zSbm0qYtZKYJ0MKAeOE','142.147.109.239',1614181457,'search_block_form','1',0,0),(351664,'c534de54af876b86a16653efc6bac568',0,'dzJOrEbzT_qzgx7xm0z1Hs0jSxAz1s1Jb2buqRirmqg','152.44.98.93',1614181477,'search_block_form','1',0,0),(351665,'639deac660da8dbf5bf599874d4ef592',0,'Ygl1_PNmJKKcOiUT4_8LrCj-ug7Uq71Ysk7MN9gN2YM','207.182.27.142',1614181479,'search_block_form','1',0,0),(351666,'2cd10abd1dbb1030287c9963e55b91ba',0,'C7fiF4_HfXWkyFAf29NdB-wcYxnXSIZalnJ1Km8DMzA','69.4.84.207',1614181480,'webform_client_form_352','1',0,1),(351667,'7462b24e02475274ea3240e22a4d16d1',0,'C7fiF4_HfXWkyFAf29NdB-wcYxnXSIZalnJ1Km8DMzA','69.4.84.207',1614181480,'search_block_form','1',0,0),(351668,'b14018b5e5d055b9e06de0f2fbb14761',0,'T2PSfXrxVqkOgPsx8eo_OIiG6h1isQR_9VLoljx6RbE','152.44.98.93',1614181481,'webform_client_form_352','1',0,1),(351669,'ad055380084e98b7c40f4a952bcf9f0b',0,'T2PSfXrxVqkOgPsx8eo_OIiG6h1isQR_9VLoljx6RbE','152.44.98.93',1614181481,'search_block_form','1',0,0),(351670,'52f1466edebe6c5d8674f196b3a965c9',0,'wItd4mE4yYrRorbDFpreQBisYNAqYgvLH32oECVtOkw','199.34.87.140',1614181499,'search_block_form','1',0,0),(351671,'9503f62cdc90c7cf8e67cc217e9e5480',0,'4NmYw3TyVJM02h8RLQv9CUaaN_hd5QlNgqTQsu-USuQ','199.34.87.140',1614181501,'webform_client_form_352','1',0,1),(351672,'84cbc52165dcc3b8d33e278b0d41859b',0,'4NmYw3TyVJM02h8RLQv9CUaaN_hd5QlNgqTQsu-USuQ','199.34.87.140',1614181501,'search_block_form','1',0,0),(351673,'953f1aafd267939e39a33d6e56fa0470',0,'nH7Ayy7mrioxmXE_ZYaf84ZgtQ8hRsZ90bdO5z7i0uA','152.44.98.93',1614181534,'search_block_form','1',0,0),(351674,'36f2daed8fdfe3c520308680d33024b9',0,'BZDrInFrs9JBvVP9aR4wDW_VkigARs4bzJWMCYYznAs','152.44.105.51',1614181535,'search_block_form','1',0,0),(351675,'94c61b6507e00b74ae14ddadcf24a0e0',0,'Ulta7fhGCoa66bvzWMV-CF_lCnT8gnDLquN7GlLzPvI','152.44.98.93',1614181536,'webform_client_form_352','1',0,1),(351676,'f6b6f2f5e2be1952f4df34379d7c815b',0,'wunruDr7b7LMCPDMBhxUJny-4Pny6GdQMuxyJvmII2A','69.4.84.207',1614181537,'webform_client_form_352','1',0,1),(351677,'d786a672dcc865c8e18c6585d0e01d8c',0,'Ulta7fhGCoa66bvzWMV-CF_lCnT8gnDLquN7GlLzPvI','152.44.98.93',1614181536,'search_block_form','1',0,0),(351678,'be0fd3ef412ff9795c93dc5a1a9f7963',0,'wunruDr7b7LMCPDMBhxUJny-4Pny6GdQMuxyJvmII2A','69.4.84.207',1614181537,'search_block_form','1',0,0),(351679,'720b0d07023724eb8b181b43dbc47b00',0,'6_-ZrF86wtnB1p1nrrW9IaDDRIqUbd4qqdEONyNfoU4','152.44.98.93',1614181553,'search_block_form','1',0,0),(351680,'4632a3bcf7ab9734c970776aa2cf0793',0,'10tQkncNUAsZFR8GQZvDTEXj6bDbLHFPCqjWc5PSXB8','167.160.73.82',1614181556,'webform_client_form_352','1',0,1),(351681,'cef53d621705399260b55a2f5d54b55b',0,'10tQkncNUAsZFR8GQZvDTEXj6bDbLHFPCqjWc5PSXB8','167.160.73.82',1614181556,'search_block_form','1',0,0),(351682,'3d74efdb287cf58f2b4d8b87999bfc65',0,'v8SeZVu2ukzmql8VPHz66C2ue0uSzW4XP2LV6nak-3o','216.180.105.170',1614181561,'search_block_form','1',0,0),(351683,'1edbafa3f19dc873a5258e98b8db8e96',0,'ygGyA-vT0khyIUetNH-xGS08AhIxwBJ2rC45RS6J-EA','152.44.105.51',1614181563,'webform_client_form_352','1',0,1),(351684,'55a3e5a259b58bc545b0adecb8871c05',0,'ygGyA-vT0khyIUetNH-xGS08AhIxwBJ2rC45RS6J-EA','152.44.105.51',1614181563,'search_block_form','1',0,0),(351685,'499d855f16d17c669c63c150c33fb3ef',0,'uhsvAJUIdrG-4-jB_1Tpi89NeOoYqXdpluqrz_B9RHE','172.96.80.225',1614181589,'search_block_form','1',0,0),(351686,'718a09e6ed7e64d0626a0c8d4879b01d',0,'yJS-3JzPtTdwXiZrD-Vf1tIHo7KLsgZR7E6iYtZYPYE','139.180.3.160',1614181590,'search_block_form','1',0,0),(351687,'80e6b0ab645553ed46e55bb33f5e439e',0,'dVr8S515PBqs-rogQ0P2Dno4dbqVH4qtD_MYJDdImVs','167.160.73.82',1614181591,'webform_client_form_352','1',0,1),(351688,'99338fd9900e546cc3614c263206d6fd',0,'dVr8S515PBqs-rogQ0P2Dno4dbqVH4qtD_MYJDdImVs','167.160.73.82',1614181591,'search_block_form','1',0,0),(351689,'bb70ebd9b1e47b798ff267bdcec78431',0,'QQVksWT-hAKI4wUt92GClrL_OfTbHw_6Jx3RSySgogI','152.44.98.93',1614181592,'webform_client_form_352','1',0,1),(351690,'63aea7c5fe9cd2096cc8caa78685ecd6',0,'ynoUOUykpr51fd2ToUo8uMeDGnTNkyVnOGjGzfEpn0s','216.180.105.170',1614181593,'search_block_form','1',0,0),(351691,'51361bebc32b1b35bdc6eeb1866eb90d',0,'QQVksWT-hAKI4wUt92GClrL_OfTbHw_6Jx3RSySgogI','152.44.98.93',1614181592,'search_block_form','1',0,0),(351692,'44b8dfbd4c66faaf26a378e6e599901e',0,'pGaXBsV6D3YlKMv28oG-idyFriBVpkoF2ugYGn3iB1I','139.180.3.160',1614181597,'webform_client_form_352','1',0,1),(351693,'db41ff7415b4187a4a086c0a74fbe2c7',0,'pGaXBsV6D3YlKMv28oG-idyFriBVpkoF2ugYGn3iB1I','139.180.3.160',1614181597,'search_block_form','1',0,0),(351694,'fb667535cee7c1bfc470c009ce6e0bd6',0,'nMYWvN31lyIlr49YPGMDefSB4pB9pTP4E0Ge0uDitco','199.34.87.140',1614181608,'search_block_form','1',0,0),(351695,'a831dddfcc2dbc3b754dbe52241f0e1d',0,'ZCFX0vR1vV690nqgf-9TREPiYO_AxqGKqDFSAEpkw6U','23.236.165.124',1614181610,'webform_client_form_352','1',0,1),(351696,'a9535223a9984f5e4a27cac03be303f2',0,'ZCFX0vR1vV690nqgf-9TREPiYO_AxqGKqDFSAEpkw6U','23.236.165.124',1614181610,'search_block_form','1',0,0),(351697,'d6505158f0bee6d9783c21ea7bccf4f5',0,'qUNWwa8vzC3OnFzXAh_pkL-LxfUksFYK-kIF-80Iyr4','152.44.105.51',1614181637,'search_block_form','1',0,0),(351698,'4d0a6c25c73a23cb512ecb53ff5416e4',0,'sNM6a4JROVN8lkLNB4aIPSa6eQ3MZs3ZXGVSK1oQYvk','23.236.165.124',1614181640,'webform_client_form_352','1',0,1),(351699,'f4da5ccd16942ab4118edad32001f3ac',0,'sNM6a4JROVN8lkLNB4aIPSa6eQ3MZs3ZXGVSK1oQYvk','23.236.165.124',1614181640,'search_block_form','1',0,0),(351700,'f545f44a15566c0bae92890fcc4a0ec3',0,'A3K01wDHjt6k1t3bVHosyZ3uWO5ZDQWAcm3ZUaFj-RA','69.4.84.207',1614181641,'search_block_form','1',0,0),(351701,'0ba86c31f7d30ef591c436d19a9f9197',0,'yIPLs2QOHyBhX2Aobp0mNX5U10nWHEaCvPnVoTiUphM','139.180.227.30',1614181645,'webform_client_form_352','1',0,1),(351702,'8db3d4617e086727fdc3bae51cc21b25',0,'yIPLs2QOHyBhX2Aobp0mNX5U10nWHEaCvPnVoTiUphM','139.180.227.30',1614181645,'search_block_form','1',0,0),(351703,'02bbb3327527e7db39ae96707db2afc6',0,'CwG58lA_XGtESe-pcXhFsucBwyIcHBQa2HC14ymWkgg','149.20.241.20',1614181648,'search_block_form','1',0,0),(351704,'2cc2c6ed4c108ecbe98bd1b41ba2ecab',0,'ThMjRsmH_y4ndZtnfnPg_aAvRE-7ISmoIxVhpPyfbIU','139.180.227.30',1614181654,'webform_client_form_352','1',0,1),(351705,'e8f2aed3a31c986c7d6990b6bf6a234f',0,'ThMjRsmH_y4ndZtnfnPg_aAvRE-7ISmoIxVhpPyfbIU','139.180.227.30',1614181654,'search_block_form','1',0,0),(351706,'5821ba880cd086c425cf7ebf47dd296d',0,'-w4BMBzGlY2ETRMT21_u_P7dAPIWnHa1id7zKk63im4','104.144.229.238',1614181662,'user_register_form','1',0,0),(351707,'59988d7855147d488a854b39a7d8dd32',0,'-w4BMBzGlY2ETRMT21_u_P7dAPIWnHa1id7zKk63im4','104.144.229.238',1614181662,'search_block_form','1',0,0),(351708,'17e0ba50eeb6f2016678214de6a3c49a',0,'VmzpKnHHf4wmIXYUksg6K7-qvhJzL4tqYSOuzi-OVno','104.144.229.238',1614181664,'user_login','1',0,0),(351709,'8550ac39f1c11269a4fcf97c6bfffade',0,'VmzpKnHHf4wmIXYUksg6K7-qvhJzL4tqYSOuzi-OVno','104.144.229.238',1614181664,'search_block_form','1',0,0),(351710,'8d05a5a92d5ca80a267a34685c12ca64',0,'_JawZYjpU3MXiAIanwODFyKIJeOtWbOpCWBnEGQeMnE','139.180.224.221',1614181666,'user_login','1',0,0),(351711,'394e14496170c4890bceb922a93e3e0c',0,'_JawZYjpU3MXiAIanwODFyKIJeOtWbOpCWBnEGQeMnE','139.180.224.221',1614181666,'search_block_form','1',0,0),(351712,'fa2400b7b02289670f086ac064cc103d',0,'0jYR0iSUzoIwTY5kMQ48-U85xI-DKkieklSDb7-1VEc','192.198.127.205',1614181667,'user_login','1',0,0),(351713,'5e3a2eccfaccfbbc9318d05e52178e6b',0,'0jYR0iSUzoIwTY5kMQ48-U85xI-DKkieklSDb7-1VEc','192.198.127.205',1614181667,'search_block_form','1',0,0),(351714,'c12da28257fd8ebc350501e2f71f4d0c',0,'uen7B29ZAn22zu886NzM_S0XKCsoydJp7Ssy7ms-lyU','198.23.247.176',1614181669,'user_login','1',0,0),(351715,'4c7db0e4fbe22e84055732e41e6924cc',0,'uen7B29ZAn22zu886NzM_S0XKCsoydJp7Ssy7ms-lyU','198.23.247.176',1614181669,'search_block_form','1',0,0),(351716,'fcf786c9e3b759b0a3af4b65b2968862',0,'ZZ-EnbUr96zTqQnB7BESTMDHFd4fzRoez-We-bAyOp8','23.94.81.184',1614181671,'user_login','1',0,0),(351717,'2f229fdb4c45ae72444bc2de29c774be',0,'ZZ-EnbUr96zTqQnB7BESTMDHFd4fzRoez-We-bAyOp8','23.94.81.184',1614181671,'search_block_form','1',0,0),(351718,'fcaa3ec0bde5225e145704371ecb7f51',0,'neUcnGCS2hJABaEskboQT0fpWFZIA5GOnoIGMsbPOYw','23.94.81.184',1614181673,'user_register_form','1',0,0),(351719,'ed5bea7ff0b5ab79500f34f2551a4270',0,'neUcnGCS2hJABaEskboQT0fpWFZIA5GOnoIGMsbPOYw','23.94.81.184',1614181673,'search_block_form','1',0,0),(351720,'2854cd9edda5b3c7529998e0221c952c',0,'FHF7G6PJhnEI2gFOtXMlPOdEd2nzLo41zrd2tjJTlPA','23.94.81.184',1614181674,'user_login','1',0,0),(351721,'041f5ea5f628ec492915a1f180119268',0,'FHF7G6PJhnEI2gFOtXMlPOdEd2nzLo41zrd2tjJTlPA','23.94.81.184',1614181674,'search_block_form','1',0,0),(351722,'65b23f4fa413cec57675664e7b789e42',0,'CnnXv0r5iIBX8s2qcFDYSuUzzciZLSptOtLRF5AC3LY','149.20.241.20',1614181691,'search_block_form','1',0,0),(351723,'e17a56f20b6d0f9ee3e732b2261663c8',0,'-Ryu4brx1zc34YXi3x6cSOMcLgdH7A-bKtyclpd5v10','168.80.247.64',1614181694,'webform_client_form_352','1',0,1),(351724,'f201161861bbaa3b74a983e454ed86c2',0,'-Ryu4brx1zc34YXi3x6cSOMcLgdH7A-bKtyclpd5v10','168.80.247.64',1614181694,'search_block_form','1',0,0),(351725,'0d5e5449845c329c29b5334c2e448999',0,'NfGJDeQMxM5E2Gdd49bKj5h4AZBxiF7mnBnc-tXOX6c','13.66.139.29',1614181719,'search_block_form','1',0,0),(351726,'4735b1e783b673ad543fc1eb5fa45285',0,'cC3h1zQSsVbp1_cBQuzI8dx6nQ4SGCSa2DKUS29iABM','172.241.242.245',1614181733,'search_block_form','1',0,0),(351727,'d5ad01f4e2c4c1d09dcaae79ff3de350',0,'iXIJiqLfz_zRtNjwcrTAx-UoG0W2kEmCpEFgaVneH_Q','168.91.82.124',1614181738,'search_block_form','1',0,0),(351728,'18fd73bd84cf7633f5ccdb51d6acb094',0,'l_eTjfBVOWM0B_B9iRHHy0fWmFOYlRVdZb-lDy3p8Go','23.236.165.124',1614181740,'search_block_form','1',0,0),(351729,'c3e52e4356450b11e8642f731cf6caf1',0,'gP8lJg_XaUo9R-dcI0nHKOjqakOrxjJ2yc1QjVT-E6s','168.91.82.130',1614181742,'search_block_form','1',0,0),(351730,'11e9ef72d97b52ca2c543c8129a90f7c',0,'nqA63BtEaTGi1R0gsNNqX1kCEm8-tk3j96I4fAFxl4Y','149.20.241.20',1614181742,'webform_client_form_352','1',0,1),(351731,'9c1d3ef9fb669db5d3fa02e07a5b3dc8',0,'nqA63BtEaTGi1R0gsNNqX1kCEm8-tk3j96I4fAFxl4Y','149.20.241.20',1614181742,'search_block_form','1',0,0),(351732,'8cee0dee532739905ad5d07803998851',0,'Qe7a1ULSyMyRT5j_DJbTU2gN9YVkU_8cM8jR9MEAJe4','142.147.109.239',1614181744,'search_block_form','1',0,0),(351733,'d6f3d55b8b0706003a3139f4352325d8',0,'Tpr8cd6MJhAytOYvqVJ8OwHHc9fJInIDuTNpVrSl91A','168.91.83.222',1614181746,'search_block_form','1',0,0),(351734,'011cbab094596434999fd74d56421429',0,'5fVX8gojBW7C6TEonB4VwXJQD2Euquu7JTh4NzrU_BM','199.34.87.140',1614181746,'webform_client_form_352','1',0,1),(351735,'b68e73d18501a2bdd26f8184775253b2',0,'5fVX8gojBW7C6TEonB4VwXJQD2Euquu7JTh4NzrU_BM','199.34.87.140',1614181746,'search_block_form','1',0,0),(351736,'3a60edb3ebf9ac244ddfa4c1b36e20b1',0,'GZmAnbeuI21PcWkVObM0krjrkVd8sT7VqCQvUvXDVJs','23.236.165.124',1614181892,'search_block_form','1',0,0),(351737,'70f83c3011931ee9266b1ea2fdeeff0d',0,'-E2lf8YCv5ccn5CH0__NlGGmCHgMRiI0ch4wMmYN_RU','167.160.73.82',1614181894,'webform_client_form_352','1',0,1),(351738,'16c2625934bb01201091ee0b4faa6322',0,'-E2lf8YCv5ccn5CH0__NlGGmCHgMRiI0ch4wMmYN_RU','167.160.73.82',1614181894,'search_block_form','1',0,0),(351739,'72df9315cd43780b2aaa3e2644c4791c',0,'MleegOpUikEKahOT2B3mYXCK-vRESjRpI8wY1XVrLxU','69.174.91.32',1614181920,'search_block_form','1',0,0),(351740,'52e85bcef78466e086214ee582f2c488',0,'s3MkVcVXxOwIV0_Iig5xBMQsrMz9ZLyR1VfEZmFCh7M','77.67.20.133',1614181924,'search_block_form','1',0,0),(351741,'39319af4631638d6b2552a8ca571b778',0,'CrtnQ1z7NcrGbVR62wnOWOqHGsDuW1Z3YKcgrpfMUck','69.174.91.43',1614181927,'search_block_form','1',0,0),(351742,'2064dcc8c91376775b5a9afb82fb4dd1',0,'3_NVbZA1I7EovXsynGp8rAK5UXU6MLEGP7faVK_kHpw','103.12.151.6',1614182014,'search_block_form','1',0,0),(351743,'a0bf53f80d8fb10903d34d547cb5baf4',0,'tbSu0AtsxhKRjaalL3VD-_wn2F_n7BCOLXObW2LO9qA','103.12.151.6',1614182016,'user_login','1',0,0),(351744,'e5506b91ed57d464a6309268578250ce',0,'tbSu0AtsxhKRjaalL3VD-_wn2F_n7BCOLXObW2LO9qA','103.12.151.6',1614182016,'search_block_form','1',0,0),(351745,'ba8a6b2f3db36d211adfdd6c10f22a2c',0,'Vrws_d0DyY4WW7zIeTkY-puVi3qc3TCh8pA7qEZKI7g','54.36.148.18',1614182056,'search_block_form','1',0,0),(351746,'0a622a42db41071fd48ebd7e38e65b74',0,'RhaMUhLQXeyImSI3mkNl4ZkVqxgXzLsp8-8Eszi3-8E','139.180.227.30',1614182060,'search_block_form','1',0,0),(351747,'ff1b817711307fa5db5d3db05b31bdbf',0,'u5i6HAoFAunZfusMfKQaWRdjhF8AY2uz21WByjEIWN8','167.160.73.82',1614182063,'webform_client_form_352','1',0,1),(351748,'3f4373256ec683c09c613cf02dda55cb',0,'u5i6HAoFAunZfusMfKQaWRdjhF8AY2uz21WByjEIWN8','167.160.73.82',1614182063,'search_block_form','1',0,0),(351749,'3cb3ddcdda71ac7d36371d8cf93545a9',0,'DMn1ppuG9D_I0A7hB08kt24NYsnzfnEbZk7nnfRWQ5s','201.187.103.18',1614182112,'user_login','1',0,0),(351750,'a38e4519772263163ad8b111accea7e3',0,'DMn1ppuG9D_I0A7hB08kt24NYsnzfnEbZk7nnfRWQ5s','201.187.103.18',1614182112,'search_block_form','1',0,0),(351751,'75b9cb443a9bd71fca19bd2e46ceb9b1',0,'QkAbjBuux0KVqL73-MTXcAC86109utqsx9kXIFuo3GA','207.182.27.142',1614182252,'search_block_form','1',0,0),(351752,'b1503f8af9b996f9a7acecb5258028b7',0,'i5CCRuFgLFJKPdB6Vmz9VIWPeYWbgONLYYVpaIlk2aA','149.20.241.20',1614182254,'webform_client_form_352','1',0,1),(351753,'743faebed28f813c2930adf013106c7f',0,'i5CCRuFgLFJKPdB6Vmz9VIWPeYWbgONLYYVpaIlk2aA','149.20.241.20',1614182254,'search_block_form','1',0,0),(351754,'cf10d45f95abf4c2444ffe68f3b31d20',0,'67O0oWM6YhV8ZzXrkIzWa54C0oP3n0kKqgMdUl3GsRs','168.91.82.130',1614182290,'search_block_form','1',0,0),(351755,'eb3ab759978ad4f43e1cbb243f89d6ac',0,'ZTQi_R_zKRTGuvUfc8PI_OO-uIEGO5g2DQ-YaLRzRhs','168.91.80.209',1614182291,'search_block_form','1',0,0),(351756,'ffe53345375b04824773777d1ff379a6',0,'X4O8-zODYoN3kqBDH0-ayjA5EPoLZJgVxs43FLtnWIg','172.241.242.110',1614182293,'search_block_form','1',0,0),(351757,'820cbc683e0ab91d7fd942f08cffff56',0,'qoXy9hgNbAFdxiYIwM0j0SnIvHdFQorZza05CGYherU','168.91.81.85',1614182294,'search_block_form','1',0,0),(351758,'4eeb2b2132f12dc7403ce5e572706321',0,'9qz-lKMHS3vp7egC4P_6XRAorus4GFLs9-nhq0zOtN8','13.66.139.29',1614182410,'search_block_form','1',0,0),(351759,'b71d54dee347ab991cf718a4c8d3d558',0,'Hz_q_lT4kfShKF1PiIFa-yuxvbwhrmZsfsZXcQ0jpWw','13.66.139.29',1614182410,'search_block_form','1',0,0),(351760,'a404150438dada159385b1d09789387b',0,'FcAd4m0n_2lrNRb5JCFlPhRjUFLLqmXky1NJF8dXGus','13.66.139.29',1614182411,'search_block_form','1',0,0),(351761,'83c52c6261d590a091d0ce21b64ad38d',0,'YtY2bVSiBQiLY2Oc-KjU24Vef1-hUqnNvZboq3Je7G4','13.66.139.29',1614182411,'search_block_form','1',0,0),(351762,'381b135522f14a5c7d727ce6f9b96df0',0,'fFkBqj4O5wNUyJGA0nAVCH5NlFsid22mlJPO_YU3WuY','13.66.139.29',1614182412,'search_block_form','1',0,0),(351763,'36ad430ac77689f6f1eb794044dfefd3',0,'cJp8fCU9ZI19M9xcFmwHM1cMaM4mK95buFGMmnU7xLI','13.66.139.53',1614182414,'search_block_form','1',0,0),(351764,'d6e4c8ec59add7d1414407c1fc3642ce',0,'cc_CoLx5LIySGl7bm_gNCWo7xY_OopGL8NKernmxtNI','13.66.139.53',1614182415,'search_block_form','1',0,0),(351765,'0ae5c1fd824cdb22518e10f2a149f2a9',0,'OAzbvlZShBIXwE7VrlHe0UB4FcyeRgcah3s61-vLwk8','13.66.139.53',1614182415,'search_block_form','1',0,0),(351766,'d2556a7bb5327231df5dacb6d02aa20d',0,'YDR5xE0yVQv8Z6BTXhJjHMcG6__tfHn_2Rn9vwGn7YQ','13.66.139.53',1614182416,'search_block_form','1',0,0),(351767,'12444cfc70b69ed89cb369d27634e42f',0,'nhRT4IwWZX-hH_q4fJOJevtYqgh0-QiJysZDeu5oylI','13.66.139.53',1614182416,'search_block_form','1',0,0),(351768,'670382b19246ced3a5a76b3e5624ff5d',0,'3JtC8RVPROrwUwZOQWY3rVilH8HJYna4KS59T0DAeWs','152.44.98.93',1614182418,'search_block_form','1',0,0),(351769,'688c1c9130d35d48e76b501f2b3fbb6c',0,'wuUE9fgNnvLRogocrdncCG0fR0JkwGLi_frz3CBiYI4','13.66.139.29',1614182420,'search_block_form','1',0,0),(351770,'cb13752a4859f140c7670a25266cc875',0,'o_KaS1bxkvZw4GOzmcdfcdcFzQE7UotP_YmokTfoDR4','216.180.105.170',1614182421,'webform_client_form_352','1',0,1),(351771,'846dc7614ba858505eafba816852ae2a',0,'o_KaS1bxkvZw4GOzmcdfcdcFzQE7UotP_YmokTfoDR4','216.180.105.170',1614182421,'search_block_form','1',0,0),(351772,'57970cb291e09ecaad4989437b696708',0,'o6LGtKuXI0YYQbcdsPNj0b7DX0ejQ7E77_XsMCRfTOA','149.20.241.20',1614182429,'search_block_form','1',0,0),(351773,'cbae9e68db41903d1c8fbd7584460386',0,'-4-roJxSEifyoggxgRL0oJ1Sp2Nje0i0HrSqZA9CMXM','13.66.139.29',1614182430,'search_block_form','1',0,0),(351774,'b986c26864d30b0eafde43771484e69f',0,'NHjhXYk1dkURaXUUZrQHCQDIef_HCzq_r6ypTArBD2g','207.182.27.142',1614182431,'webform_client_form_352','1',0,1),(351775,'449f3909e8019ee13100d2ee01f3de8b',0,'NHjhXYk1dkURaXUUZrQHCQDIef_HCzq_r6ypTArBD2g','207.182.27.142',1614182431,'search_block_form','1',0,0),(351776,'9c89ab4bc0c7ef570ae50418c52414b6',0,'XCltYT7E7YEEMtX9fMmFkHPRpdGTap4PZMb08yTBgi0','13.66.139.29',1614182439,'search_block_form','1',0,0),(351777,'3ebe08b0dde6f2cb672cbebad8175b56',0,'5mXjCiFgY2AJXyRGUdF_fT2dRa_RWI3U7TEeMGwyT7Q','13.66.139.53',1614182450,'search_block_form','1',0,0),(351778,'7675986639e4fad66f36cb6c304e7f85',0,'89_2UEDE0jiUjj0RK0Cp3fbx-pQ5uS8SivdEJ5Id9e4','82.211.9.47',1614182455,'search_block_form','1',0,0),(351779,'55b58deabc667ac4c6e1a179bf63ef5f',0,'WqsKsgBQtm-t4EX4G_jjEszuOWn6cv0ReUSd70hNBwY','82.211.9.47',1614182457,'user_login','1',0,0),(351780,'096cbd7d466363f841ae5bc53c90e9dd',0,'WqsKsgBQtm-t4EX4G_jjEszuOWn6cv0ReUSd70hNBwY','82.211.9.47',1614182457,'search_block_form','1',0,0),(351781,'21bc4256ac2b2cee070566c73db2a34e',0,'hrej03UfMeAZHkJRCYLCJR3VovcUa8RrWMcNRjXqkuM','13.66.139.29',1614182459,'search_block_form','1',0,0),(351782,'a1fb4541f8957002d3d58ee342564c29',0,'IiZ8EMRDzickEDLaKXWbxGyAi20k87085MfhPnfBsO8','196.245.148.110',1614182460,'user_login','1',0,0),(351783,'5285d0569cc9cb4d2fc6d0ec02e33f74',0,'IiZ8EMRDzickEDLaKXWbxGyAi20k87085MfhPnfBsO8','196.245.148.110',1614182460,'search_block_form','1',0,0),(351784,'10dca6dee805719642a57c1d612548f8',0,'6BPm-h_q-DCCojceeWTs5xT65V6NwfwYpHUlQJotUvQ','196.245.148.110',1614182461,'user_login','1',0,0),(351785,'47db6372e4c8995866a1f0e9897f4638',0,'6BPm-h_q-DCCojceeWTs5xT65V6NwfwYpHUlQJotUvQ','196.245.148.110',1614182461,'search_block_form','1',0,0),(351786,'b39f01ded8c35ea18109cc5c565c15a8',0,'g6PzFYAhBoxTbnnAzTW19Ekbp7jvJG9Mf44aDj0dphE','82.211.9.47',1614182464,'user_login','1',0,0),(351787,'fb8e6a8995d9f2f8524c60d658e71969',0,'g6PzFYAhBoxTbnnAzTW19Ekbp7jvJG9Mf44aDj0dphE','82.211.9.47',1614182464,'search_block_form','1',0,0),(351788,'89eafc89dbe7893df276fc91276c62a7',0,'EHb15eFxZ6Mi48A3pcgaHUCcpoPYxBvz-6VIEbThDao','82.211.9.58',1614182466,'user_login','1',0,0),(351789,'dd7ec8f56d4bc5acc9b531629bb6981b',0,'EHb15eFxZ6Mi48A3pcgaHUCcpoPYxBvz-6VIEbThDao','82.211.9.58',1614182466,'search_block_form','1',0,0),(351790,'b3048a040b0cb0f0bdfefbf0adbbe9ab',0,'e1rLyECYxte1ZylmfztfazlBwp0WCaiy53neFCorXDA','82.211.9.58',1614182468,'user_register_form','1',0,0),(351791,'753394b823d10ca717c8849c59d6edad',0,'e1rLyECYxte1ZylmfztfazlBwp0WCaiy53neFCorXDA','82.211.9.58',1614182468,'search_block_form','1',0,0),(351792,'f20427a06fb51ca8a729f812128acbd3',0,'r0DLZG8rWko7uR_zSqY0z8iffL12MmuttMPfzx2FpsU','13.66.139.53',1614182470,'search_block_form','1',0,0),(351793,'733f58817231dfc165ce4359227678a0',0,'iNZWPyPNYKUzO6gP33Jz0FC3JcBR67P6gesUKzUm-CA','82.211.9.58',1614182470,'user_login','1',0,0),(351794,'a336cfd1aa7c5da15001f45e1964cb77',0,'iNZWPyPNYKUzO6gP33Jz0FC3JcBR67P6gesUKzUm-CA','82.211.9.58',1614182470,'search_block_form','1',0,0),(351795,'3814f758e61490eae08fb9cfe2f274be',0,'YNmcQf10hMozECwXvIw4u9fDsf-TfT4-jS7UF3WeeSw','13.66.139.29',1614182479,'search_block_form','1',0,0),(351796,'1ff2f42292a8cf6865815a41d153ca02',0,'O4D52GSHad54EApin08heTnBWaRO0Ix93fwPnO4h468','168.80.247.64',1614182488,'search_block_form','1',0,0),(351797,'36959c5e5cc6573b9c399bfc6269534d',0,'4Lf4Jtxet9SM5x69XtmAV1DxoCf0kQgh00HRztMidbI','13.66.139.53',1614182489,'search_block_form','1',0,0),(351798,'0082d5866879730d3fbb79fd15e225db',0,'5-Kokp3h5HGRYA8IjjzAdksE69NxkFf1rKtCp6ZEPRY','168.80.247.64',1614182494,'webform_client_form_352','1',0,1),(351799,'4b0d5b883f012a934b1505f706b45310',0,'5-Kokp3h5HGRYA8IjjzAdksE69NxkFf1rKtCp6ZEPRY','168.80.247.64',1614182494,'search_block_form','1',0,0),(351800,'cb316d907ac7675371b970efabf09be5',0,'EdGpjxQqhFGy_lIdvLVBGfEbZ1geLCNyRexSsNnzKCE','13.66.139.53',1614182500,'search_block_form','1',0,0),(351801,'db2a5dcdab2523424ebf1ba0b63dc341',0,'jsOzIYa4PY2KyI2pApEOuEua9rB_V6yLlXyPTzDGKzg','13.66.139.29',1614182509,'search_block_form','1',0,0),(351802,'9637e1d27dda654cb98159b398933f25',0,'wdwscPg4GNl7JyYeOvsijTU6RkI39BzbmffV2gaKytM','13.66.139.29',1614182519,'search_block_form','1',0,0),(351803,'7c4ee71c7ba2ca1827a7aa093ea61502',0,'TLF62E-JLBnDteaTRfQ4i0hQhFA3UZWf3fFec0bBXkI','13.66.139.29',1614182529,'search_block_form','1',0,0),(351804,'91ff8fcf1731e69fe11040affe9c10ea',0,'WtNdJswWiglC1sqo8DPbxjRyJJ6WAiCCjjwJRqeM6RA','13.66.139.29',1614182540,'search_block_form','1',0,0),(351805,'29950838fed1560e19183f7b46f45a9e',0,'xz1ciBmlEqzgx-YO3hgzrFoglOq5l96HLY2y_ImQZwA','13.66.139.29',1614182550,'search_block_form','1',0,0),(351806,'ab9aa75d682fb7bd26135b13f6d815f0',0,'Nxzsk32Dtogbt9nvfaesi6Behnaqdcr1OPmO11l5RbY','13.66.139.53',1614182560,'search_block_form','1',0,0),(351807,'d003e67af4e9c122cb92b07f76c49caf',0,'bV6-a9x-w5-fJ62sP2GHtY3PTX5QHyEfsgznmtrnQd8','13.66.139.53',1614182569,'search_block_form','1',0,0),(351808,'552acb39c6a4f67d1f9e99b431ec46a6',0,'uEZ8Dqhns4xT5c8IFgBGIGvpryrka3TvanuZAjynWWY','13.66.139.53',1614182579,'search_block_form','1',0,0),(351809,'1c9cf2b88bad6f012dca58fc3c414ab1',0,'n3yUEfFeOlRAFJGN0TixeqZvZJ7O0H_dY9hl9Jan8ZM','13.66.139.29',1614182589,'search_block_form','1',0,0),(351810,'1a1e65ada2ad276a1b7435601f779eab',0,'3RpYGJhkLqG-6xGn18j7G2OBanhVZJDGxADDi59jVaY','168.80.247.64',1614182593,'search_block_form','1',0,0),(351811,'c5f6da7e152e806835f655009f92d5bb',0,'lm_GPSXtpq5neUjSswylqEBZirBuNVMv4MhMtVR4c5A','172.96.80.225',1614182595,'webform_client_form_352','1',0,1),(351812,'e133b666c108785fe89d7c90eef77f55',0,'lm_GPSXtpq5neUjSswylqEBZirBuNVMv4MhMtVR4c5A','172.96.80.225',1614182595,'search_block_form','1',0,0),(351813,'e2c1b6a2390549d7302252109296e968',0,'ooUjYm5fAA7Do1Dewx7Z9cJRpIOFzdY522T7DG3ENhU','13.66.139.29',1614182599,'search_block_form','1',0,0),(351814,'f9a258160bdf96a2ec6f63de603b6647',0,'Jx7HpJlkqY3yqxW3-HmK9Rc0fl4PWjSfNrfC2TMQYXI','13.66.139.29',1614182609,'search_block_form','1',0,0),(351815,'662e8eeafdad93a0aefe0dfc26a69306',0,'KDhwhgjiM1-b7D0X9nMBuHrGg7U_Ki_5MStQxjQQ0i0','13.66.139.29',1614182619,'search_block_form','1',0,0),(351816,'23aca918164d08db6341aad5aeee91ee',0,'RHPe_AURsIyPE--xjo-AOHUDjkRDNMWbWn7KeuhW7ns','13.66.139.89',1614182629,'search_block_form','1',0,0),(351817,'185675a4f772a2ab208ce967529051d7',0,'kKcMTNbBU9wAPG9clvvVphF8FPBvdctKCCgLT30syww','13.66.139.29',1614182639,'webform_client_form_10','1',0,0),(351818,'057109b3559f49020ed8dc099487b97a',0,'kKcMTNbBU9wAPG9clvvVphF8FPBvdctKCCgLT30syww','13.66.139.29',1614182639,'search_block_form','1',0,0),(351819,'8b1cc2e99f0de4cab398584413b27e50',0,'pjf3OOzqQ_0homRj4GfJeSN3Z9gHGYWFbpVepBuBwpQ','13.66.139.29',1614182649,'search_block_form','1',0,0),(351820,'665b80d974e2aa0754ebc5d0237368d9',0,'ebpBUXFJE8vuSSliCBZ3GKcn0EG2rSIXRvK6VNZc9sI','23.250.45.83',1614182649,'search_block_form','1',0,0),(351821,'2c46680f9f26b2f44475ba9e82b57dc4',0,'E4RymnUezqktXRsVVMMln8o040bDGLbD0V03AS9QJx0','152.44.105.51',1614182651,'webform_client_form_352','1',0,1),(351822,'4c94613a23cd30e51f38c8e09e5cc187',0,'E4RymnUezqktXRsVVMMln8o040bDGLbD0V03AS9QJx0','152.44.105.51',1614182651,'search_block_form','1',0,0),(351823,'eb4678dc6840500148350286e3b46b11',0,'AeD0FqbsfgUSUR3UJVKqjhE8C8jKpdzrdFnWpwRxSnM','13.66.139.29',1614182659,'search_block_form','1',0,0),(351824,'28280ebd81ef1b7892068de6982ba9bf',0,'fclQJD8wt9bSD9ZS2veHF8LDCacgbbUr8bAiYRl4kV4','69.4.84.207',1614182662,'search_block_form','1',0,0),(351825,'98ff2cc984489316a2a5cfbb0c366bf8',0,'wdZf-MJZ2gRyz60VcxXdNHuMv5wgJR_F5zxfqPvDnuE','216.180.105.170',1614182666,'webform_client_form_352','1',0,1),(351826,'876571102bc6e6f0f17f171c228e0524',0,'wdZf-MJZ2gRyz60VcxXdNHuMv5wgJR_F5zxfqPvDnuE','216.180.105.170',1614182666,'search_block_form','1',0,0),(351827,'d3b81cf00dc6a1f952060ed08a498f73',0,'ceqe5kVkB-6I3A1Qvi0XId_nrfG0rmJ3FGh7P7TtBIg','172.96.80.225',1614182668,'search_block_form','1',0,0),(351828,'735d2e167db2737d1a3c2aa7ab481508',0,'F4ktsIGOTr_Dz7Gg1feacg7NIeGnsY8fUvXh5yn8sJ4','13.66.139.53',1614182670,'search_block_form','1',0,0),(351829,'35c60bf5da298818580fd740c7c8356b',0,'vlgAm33pUeZ2L3Q9zsg64bw0cer5J34vK0Kg_YpKcEs','23.236.165.124',1614182670,'webform_client_form_352','1',0,1),(351830,'e54753b42a771e3ab955655d6f879fd1',0,'vlgAm33pUeZ2L3Q9zsg64bw0cer5J34vK0Kg_YpKcEs','23.236.165.124',1614182670,'search_block_form','1',0,0),(351831,'c0455a7fe35a3d0c69641c4c2d1c360b',0,'Z6mz-yCJMtkXPv1uW6ZtLwqzh8sj2ENarmr7DHPm0sY','13.66.139.53',1614182680,'search_block_form','1',0,0),(351832,'3fcb0a2c7abb77f5f2eb7c292269df8c',0,'VoEFhjLq-tZRODQoSTq57hRFQMncFOq8cF4r_paZkYE','216.18.204.208',1614182681,'search_block_form','1',0,0),(351833,'48b0bc1896f5fdbe56ef3d0975dd7da1',0,'TZrLNIXBQ8wDt3L-ZYd2ThROEAU9Nrc9xKKCgy_U3Gk','13.66.139.53',1614182690,'search_block_form','1',0,0),(351834,'934b780fed5d9eedd1fa79b940cf7789',0,'R0m_7x9b3Kh1C7zSJjUsQeEbWqcQwjm674X0Cuf6bXU','216.18.204.208',1614182694,'search_block_form','1',0,0),(351835,'77875b0bc26a8bb4c6ba5281c519d27d',0,'t-KyjawPDccd06ChEIzZvgmlf-xX5wag_djvcN46Z2M','13.66.139.53',1614182700,'search_block_form','1',0,0),(351836,'26d59c093eb9918017e2c6f5fbb6cafc',0,'2GuqTVNX--N6Am2wiWaowsaPSgMi2bb7zXMTNDPj-hU','216.18.204.208',1614182704,'uc_product_add_to_cart_form_514','1',0,0),(351837,'057d92e7eadc3830b136500d4b04fa9b',0,'2GuqTVNX--N6Am2wiWaowsaPSgMi2bb7zXMTNDPj-hU','216.18.204.208',1614182704,'search_block_form','1',0,0),(351838,'3827404dc5358610ca9e13b930b83c64',0,'Rhn4E5ONswyxcQu4JWj3mUkuyA7s4L51VQCMgWThYXY','13.66.139.53',1614182710,'search_block_form','1',0,0),(351839,'2dbacb670a9f5942326080aab5bea0f7',0,'pTjAQEjGr75f2awK44xd_u0osoEFVoJ15v7c9rl9Wuk','216.18.204.208',1614182712,'search_block_form','1',0,0),(351840,'0a65c054faf9ace46df73524b471d747',0,'6KCgV5FpNtVMgYZKZxOlVXwZMWkrYZxA7ZBzsZoRgvU','13.66.139.89',1614182720,'search_block_form','1',0,0),(351841,'8a904c21ebda85e59c16bfd800b93317',0,'JjoPx0jH-KPnecPV30-bvcFONxeRjA3o4WVZ9xuwen8','216.18.204.208',1614182730,'search_block_form','1',0,0),(351842,'a16543e323991860bd997cb52befc5d7',0,'o_gO5TVS0L-X9ydJYz2K7EOo47vwE0AZAb88PlskFWo','13.66.139.53',1614182730,'webform_client_form_10','1',0,0),(351843,'b4f86c0d7470eeae7d4addd0ef061d0b',0,'o_gO5TVS0L-X9ydJYz2K7EOo47vwE0AZAb88PlskFWo','13.66.139.53',1614182730,'search_block_form','1',0,0),(351844,'073643585f629ae6ccccae5dc1e82de4',0,'2NLRgAI1FOszp2TybsaO-Ob2yCKfTtbQuEQjlfl-s2I','216.18.204.208',1614182739,'uc_product_add_to_cart_form_327','1',0,0),(351845,'63a22444addf74a5af09a3bf7eea6049',0,'2NLRgAI1FOszp2TybsaO-Ob2yCKfTtbQuEQjlfl-s2I','216.18.204.208',1614182739,'search_block_form','1',0,0),(351846,'297db59e9d59991e0208d45e001a527e',0,'8vTaiaf1BsDtwDH7J0lKzy590zYwZ2nMMyOH59si8ok','13.66.139.53',1614182741,'search_block_form','1',0,0),(351847,'007b4eadcdd9a1b59942b9a72169986a',0,'k3hFb4_iEjY9uUheEjxK65xjWdoGlk8WbnDIg0Yk2XM','216.18.204.208',1614182750,'uc_product_add_to_cart_form_489','1',0,0),(351848,'3abd053fc54bf0bcf29553f8021a20ea',0,'k3hFb4_iEjY9uUheEjxK65xjWdoGlk8WbnDIg0Yk2XM','216.18.204.208',1614182750,'search_block_form','1',0,0),(351849,'a401ecd5afe5d72e15f2660c640dba8d',0,'N5_UlB4EFuEkdepJNklotXgbSCQjpy3yd7nsga3OkNw','13.66.139.53',1614182750,'webform_client_form_64','1',0,0),(351850,'9e300b2ffbc63af6e27885cfdcc1cad5',0,'N5_UlB4EFuEkdepJNklotXgbSCQjpy3yd7nsga3OkNw','13.66.139.53',1614182750,'search_block_form','1',0,0),(351851,'be386b9cd9fa9c16e43928c68b341fcb',0,'M0XZJg0xIM6pDCzAYTYwmEKsRh8MGRYRiWevIFU8ch8','216.18.204.208',1614182759,'search_block_form','1',0,0),(351852,'34715fe520b0b931e8c29655a147f992',0,'l9KIfYh-4t3NlV76qKgiyV0W4sizhoxRdXMl1_tasHg','13.66.139.53',1614182763,'search_block_form','1',0,0),(351853,'6207e7e3f2ae93fdbd639375218bc82c',0,'S6hVRGV3cighJehm-BzK2NJsHkYnsPH8c-KBUqG8Mr4','216.18.204.208',1614182766,'search_block_form','1',0,0),(351854,'2987845369ccef71a2b1d40a58cb19b7',0,'oR7syy-2v8s0dcrA1jwAL6elE9DipTYXfHqLY-TYuUc','13.66.139.53',1614182773,'search_block_form','1',0,0),(351855,'c432a8e9c000411aaff1aa88635fb329',0,'MXjtdvguZ4l6pTgky4kcSjuAE3lCVdyiuBN4teBeW8E','216.18.204.208',1614182775,'search_block_form','1',0,0),(351856,'df872ddf9de7f671e79f1e3664e66926',0,'6lCVhRupjBW4s5RCjscuQZVxY5JG3PeQcsf2ybQpbjk','216.18.204.208',1614182783,'search_block_form','1',0,0),(351857,'16e2f2106af4b4fbfc54f9be37531fa7',0,'sgJWTyO-DkLc1ZXeqSC4wKOzWmTu80OEUNfDL1kT1a0','13.66.139.53',1614182783,'search_block_form','1',0,0),(351858,'30110dce91dd1204e1663f067c1ae662',0,'PaUM8qkHfktN_pVLy-ODIHU0Qlnd96R1C3iy-baFd8Q','64.71.131.244',1614182792,'search_block_form','1',0,0),(351859,'8b11debed1f0d12c5351c6a42d1800cc',0,'ey2PM14QFRyvWrFqrc1FKbGEcRHo4A9Tw5-btZRS38Q','216.18.204.208',1614182793,'uc_product_add_to_cart_form_490','1',0,0),(351860,'974c130f6589ed3f751931ed8784d07c',0,'ey2PM14QFRyvWrFqrc1FKbGEcRHo4A9Tw5-btZRS38Q','216.18.204.208',1614182793,'search_block_form','1',0,0),(351861,'aaef83ec0fa29e55c7a0f80b2ff359b1',0,'T3ok_fEAL7ig4RmcjZokBffaIPbvJFgtZHaC08fAT9s','139.180.3.160',1614182794,'search_block_form','1',0,0),(351862,'a11faa6a9f0d8d351c195b588582b315',0,'qlGQtNkGxFnvtZFrU0cxSiXV5MnIoN1GZ1YzPx3eKUc','13.66.139.89',1614182794,'search_block_form','1',0,0),(351863,'c88371ecf12086170b38d4aa96d5f7f5',0,'HIKdr2znCFKZny9Lu1yq4UY2ZNqPS-onvjyDITNuFMM','216.180.105.170',1614182801,'webform_client_form_352','1',0,1),(351864,'0bc9bcfbb0762581f5c70276a26f055f',0,'HIKdr2znCFKZny9Lu1yq4UY2ZNqPS-onvjyDITNuFMM','216.180.105.170',1614182801,'search_block_form','1',0,0),(351865,'ba05790524bec4992235ac427c3cdd31',0,'nkyh7rPHRAGbzmTYWZn4-T0tCzg1biu1qJP8-AmpH8M','13.66.139.89',1614182804,'search_block_form','1',0,0),(351866,'6e0865eb3bdcad5440f886c118748803',0,'9G1JU04_rKMmMoQN5RH-ylil-cfAQfZ2psXhJIqF4p0','216.18.204.208',1614182805,'search_block_form','1',0,0),(351867,'e917cf3fc2bd4c5f9f79e75004112bd7',0,'swPrw5vGadpS3nZxtP5iwex1EjCTlP1Kk9v5AsA_1fE','13.66.139.89',1614182815,'search_block_form','1',0,0),(351868,'27c7f64bc2f731a03459cf67e06978d4',0,'SHJeJdJVKqiPJ-NGAMsaMQ82TdHMPAz1hKrzav0n4cs','216.18.204.208',1614182816,'search_block_form','1',0,0),(351869,'48b68872cf9cbf8f983bf8926e7655f3',0,'ARq3yqr4YF2KGzR6TI-EuMJZOtukI7JLx5HvojETmKo','216.18.204.208',1614182828,'search_block_form','1',0,0),(351870,'612e2b63cb21c51d3474463595774dcd',0,'vKjCDoQpAR3Wm6c82_FACVJCv-Mmp7pwJrwuLjOEG6c','13.66.139.89',1614182831,'search_block_form','1',0,0),(351871,'e9550319a27005b8c08084c81814d512',0,'C2TYGedSke-BoYoES300nlJU4ZXNKWXp3i5EcAR95yM','13.66.139.89',1614182841,'search_block_form','1',0,0),(351872,'192dd9a08d322007b17874d10678362c',0,'EqHiCnzDU7uZ0jTdD9jrqR5sptS2v6VVaIJaXuWxC3Q','216.18.204.208',1614182842,'search_block_form','1',0,0),(351873,'0f47e7d3c8664b99bd4d4c1aedc07750',0,'yIwdNnLRupyrf-l5lGDGA_8fxug6LwOjzMztVlfQL2I','216.18.204.208',1614182851,'search_block_form','1',0,0),(351874,'6023798d2d7db83c2ef31d26fb34e188',0,'PDWxuck-XX2SPZHIG84DZm5F_8jLJU9vWDIuhgdo_Jg','13.66.139.89',1614182853,'search_block_form','1',0,0),(351875,'8c60165ba5e9050f893d59d4f3752ca4',0,'llPk276VFCKvt1h0hDJNwJj58F7VhM-nfYL0Fbhk4lc','13.66.139.89',1614182863,'webform_client_form_352','1',0,0),(351876,'f96ccffb6b4266bf81ae71ba50f69299',0,'llPk276VFCKvt1h0hDJNwJj58F7VhM-nfYL0Fbhk4lc','13.66.139.89',1614182863,'search_block_form','1',0,0),(351877,'72a495124d2a1ab7bc894ef6c8ea0248',0,'8uRsmMttmekAoeJPe8ZgFheD-KjDHSruKdwocOQPiyk','216.18.204.208',1614182867,'search_block_form','1',0,0),(351878,'4419d66238e8ef78b165a6d25790c98e',0,'pTc-5zmwI6eJQCTSdqXZb0wtXXznMn8UxjNtPhk3Lbk','13.66.139.89',1614182873,'search_block_form','1',0,0),(351879,'4bfd92585e40d23ed7a39ab1e2a0f789',0,'wW1ZuJJzrHiZkzEaG8DHt6zWzI8v5mGs_MM-b5PzZRo','216.18.204.208',1614182879,'search_block_form','1',0,0),(351880,'dd6a94cb3ed364838bd6db5da9c7ff0b',0,'4ApigXFWDAsoqjTZ-yqffTfL3n59FK0I6datIaTzpL4','13.66.139.89',1614182883,'search_block_form','1',0,0),(351881,'9893f3c098dbf9d498b3e3d6b70a3746',0,'IphWeDQENJJHlOHLF4T5mKqLOAHYregTaFbP-u77Mjc','216.18.204.208',1614182887,'user_login','1',0,0),(351882,'2dc07a3a4eb899d6964721067cc8cade',0,'IphWeDQENJJHlOHLF4T5mKqLOAHYregTaFbP-u77Mjc','216.18.204.208',1614182887,'search_block_form','1',0,0),(351883,'731c0ccd2530a8bb1db6b83ae667612b',0,'ZV5UjcCz3-Sm28RxdCUJ_KVozFKAHxXzbL2i_9RPibI','13.66.139.89',1614182893,'search_block_form','1',0,0),(351884,'6eaabc181c833858454cef2863ab0aa6',0,'M75WX2oZ0DMm6wMZXq7ZLo_dzyCCo-xPdHLOjYIplTI','216.18.204.208',1614182902,'user_register_form','1',0,0),(351885,'19695f045a852f0256b92509bd1f9be9',0,'M75WX2oZ0DMm6wMZXq7ZLo_dzyCCo-xPdHLOjYIplTI','216.18.204.208',1614182902,'search_block_form','1',0,0),(351886,'701e5b3d069d25655e83c6d4b525d799',0,'q14kyy2KZA6vO876MseqI-4fW-qdfZ0wRZ26HpO4l9s','13.66.139.53',1614182902,'search_block_form','1',0,0),(351887,'a011aa3f997b748e6e3ccfec510da1dd',0,'A08ZNTu072PGtW4B7IrdgOb_XYCpvUHbuyH79WZOSy8','13.66.139.53',1614182912,'search_block_form','1',0,0),(351888,'a623b2ec7067102d872318e8d2f3e29d',0,'bpJOJkJETg5eNMIDLr4pX6WFDU3s88OEiFLk-uCH6g0','216.18.204.208',1614182913,'search_block_form','1',0,0),(351889,'1bbc5d049bfc65b5ca34c027661d1cf2',0,'uCd3GFndrsFDzobT6gzbWbA0X2MCUljaZqEcd2aH2WI','216.18.204.208',1614182922,'search_block_form','1',0,0),(351890,'6eeb1d3067fb04ac3d52f0a1fe99218b',0,'tSEzd8I3xJbjd6pxakDLpwZH79lVSJbe5zN-OFSohwo','13.66.139.53',1614182922,'search_block_form','1',0,0),(351891,'4c8f36b2c6c7034a40535590bc0d5c1e',0,'fmdjfdEJEfOTkCMLYMNvbvUu6HukETvsb-SL70BzX74','216.18.204.208',1614182930,'search_block_form','1',0,0),(351892,'c614a17c5bd6c831fee6fb184a070f59',0,'u5o4M4A-o3PDQpBXF2XXohC-ctn64n6gxJ5Xt7-mt2c','13.66.139.53',1614182932,'search_block_form','1',0,0),(351893,'276ae94b496c6595d09d2bc702614e6e',0,'xUdvI-KFPLVibNZWXcho1deyIC5YVgdxFpKhkW-S9yk','216.18.204.208',1614182938,'search_block_form','1',0,0),(351894,'efeb0f7074092f68f0d005e2a9bddc81',0,'6NEvXKmj4uESa3cs7hkwDkPjUQp58O40sbGqIJRFkdc','13.66.139.89',1614182942,'search_block_form','1',0,0),(351895,'65ebea5b599d3b955b2f94ec3ce0b25d',0,'i6aweHl_umIwq-cr4n9wdtM5Jt203WOt4m78SemMQuc','216.18.204.208',1614182949,'search_block_form','1',0,0),(351896,'a9e14e64caae080674429b6b673023d9',0,'ZTCj_RB2Xj92AyHWqpFdAA8s4JKEA6kiVJANgGOnrA0','13.66.139.89',1614182952,'webform_client_form_60','1',0,0),(351897,'056f91bbc996340a11605160d8ad3924',0,'ZTCj_RB2Xj92AyHWqpFdAA8s4JKEA6kiVJANgGOnrA0','13.66.139.89',1614182952,'search_block_form','1',0,0),(351898,'6ca2cc3905cee04a9578b0f8371883ad',0,'izItFlYNMsGmegIepWXvJq0iLK1Wse2GvzW55A7ABW4','216.18.204.208',1614182959,'search_block_form','1',0,0),(351899,'dc855a652dc4cb7dfd85c48c6baed4a6',0,'uvw0WscayCRZ08ISug_y2dLS00yTStieB_G_nwzCWLU','13.66.139.53',1614182963,'search_block_form','1',0,0),(351900,'a6e11777e4245ec013ba713bee79a918',0,'v-mfpw9TMH4JEdvvdbxuQeBoYikTzyKpF83oHeURRKY','216.18.204.208',1614182968,'search_block_form','1',0,0),(351901,'6536acab76b005620799d85c7f74a74f',0,'Arm9XgOK43db8v4D0MfLcGiQ715rdGyXwX8THgmGyR0','13.66.139.89',1614182972,'search_block_form','1',0,0),(351902,'29187d5fd407f2aa92085dcf2f9378e5',0,'JTIXWQTkF3q6hYcp_D2j_Cq2fin0xRePwuuT2XHNpvA','216.18.204.208',1614182978,'search_block_form','1',0,0),(351903,'cdd29cbd419e1e3c2c90bd9b493b4fb6',0,'boR5KDV2ENMs_TkRj3VU531MAqFHkJgJq1-us3OWOGE','13.66.139.89',1614182982,'search_block_form','1',0,0),(351904,'aa02358538ff1a8b10345f801b3f6bcc',0,'QXYNBumdBBfnWKHGQeND_-827kHkKapb2AnH4ZMz-ug','216.18.204.208',1614182987,'search_block_form','1',0,0),(351905,'f37842d2de4075842ce6177b280f8f75',0,'AEw3Q0MEaeeLVPksTFaG5WYnPiwvaUC6EBhJGIEXULM','13.66.139.89',1614182993,'search_block_form','1',0,0),(351906,'807c1d33a414ee0760b954696d9a1379',0,'DeB_HdvT0LqvrpdHGz6HghNTcYZ9HYk4ggtK2B9a6XU','104.206.128.30',1614182993,'search_block_form','1',0,0),(351907,'b22ceaa1b8f65579204af76b62faf879',0,'8p4J-4EJqr_QFmTz-G5ECYdN98QMgWoqA0R6Lqyr7yw','13.66.139.29',1614183003,'search_block_form','1',0,0),(351908,'8ee64893c9245b21377d3a108056c135',0,'50Y2pkzw_lF2Ds9cWuVmva5EpZdy8m-3lDIN-Tl1Os8','216.18.204.208',1614183004,'search_block_form','1',0,0),(351909,'f5dcada3b5b7573aea6b86e4823666af',0,'SuX3Jo0QH8P6fJ66-88RanZLXxbIyKgu6Tl-1zyjDIs','13.66.139.29',1614183013,'search_block_form','1',0,0),(351910,'df08f66c3f9fe92e7ee97b546509bbb4',0,'kXcDcu6CBcC_AuAgRboS6stWhpHnuRahoR5LQL1-qoI','13.66.139.29',1614183023,'search_block_form','1',0,0),(351911,'3c22863fda415b9cf4ca355117c41a35',0,'b3g-B39dA_639uxexoeZcFwO3nf5hbX2K4oEfEo9b6M','13.66.139.29',1614183033,'search_block_form','1',0,0),(351912,'7dfd124ccea58887751c1c38dc2c797c',0,'Wa1o-AGmjm7cmREhvO3gUQONXSPApyqNUGHw1q3GI2U','216.18.204.208',1614183034,'search_block_form','1',0,0),(351913,'1378116d43134626422439d24a4240ef',0,'O2yJLeAxIfyt0-14s7ib_PZcipuPdLWv2Q6VIA_5yg8','13.66.139.2',1614183038,'search_block_form','1',0,0),(351914,'8886276fc634fabb7b895bb15c28b67c',0,'baNNAM0uudm-vd78NlSbXGlVhk_4M4aq4u0K6iyQIiI','13.66.139.29',1614183043,'search_block_form','1',0,0),(351915,'cc4a201d243539e51e2f1bd92e06ab68',0,'jJtFaHWi4f33Mjjc1HpKSdw2V_cYbNaYP5zAXDdGeB4','216.18.204.208',1614183047,'search_block_form','1',0,0),(351916,'8be67753ab1527931675112c09c7d63d',0,'fuBr0KrX-cyh2kG0NrF0ctVqWLDBXBe-SHLyquetcVg','13.66.139.89',1614183056,'search_block_form','1',0,0),(351917,'a00e7c840266fc6670b308d19c2f4c29',0,'-TGPn16xmXDXoqyJ0OA_RqJAV0MDqk7oT5MvPBzK-KM','216.18.204.208',1614183059,'search_block_form','1',0,0),(351918,'1433f53bd6c5db7a0f7f97a7ce74def2',0,'580fiDozrW1wGcMcYEUZgakkWVL8YXe7JAWsQsjLU4U','13.66.139.89',1614183064,'search_block_form','1',0,0),(351919,'f15641b72963f49fbe2e0228399af424',0,'7OvCCL4S12iaGMxoFAcLvubjPr3d9wMmFgIPZkAFgL4','216.18.204.208',1614183069,'search_block_form','1',0,0),(351920,'a75f1b9502afd6ec17204348c43516a1',0,'pXwnNMtKpn8p3cMpRryFHVlhJyul29nIHhBPeNFdgVM','13.66.139.89',1614183074,'search_block_form','1',0,0),(351921,'c3f39389ea436ef592c2aebdfd4467bb',0,'r_cr7PagNWevzDSJFO72aa5b3JHMsaV9Im1bUuPIHtg','216.18.204.208',1614183076,'search_block_form','1',0,0),(351922,'a2bf6b68ce0be7b68cc9ac31e312349f',0,'EayCVFVonF1UZA0Klrh8CXFvR8a6u-t_rkuB__WTfew','216.18.204.208',1614183088,'search_block_form','1',0,0),(351923,'66761dee3faf5733a3aa1e24ee702f51',0,'p6H4t1xMOpi999kUd2vIg25w63wqq5CYuiBQGQAqpqg','13.66.139.89',1614183093,'search_block_form','1',0,0),(351924,'dd146d2eca64ee111509c0c3f677f0d2',0,'13R_lKL9LmQwc-e1_8oSJwdJpC6WxKC92mxcsRKMBzM','13.66.139.89',1614183103,'search_block_form','1',0,0),(351925,'25d7957d0c493bee6dda0a833fa4a0a4',0,'fZh_0lFiPiBTBgySCyju-njthi0cVZPuSXiRczrbISE','216.18.204.208',1614183103,'search_block_form','1',0,0),(351926,'8dca0a2b02d723422f5fc968c97e6201',0,'S9Xm2JM2dooer1nTkrOnHQJU-VjpxVOX90_Rvp9yQuo','13.66.139.89',1614183112,'search_block_form','1',0,0),(351927,'ad3f5b6c7976c12ea6e2b08bac26d1d5',0,'iAoJuqqm7FWUHnQzMpDjur4oXvsELxiFCs3EEBGOysI','216.18.204.208',1614183113,'search_block_form','1',0,0),(351928,'407f9c97bbb9ee979e56d511cfff75c1',0,'OC6-aURJgzuICPDm-_4e5irjkKCCx81AU4tSTE1wCNc','216.18.204.208',1614183122,'search_block_form','1',0,0),(351929,'c31bce7db272597a4846b25eb734726e',0,'nnrUgcZeHi3PO4eB4-06okNiSVEMR-iKSyIie19gleY','13.66.139.89',1614183130,'search_block_form','1',0,0),(351930,'414979135023ed75d56c51800a053113',0,'Mj3cDxElS7tT4L4CMTgF1w8_CTh49yJQ0MV8wAFcgfI','216.18.204.208',1614183137,'search_block_form','1',0,0),(351931,'0ec6fef9c1932252c7aee4671c8d4036',0,'gtApZHZAIbOL0gCoCFAqYWXmet9bW3XhLgYnkZaS3C4','216.18.204.208',1614183147,'search_block_form','1',0,0),(351932,'17e724d8b8b9a98f6c7dce6741d86ba0',0,'TJU6QjtP9SBGNLorgjBkIfFzbNNsZlUDCVWUfb5xI5g','13.66.139.89',1614183155,'search_block_form','1',0,0),(351933,'b7eade63f9cf2e70628c37414a2716f3',0,'nkHKYbTJfZPLAwnr_iI96i11LOL7BGL93kEeEgpAlLg','216.18.204.208',1614183157,'search_block_form','1',0,0),(351934,'896a656da9d491a4192596aa6f3ef9a5',0,'tAunGj-uS9VVvkrxzCvDud5OYv-YmybohwXqrTssDvk','216.18.204.208',1614183166,'search_block_form','1',0,0),(351935,'0942d81ae29f24721d236a43c2660a82',0,'sm-2rww8nwQdCBW41kvCtNhgy20yTX70pOHrKkQdA9M','216.18.204.208',1614183178,'search_block_form','1',0,0),(351936,'fb4856553c2d0305dbfdd178ad37c3d6',0,'l6Aa2JEq4J5SzTZI6VzlwoN_SHIr3SywIxFGdPAyRsg','216.18.204.208',1614183192,'search_block_form','1',0,0),(351937,'20faf8324037ea35965d298a8ae212fc',0,'tZQQwjQUOW1OaJMJOhoXh7p-zO14QEb9sKfAd_aJz1g','216.18.204.208',1614183203,'search_block_form','1',0,0),(351938,'c0f542e5776ded8571c9d290ba0dfdcd',0,'_-xMahRsnN1hVRv6sHy6hV1uC7FOJcC16N_Mu4D8was','216.18.204.208',1614183211,'search_block_form','1',0,0),(351939,'5720004141404666c9a0300a489ef9fa',0,'YqQ7BXyiYf3OUo4w4BRFRqldXFttmpkV2Z1BhjAdchg','216.18.204.208',1614183222,'search_block_form','1',0,0),(351940,'b6a1c502610d61df74a0c82583b7a2f6',0,'xkjfD7cF8qXCSmw5NJ3y2jrPJlIkV8HKtlvCfQXkgzk','13.66.139.29',1614183231,'search_block_form','1',0,0),(351941,'6429dfdbe9876f4d1872731b6c72652c',0,'zxYGiE8fN7678CI7aT36gpXuCsiM1ywvA3nezsA3Xrg','216.18.204.208',1614183234,'search_block_form','1',0,0),(351942,'dc52df86b77bacb67651759db6edd820',0,'LfUn7unzCw4jzDe63vaqreVFOmCfmQdsd__u_xRq91s','216.18.204.208',1614183242,'search_block_form','1',0,0),(351943,'4ff92de530f95f28c13fdd3646a6d851',0,'xaTa1cpT5FlJiSs6dq7BlXFxZ_CeR_GQPzlEMAq_H14','216.18.204.208',1614183251,'search_block_form','1',0,0),(351944,'ca487839890a14011742a0ab53778240',0,'LXQx3O7L2V75ojMnReDvRby9dMfQTPXDglLEDIamzis','216.18.204.208',1614183268,'search_block_form','1',0,0),(351945,'61c2e475b662a671443bc45c0a40643f',0,'TVs6rmeb6BcpGvCZR59HTa41VQChofBI-PqOztWviO8','216.18.204.208',1614183280,'search_block_form','1',0,0),(351946,'93dcf237dd07b77bf823d1d2acc16bd0',0,'fOgzJ-cX5YkPkMuiHJFniGKHm8E19uB1LKY2rOyM-Yo','216.18.204.208',1614183294,'search_block_form','1',0,0),(351947,'9219329ef2d250775c4aa39e3ec67ab2',0,'F3Hlnf0CcbhWTZ3axSJoUk_3PFgBW2Llj_HnjxCBCpI','216.18.204.208',1614183303,'search_block_form','1',0,0),(351948,'f22f6d7a5ad9a991952cc3c85e3136cb',0,'3BPhRd8SVvqRvEryr7yXOjthDPf-XRxW9CjPyJYUXQg','216.18.204.208',1614183314,'search_block_form','1',0,0),(351949,'0eb92748838bc88075290f42debf785c',0,'LWv_HVAs7bsI7GNueGeeoPLFTU_-w8fJI59Dtn5pX38','216.18.204.208',1614183331,'search_block_form','1',0,0),(351950,'0199f7518bb760ec9eb8aed096393a3d',0,'kkGzGRhldx8Ng-yX7khHhcptOHDpGoUl8xnPNcKR8w8','216.18.204.208',1614183342,'search_block_form','1',0,0),(351951,'d07ee427ce38d1a249b511b1ecbc31e6',0,'I43oYCgXY_KdFeyP2gZlbL3MYX1Ph65NlSr8PV3r2HA','216.18.204.208',1614183349,'search_block_form','1',0,0),(351952,'2d0056224dbc6da4aaf44fcd26db18d3',0,'Btp2pPNanacxTWEvZlLVlFJzL3ZoCPicOoOEVjaxyss','216.18.204.208',1614183367,'search_block_form','1',0,0),(351953,'2c175b72f76949635541900a0a62ee1e',0,'bjpTBe21NGyThaIobl9h9xBZPDuE9LVz4vteBZlipOA','185.191.171.35',1614183371,'search_block_form','1',0,0),(351954,'33b5f09f5708ad09adb6a006bb949fdb',0,'qSCt67WcPY5xS5-KAPq1HCA_Psii2ZE33j7jhh5JGdk','216.18.204.208',1614183379,'search_block_form','1',0,0),(351955,'78d0a29b0941b18160da0d814144e036',0,'buAiyn00cDY09RS-6scJW1gOlWWysTPAJGA1G4QJby0','216.18.204.208',1614183391,'search_block_form','1',0,0),(351956,'ba907803010ba240f3aaf2fe304e1947',0,'nUiV5MuippGRbArCQI-aCEzFjVM78OAhT3n32VrXgxA','216.18.204.208',1614183402,'search_block_form','1',0,0),(351957,'3050fa965574411b37e0780e143516a5',0,'3YsRmoVLU1BEpBipyvVjxOtyTYmsXD33QEEExaOwalc','216.18.204.208',1614183413,'search_block_form','1',0,0),(351958,'85f146d198ad5bb8e27fb81ed3c49b83',0,'AjDo2sQ9ikBt3olmROlNRuvCpU2unEXWZCAR-ofazrI','216.18.204.208',1614183427,'search_block_form','1',0,0),(351959,'d0c624aea9a596ca569659a311337016',0,'4quotLc3MTPxGkXPc47uRb1nIMIwf0_OsZe273Z3zc8','216.18.204.208',1614183440,'search_block_form','1',0,0),(351960,'a28d0eadc343b24d40ebabb6f8c9b2b8',0,'sAdF75HYDGjfyw7ym36-Yp8dDMFOiYODg0TadzyfU5k','216.18.204.208',1614183454,'search_block_form','1',0,0),(351961,'65c3ba187107cdce8ae7f78dff1137d8',0,'tl3vLePrkIYECfsre4ogH5lnEQdwi8slXo33OFTRXTs','216.18.204.208',1614183467,'search_block_form','1',0,0),(351962,'c2f2ba0afc7c37ee467044d58b3009cc',0,'kYl_3Hjy5cNld8KF7XtLmcc7XjLw-Ozco78lpZWl7E8','216.18.204.208',1614183482,'search_block_form','1',0,0),(351963,'1cec5cd62404c7f237e27e90ea5ca391',0,'bnarLPzoLDlcNL3ItliUNK3uE8h9Fva4zzjA2Dt6VZg','216.18.204.208',1614183497,'search_block_form','1',0,0),(351964,'da4a33e9e482c17fdd9a128f1eb8a354',0,'FAbm-YivFmhyArV0QNV4ZE46sz7KrxK6tkMjJNnx7zs','54.36.148.121',1614183498,'search_block_form','1',0,0),(351965,'8c9cb57886e277fa513ab9a3b0471290',0,'FflMrhxNw7YNSJcAhdJ3L_wP1-3mwWvS8tdbyCtB6_Y','13.66.139.53',1614183502,'search_block_form','1',0,0),(351966,'6bc2c2b3cd7d26100e57b7aaabf88d3b',0,'nBivfRXR_Q5rtgR60jIEuDa4jabKUWSDqmqQcGxpHCY','216.18.204.208',1614183506,'search_block_form','1',0,0),(351967,'4801ea1b45b9aae917813d8daf370408',0,'Us-NvneRYEcVhTkc5ccigHQLtAh9_GuaL4Ii745-_Iw','216.18.204.208',1614183516,'search_block_form','1',0,0),(351968,'69cb43edf1326b97eafb50d228730d60',0,'AUHcu38LXV-bwkNgcWN4_81S7wXtaWVbeqLKt5NsLlo','216.18.204.208',1614183525,'search_block_form','1',0,0),(351969,'25720edfc180cc0cc48d88ebe9f7b8fd',0,'A1ql_e12YtMfesONmdyPI0MT3h21s-33pP3IggJvlm8','216.18.204.208',1614183540,'search_block_form','1',0,0),(351970,'d9c4ea908a799f8ebc60c0368a1a1ef6',0,'J6a7HNnp57gyb3l-ujA5sLCMA0yqsFA9GhqoVteWJ6k','54.36.148.243',1614183546,'search_block_form','1',0,0),(351971,'35bae8a623191e1a1ff7f10619e5ea11',0,'RHCz1K1ENwYDNosw-xQJ9FqxBGcV1Zn4OwEl6c4aNvs','216.18.204.208',1614183550,'search_block_form','1',0,0),(351972,'f3541116333a56ce26dc0abd2f90b156',0,'uz0wfjtlSqlTFoATSqTXntfzPCt00ItlLQvGwYhmYhc','216.18.204.208',1614183567,'search_block_form','1',0,0),(351973,'c83ed3324787b05988533691ba818663',0,'umGrOtcA6oo4C1qqSN8GchFq_0148oULPDUGAcR1vyo','216.18.204.208',1614183580,'search_block_form','1',0,0),(351974,'3310168dc23d0c9b3796746b861aafaa',0,'4TqcWXD0hCRsz43VNfoXO8_IbI39y1tJr0-bgQEE_k4','216.18.204.208',1614183597,'search_block_form','1',0,0),(351975,'d118a84fc0e0a6a048cc3135479dd8d4',0,'ZlqOEYt9UxSJMM8Bqqn47Gyo1eS9GNZv5tzWDNITQoM','216.18.204.208',1614183607,'search_block_form','1',0,0),(351976,'bccd0815b75e5fc59978899027c7403d',0,'Yxmpz0mSCLIima9Ov5EncwE8ylNxsEKAWujVqB8SkUk','216.18.204.208',1614183615,'search_block_form','1',0,0),(351977,'d76970d3b693efa76cf291a51da76faa',0,'rnXiWxhnxRkwtX-3XUviU-ZcIQEh4_bwAcVEMOhTW-M','216.18.204.208',1614183626,'search_block_form','1',0,0),(351978,'592bd9010c3bd10352175f1632e6ebeb',0,'wNRXaEz5iOTqrp0AsIja5Glb1W0CUrrOeH7kptKyMao','216.18.204.208',1614183641,'search_block_form','1',0,0),(351979,'58373c466229ec46ed9814fe70ee3850',0,'_JHvRLMvU9c4ri118EWDgEH6arvu-9tOagsDtKr1XlI','216.18.204.208',1614183655,'search_block_form','1',0,0),(351980,'56931f1efb0dcce63bfa8a9b3501f72f',0,'fQB0eso7r9yFkdsLzQxlGmOaHh6mMCsk0vNNrAMzCcE','216.18.204.208',1614183664,'search_block_form','1',0,0),(351981,'ead332d7091079e441015875f74612c4',0,'c4uDSTMTPo5cRrFoc0gzGThx0Q6RQUFUPP5YKWOnhX0','216.18.204.208',1614183672,'search_block_form','1',0,0),(351982,'cb1c1c0308f9bcc181c0a7ad979e8cdd',0,'kiimJ8hraJlIMnM-60n7tDHFJCe9WFWHkvghfPp4aBA','216.18.204.208',1614183685,'search_block_form','1',0,0),(351983,'a8d53dd2a2bdf541bdce4914343853da',0,'cw2GY0yjTPFVL1hdJHeDZ0Dnu8HpfKq_f6XrdiJ4FWE','216.18.204.208',1614183692,'search_block_form','1',0,0),(351984,'12652b83d5afc97c78c35625f7c87bf1',0,'nUwVfKTk71GZagPTHSUCEBH0NAyNHqiYtoVA3a-1h5g','216.18.204.208',1614183703,'search_block_form','1',0,0),(351985,'db48886e1e180e92605022f027a7d711',0,'6Vw-Uq9mngNZNSSVj4T8pAbZmjHNx83pQ2Bb7VyEwig','216.18.204.208',1614183712,'search_block_form','1',0,0),(351986,'78504a8e6f77e0105e03e06b71191d0b',0,'DiRPQQyuvQUUOk3IRSPjnJqHjewHlXEe0DisMxVBpnI','216.18.204.208',1614183722,'search_block_form','1',0,0),(351987,'548f41d04aa0d48c51be3b66032cc690',0,'hjqDzD0xUHLcjyzp6Yq6VgXOXctNO5nadm9AQlDAFrk','216.18.204.208',1614183729,'search_block_form','1',0,0),(351988,'9f87e448aa92494131989d397d650d4d',0,'z7MK6z_4h1G_Rx0NSJqtdo6qyNWFdxXEmHwKNzncTWg','216.18.204.208',1614183737,'search_block_form','1',0,0),(351989,'1ea7bc0e382a2419d1833f07024cb138',0,'CKe1wMDXBwZZExjMhMF9oYcX99pLLs4BDOz6qNlxqyA','216.18.204.208',1614183745,'search_block_form','1',0,0),(351990,'df21a1ef5385400df350c9e59450e3a5',0,'1E1VPi9VzCGSSqEdcRwvJLh5yus_OdewltHIIE7r70w','216.18.204.208',1614183760,'search_block_form','1',0,0),(351991,'b8236444540c79466b78276a2c161eb3',0,'OSlBw8UCSbA11C0Khtbm774qa5cX8Lvqy1ajjUW1Cyc','216.18.204.208',1614183772,'search_block_form','1',0,0),(351992,'dd8e9f6957fd349c72ed78edf5beefe6',0,'ygavWCY1oSw2LrWBosZnQO04aiWulS_1uDOSvPHBTlQ','216.18.204.208',1614183781,'search_block_form','1',0,0),(351993,'64d26c59e42d8a3b171ad9097c52e0dc',0,'HHivfzPy5L2c7pIpaZNoW1L2ZxuOzxXefcc-QDFqmZI','216.18.204.208',1614183793,'search_block_form','1',0,0),(351994,'f9a61b544f236ccf19ab5ef88c333f6f',0,'twjaFmnHOpHxdhQhy40HBHucw2mZyZJdaRj7TcXBGkQ','216.18.204.208',1614183810,'search_block_form','1',0,0),(351995,'ba1d6670d412b51b833f693e72ccb82f',0,'_JeygiQAKJ2SZmE0KW3uTlM_rx6KJtlHXafpIWvg0MM','216.18.204.208',1614183824,'search_block_form','1',0,0),(351996,'7ffcf0d883233313e4d36102c874eec4',0,'b_EQVFDhQ-Xp9L-BTM-CPpXnJ3eLFaIszqzgud30Aag','157.55.39.248',1614184013,'search_block_form','1',0,0),(351997,'2dcb1c5a27d659b94b1497cce7611990',0,'tnkneOvOSaEhxY_rvp4HG7HnSyEgJKNC51dgRvhNFfs','173.231.59.215',1614184020,'search_block_form','1',0,0),(351998,'c62c155a9417c6b40b29674e64b18820',0,'VqmY6W7VBPZ_tmZFpzsBEDn1zExxxw1nZKe6JyY7rpU','173.231.59.215',1614184029,'search_block_form','1',0,0),(351999,'2a4ae4e70c09e35c1613e8f51d83f254',0,'kNOVEcgT80ZPid7ZoOhSL8ar2ZMf9N2_F9gtqImvO3o','173.231.59.215',1614184037,'search_block_form','1',0,0),(352000,'d08d7f2fd7e0360c1cadd306f6d39acb',0,'NDaZ662nvyDkVXAyOUaeD2dM3B8k7WKvLHXdJPJD6gU','173.231.59.215',1614184048,'search_block_form','1',0,0),(352001,'6273f7ea8b2286abb6b9f09007232fff',0,'JglfHiql6qOtHz76XqGA8wPH-ddl5olBOZgoWypSRYU','173.231.59.215',1614184059,'search_block_form','1',0,0),(352002,'5d1add5319139117345611f64b47199e',0,'3OXmbbVMUfCrT01qv0djK_XYI284KNiv_uQ4ba5Bb_0','40.77.167.80',1614184071,'search_block_form','1',0,0),(352003,'7fd109d5c7309a8a7f4b2ac749f0f3e5',0,'lP0y-PK39pTXGq74WkFFabbYEdNToEslazxhj2ibLEk','173.231.59.215',1614184072,'search_block_form','1',0,0),(352004,'ab18c8cede253d0522f70c1ee2bdea3c',0,'grMfp6Mk7OpNAyNbBlqY5pF8q2r06hMNI5cZ3180M9k','173.231.59.215',1614184083,'search_block_form','1',0,0),(352005,'e7dc98a63c555ec41a2fd635a4525e69',0,'koPCqSnfh-yRl003vqF5rwMdfAzXBO77N0xzFzVsXVI','173.231.59.215',1614184091,'search_block_form','1',0,0),(352006,'b282a327c221350f9f66e01aefc7bdab',0,'Lw-xHtPD9g_OZQ840MIbaCkcbu80H69CUOaUOlmV3vY','173.231.59.215',1614184100,'search_block_form','1',0,0),(352007,'edc631610a488c26135121db4727cb09',0,'dn0fOiscnQaPudLfsgtKvXCB5Rhhmyz7QKltlHTMAJM','173.231.59.215',1614184107,'search_block_form','1',0,0),(352008,'6db8939449bdd5ca9715c0213996a3a6',0,'b1Rsska5qEg4r9-f49B3yJ--EhcW8irfSxSize4DN6o','173.231.59.215',1614184120,'search_block_form','1',0,0),(352009,'fb009aff07969d84e669c2223d61f65d',0,'7VojeD87sh5tXeQbQzqdw352hhUuFhEhgwKpnbJYKUc','173.231.59.215',1614184131,'search_block_form','1',0,0),(352010,'2731c1a4c6824dd7c45cc0997cec3d6d',0,'NxDuiUxsOMe8rqeWRGEVN0ljxXknT5hT8jCkva3CDqQ','173.231.59.215',1614184140,'search_block_form','1',0,0),(352011,'567c0dced472cc557d9bbd374ac1fd3b',0,'IFejCRGWwNLdZWMhkc6yBEz6JsPWMqPAFmfyhjtOVGQ','173.231.59.215',1614184150,'search_block_form','1',0,0),(352012,'0a0fb4cf13b1a9df1f0060c072907cb1',0,'u3pfr8Pn9Yipxrp3D2D2-o2OzYWrnpVQtn5ZdqnD9d0','173.231.59.215',1614184158,'search_block_form','1',0,0),(352013,'1183fa94bb1c8bafa9475c3513540eb3',0,'TnOhbinM2jjg4r6aZ_78KuCHAsQDFfd0322GvzOefIo','173.231.59.215',1614184167,'search_block_form','1',0,0),(352014,'8d086c6624e4ae966a8d939887417243',0,'V2hJff0EQrzEO9W_i32rix6jxhPWz3aba_wdXQrrGyQ','173.231.59.215',1614184174,'search_block_form','1',0,0),(352015,'a890e72f9d4a06edae59c9a41a6763db',0,'GFtr2nCdGPU93Oc1JBNmqJDvSOjiwd_uBY797dkV-8U','173.231.59.215',1614184181,'search_block_form','1',0,0),(352016,'e11ba6e4f4b0f7b5d4f97b990901b4ff',0,'_OU2Qkt-eqsK9oSeQpPx1L4-jZnkp6OnUxeNP-H9gzI','173.231.59.215',1614184198,'search_block_form','1',0,0),(352017,'7f16a6ee200ca63cd24af41c818124a0',0,'Q_xU6Z25u8WXUr8dzPGk6yxRfD1sA90sWLs7df1f_sU','173.231.59.215',1614184207,'search_block_form','1',0,0),(352018,'763129faf758f455be09b62a3542346a',0,'M-s0Mdvl0rypZbaLEUTjrJG0h0qhZ9fbdTKqQyKQ2v8','173.231.59.215',1614184217,'search_block_form','1',0,0),(352019,'d77cdae6427c13364043ec8871d64cc9',0,'s4RSuErRKurZvZuON6j2YwGJ3Ni44M8NszJrTcVZH9A','173.231.59.215',1614184227,'search_block_form','1',0,0),(352020,'f27b3bf7930392b032a53979cd0948b5',0,'39DtYBQfU57zPPJU3WBJlTcvm0171SWF9ybo4i2VGO0','173.231.59.215',1614184236,'search_block_form','1',0,0),(352021,'366b18d558bfd966355ac0d1c1e76705',0,'PujY06Uqi6gV4zHD0g3GrKNRBPXRP9fZAxckempMF5M','173.231.59.215',1614184254,'search_block_form','1',0,0),(352022,'e06d00c22ee35561df7ba15f7976110e',0,'NVglNmP0S-lJxpSZ5SwXxLNG95y8AGco14tFJfAaJ38','173.231.59.215',1614184262,'search_block_form','1',0,0),(352023,'8a2bbed0adce0efff1d1de9b6c91de8a',0,'sZUf27cSOQoZtmfbA4Xd27Wy7i8PW8Q4B7Uv9nxGp5Y','173.231.59.215',1614184272,'search_block_form','1',0,0),(352024,'0ebe733565b66316035cf3b84eafd7be',0,'lyZsRLx7CYvYN8F8a68bVzdBsHS4nL3NkelNjefjecY','173.231.59.215',1614184281,'search_block_form','1',0,0),(352025,'c6dd6df9e77784652e1c52aac4158398',0,'BCVDtEjT-f1buKUnOcWJR_I1Ru00LweNrnj8XBG8qtA','173.231.59.215',1614184293,'search_block_form','1',0,0),(352026,'aaaef6c1066501a05dacb372261855ef',0,'lXLRWw4zG3aT-zoLtfHYzRihQ3eL2SVV6EEz5WtSd8w','173.231.59.215',1614184306,'search_block_form','1',0,0),(352027,'6a316aa8e8855379f0b01a4c5e90da00',0,'-Q8qG-dBCXipcpv8piYHleGyt1cqqnRoVCZNT05HqPo','173.231.59.215',1614184313,'search_block_form','1',0,0),(352028,'3e526f9db963495c14bcb633cb92b25b',0,'zsLfieHLdOej5OR8W9qHz1Tx5rpmw2pcODAyUzyFoWY','40.77.167.69',1614184321,'search_block_form','1',0,0),(352029,'e1035b33e1c63718674d148a4812b9f0',0,'PJRMNbfNJcDlgMInG9LnP9sGJ_JfnX17kjbDtJMRFKQ','173.231.59.215',1614184322,'search_block_form','1',0,0),(352030,'8dee0a8f3142ae61eec4c6f728133985',0,'Y4MIe1X0zbcyX3Ri3VQWc54xQrRP7dPC0gNWJuGsExE','173.231.59.215',1614184330,'search_block_form','1',0,0),(352031,'8648565097334329672dd60599b4deec',0,'vBcFRQF9AgXOpYZPJ-sIOeHgvcvLkFUIbCsoNUjmAcY','173.231.59.215',1614184344,'search_block_form','1',0,0),(352032,'11ddf9348897a412e42ed0a0bda72d03',0,'Eb_X_e2z6Ql8q3o_51-rR2qzr_FnemL0iHZpWCzLsy8','173.231.59.215',1614184355,'search_block_form','1',0,0),(352033,'1c8bee62a0d07f12d772bb44049d99a8',0,'fGnK94AUsyZuj4ERnYv5SoVEP61nyBl6wAAK8C5V9Rk','173.231.59.215',1614184373,'search_block_form','1',0,0),(352034,'0815ecc403e79759042caca22500029b',0,'PvFq0WTt8NpDTgRTA0_1FKCPIxw86tiSjXFvewKvHgE','173.231.59.215',1614184383,'search_block_form','1',0,0),(352035,'2c7e00957fad2ddbce733af9f70e2289',0,'wJ7SSMMiPJDIvLQCTOoFAvxYeC4Da2XJ-Irw6iqG9Ps','173.231.59.215',1614184395,'search_block_form','1',0,0),(352036,'2f44e48123c9f9d10d23043cfa9a701f',0,'gXGXSyQk63iCgUnLIB6h3dM50l7T00VvTxzIsln6lng','173.231.59.215',1614184406,'search_block_form','1',0,0),(352037,'c294e7c225d16604aceb5437901ded17',0,'KU0rxiVIk0DDMoR06f6l-xXQ-l40tbQRuIE_KRdN7Uw','173.231.59.215',1614184415,'search_block_form','1',0,0),(352038,'87b1f2c7c2a7682770830a69ec98c468',0,'q_AdQV-oC6OjOYIxM8-Mnk_GB8kJDAEzNfTbz7tW4d4','173.231.59.215',1614184425,'search_block_form','1',0,0),(352039,'9b49e7b93f50d0031e3ed28e55dea1ca',0,'D_1ig1qT8IXLvIoaq8mqV8gQDW0WQGumKpXMgZqgprc','173.231.59.215',1614184433,'search_block_form','1',0,0),(352040,'892f278fdd6e22758796befddbb839b6',0,'06-Yv8xIrXB2SRFpb6hpVJvv-zE2TjVs4opQhmP-R6I','173.231.59.215',1614184440,'search_block_form','1',0,0),(352041,'9d83cfc8439194f4e6c79a40484284aa',0,'W1jJ2q7VxAZWfKSc7i8MIcOw7iOFBh7s2gj0qDRamns','173.231.59.215',1614184448,'search_block_form','1',0,0),(352042,'5601454e84338918a4fb2ea526607233',0,'xkTAb6pWpRpTpaw-TTKlU6d8qKdM3SE3dH9LqlIXMH8','173.231.59.215',1614184459,'search_block_form','1',0,0),(352043,'fe1d27805a04a701510c84db1bf36a95',0,'wz2iymE7zNiIDC6SRdrkWzzDqz4Z3oA7BQwYwxwr1OA','173.231.59.215',1614184470,'search_block_form','1',0,0),(352044,'a118bddef493400a93ea66131259185b',0,'RjhZof1A9gh5mctx7z9pI4f7JQyB11lBXnj9-kP6K-c','173.231.59.215',1614184478,'search_block_form','1',0,0),(352045,'f1f49362c0e8e419d42640278f43efad',0,'6ROhsSdSnSI0PkwDEWgVWnzeyP0lDqOqiYxBmjU47j4','45.222.75.10',1614184483,'search_block_form','1',0,0),(352046,'c18be5f0dab5d790a6e462e3212a3642',0,'VIJiMKqFUx904tcsmuVYGolheC35Ubp_loJJC-T_I6U','173.231.59.215',1614184487,'search_block_form','1',0,0),(352047,'138645517fbdbea72b794a903cef46bd',0,'UIiIS4t-VqHSNQM7D-6s4isqZW3MlmksCpiisBDT-_g','173.231.59.215',1614184502,'search_block_form','1',0,0),(352048,'73298d0411301f84d19c6bde4a6b8072',0,'qpBfYsATEmErfjJ5LpuVZoMjNHI9v3rDl5PTRJidb-g','173.231.59.215',1614184509,'search_block_form','1',0,0),(352049,'720b5540754ee171ec8bf799fa756552',0,'C75epzmz3zEGocqSwdu3440q-ldHSjLqgC6wxZHbX8o','173.231.59.215',1614184515,'search_block_form','1',0,0),(352050,'bd48391785598872c12850f14d8523d7',0,'mgx_Zfh2_n5RfsKe62ddiGkrjJ_eVKW8-rZrQDlK4-s','173.231.59.215',1614184531,'search_block_form','1',0,0),(352051,'d5d4a801e71c523145db92f3b90a770d',0,'NyAHZQCQrXtAmgMA4I6wZlPyiQdQvbzVWekYCac2s40','173.231.59.215',1614184537,'search_block_form','1',0,0),(352052,'de92dbdb48200d0535bbe9adb7d76354',0,'gsmRUS7M_iCB9m61j_N9hzd_19XHfVKCPCBgyDDcnco','173.231.59.215',1614184549,'search_block_form','1',0,0),(352053,'38f7f888f4f5b2254437057644cdf374',0,'DlewA1PSaoHg59kW0dCaHmhoPI_Sc2p5RacuDrieUdg','173.231.59.215',1614184560,'search_block_form','1',0,0),(352054,'7b3bb2ade9358e4c6e51e76f09e0f507',0,'VMklIL70VkQeXZfNUJvSej1D2QbqAhygDMM_6IXXABc','173.231.59.215',1614184570,'search_block_form','1',0,0),(352055,'08da51ae218e041cc2b8ffbe7f7479c9',0,'HpXBjcUg2IBd_5mZgtuOuDqqUFpoJPC5GHzMIhB7MI8','173.231.59.215',1614184581,'search_block_form','1',0,0),(352056,'97d953251d122ba4ab64fa2412dd7e0e',0,'XhX5tPEFNWVJZZVyl9WPLmZepeRRTMw5MnEOShi5PGg','173.231.59.215',1614184590,'search_block_form','1',0,0),(352057,'6b898e300d82424363c6166f487c7307',0,'YEUrq8VObCITmx_eY7gdK_XO-mjLGJbwelyJ2yGIaRw','173.231.59.215',1614184599,'search_block_form','1',0,0),(352058,'6e3843b01c61eae7c3e6af4bc9901da9',0,'9OntM5SU5nU2Svf8OoWDdUp5LRtt2nDtrY4Di33Mjeg','173.231.59.215',1614184609,'search_block_form','1',0,0),(352059,'6a787a208abd78c729ee8190e7b80d33',0,'pLDmkZqKZz7rBwQC3sINQNhRQ75IlxoxIpdGCebuWRA','173.231.59.215',1614184619,'search_block_form','1',0,0),(352060,'e3987ea19bbbda913472077a603d5788',0,'OhdzObSl9vOdJ6QFu13PRHBhk1pAT4_2nKGAbPL0beg','173.231.59.215',1614184626,'search_block_form','1',0,0),(352061,'e557a85d4405970bc2da16a52fadbe0c',0,'VDoE1Gt4xpN7r1JbznidVz5ls_p32k87ZZQiNZYxEdo','173.231.59.215',1614184640,'search_block_form','1',0,0),(352062,'e81cde4340b1de66db6f0ecf5809e15c',0,'p8fSh5I87vcQDl8bFAJILdUM9DUZ2qZGQkI6muI17Js','173.231.59.215',1614184653,'search_block_form','1',0,0),(352063,'ea4e24bb3d71e662903c48f92d96a3ae',0,'lVi5H1xPfXuIhYwSN3eBKptNcKzxAyupIgaEjqESyk0','173.231.59.215',1614184662,'search_block_form','1',0,0),(352064,'8510fe46cccc44869686352f7363adb7',0,'amKDgykTiVzG8YcQj5muGET-a-9WXqxA1vH5SPysepk','173.231.59.215',1614184671,'search_block_form','1',0,0),(352065,'2d58801b79f587297175891b3848d974',0,'ZC3_QjVulOe2mpn3V5wfi37RYot6YlhwQvG-mYMKDMI','173.231.59.215',1614184679,'search_block_form','1',0,0),(352066,'526f3e8c45aa7a9a53ee41a1e186dce5',0,'ua3GaqCog7mktA3n9UldxAd7Zq5F6fP9J0NT1uEcy6A','173.231.59.215',1614184690,'search_block_form','1',0,0),(352067,'03c39810102d0e883b25724ce28d8fd6',0,'Y838EPjQXUuynDWTs1IjBe4oG4qmu0HcbEb6DytiUPc','173.231.59.215',1614184701,'search_block_form','1',0,0),(352068,'9c6a7695991c5d87afa2dc18c6a5248e',0,'RcHdytkUWMp14wPe_v0adKZebKMeZ5L_4mlKMO5ksO4','173.231.59.215',1614184709,'search_block_form','1',0,0),(352069,'7fbdf2364ed465c908652d09061633fc',0,'38rJz3_TEMPNEmH0P9BRKMZl01B9Acabu2HFuRkth-c','173.231.59.215',1614184724,'search_block_form','1',0,0),(352070,'95ad2f1b5fd634b3cd778e472079c9e9',0,'lGmFbGP2o3wfUmWjMHG9qcDlu2_xcrQaA4lvPX2xVOU','173.231.59.215',1614184732,'search_block_form','1',0,0),(352071,'7b4f58c553003824cf6518480181c0df',0,'k6tRw5fZKY7kzXxDfghdJ1N2QOioSF_tx5ePKcNay8I','173.231.59.215',1614184745,'search_block_form','1',0,0),(352072,'f6468837d2464ffb64bd69f03ccc00dc',0,'_i2-5yVM64gopjB_JGHF2dOMiAtQTiucC4xCN3B2Amo','173.231.59.215',1614184755,'search_block_form','1',0,0),(352073,'c5b97341a0bb1fc45da9403cafb71aa9',0,'X_jJZgaYwTcmR2mNORYtwYAHbMZjO53CJOdEXAbbrNw','173.231.59.215',1614184765,'search_block_form','1',0,0),(352074,'ebf2476567abae7578032f2d3b29b22b',0,'-_Vd6xOu_x5JUU5dumCkuKeGdQVGMN_kXmaAcmbgVM4','173.231.59.215',1614184780,'search_block_form','1',0,0),(352075,'25814c79e2f3ba1ddacc829f8e9a0f99',0,'ZVUXnWNb-NAD4GwDAsSdYIR562r5mfX7lZgMqWkWqvc','173.231.59.215',1614184791,'search_block_form','1',0,0),(352076,'fa062b215e1d1c1e3ae286615d92498d',0,'Nz9EKYTqDTupqq1fjMd4RXiMLNZjwoEJxtf-gqNw-38','173.231.59.215',1614184803,'search_block_form','1',0,0),(352077,'f9056f29cdd15ea0160c10d37bcec90f',0,'XTeOtpBQ9VUYcTYxefu6QwNZHS8mC4rZ23PLFcHJJ2w','173.231.59.215',1614184811,'search_block_form','1',0,0),(352078,'7b5636508c4fa3d862da57713ce0cb30',0,'lAsK-G_I1i3eQ7qw1ri6pOey3h9SPRN1VNkM9-a_5bI','173.231.59.215',1614184822,'search_block_form','1',0,0),(352079,'5ddf9fc4ed8efdb9ee9bc22f20a938bc',0,'7g3KrGjrVj2Zr_AdNtOvmYQQoi9UmyJIiC8eit_VwSE','173.231.59.215',1614184837,'search_block_form','1',0,0),(352080,'52d42415e650238d4c09d74f1ae2de6d',0,'tbAHmTYj_EGrMJfSi7BMbY_VoACgDovRcgOrs71S6vA','173.231.59.215',1614184847,'search_block_form','1',0,0),(352081,'90e2ff34a5953463c33de4fece8e17da',0,'rO3jppG07YQSRXjdjX4FbvKm0aThUEZElCPPSenF4sU','173.231.59.215',1614184858,'search_block_form','1',0,0),(352082,'dd9ca5624956fe34ba56a27740de5e75',0,'vRkzCSTzIGuGg9tFlTxGLlCNydaCAIgViFVHYW0DNgg','173.231.59.215',1614184867,'search_block_form','1',0,0),(352083,'3b5403c2b77c7645f2651941685a904c',0,'PdYDWuIySi6Us_d--ZzVjilnWf6DD6sty2Y6-2-ruAc','173.231.59.215',1614184877,'search_block_form','1',0,0),(352084,'9390f2b90f82d72d7d17da5fae2b990d',0,'gTuZkifQs9Vr0uDB13EmR_cW3hmKUfenlaFBmbT4h-s','173.231.59.215',1614184889,'search_block_form','1',0,0),(352085,'178c9728d5f61ef99269e53292680a31',0,'R_fig431cuKDyxzMMWj7lkNLOtGvYyEWkdpBbSi-Sx4','173.231.59.215',1614184900,'search_block_form','1',0,0),(352086,'115a0a6b387402a16619b964addbf03e',0,'F4IIkc4GgFvvJ5Nyn3zLvNw_3G80YyM5-jValt2HWwk','173.231.59.215',1614184910,'search_block_form','1',0,0),(352087,'caa4e9a4960dfd29a042c35b17bcfa4d',0,'UpL-OaAlcDdNFJXxbxGwJBe-IkuDZN-brIpZtAvVySQ','173.231.59.215',1614184921,'search_block_form','1',0,0),(352088,'b4c71d89ac1a09b4c5fe1efd817c9f90',0,'oCZwxnQl6qMfuaZcjvsCL9xxnW0TDYFWnOUnsYGLa2o','173.231.59.215',1614184931,'search_block_form','1',0,0),(352089,'e289b542bac3b1e67c4d672d59075dc5',0,'ZzbY0v7ngkr0niDmsVwlvtbCuWY4qPOkmWvA7f3lUcU','173.231.59.215',1614184941,'search_block_form','1',0,0),(352090,'a9f37e12698a8c662bfd30c74a6e435b',0,'sCXQw_jrmnEQYCeCPhmwDja7KaKqG-9FQ2GSAVA1cWA','173.231.59.215',1614184956,'search_block_form','1',0,0),(352091,'9a5a9d878937ff1c7627a276cf90e955',0,'g7lIHvdEvOOqJ27HJzTHbMCwoluqpWxBXHZF2-v9AIk','173.231.59.215',1614184974,'search_block_form','1',0,0),(352092,'696516aad45f4ebbd3c461a19586ec1d',0,'v8GYdR2vOUmWSemEgqr7qyGhQmb4Ml3c-8EvMAKQYl8','173.231.59.215',1614184983,'search_block_form','1',0,0),(352093,'e615c34489afffd58a01594a99b79438',0,'jCcGJOi0-YJVexVzspjwVShp7YyO9LoKowxkVqokIA4','54.36.148.239',1614184995,'search_block_form','1',0,0),(352094,'d3625010cd49714cecec21b50fe5c5c1',0,'RmYGH_4izX5_Oj87HJwP4u2oigJL46VQGKoMAoxHJO4','173.231.59.215',1614184995,'search_block_form','1',0,0),(352095,'adcca92a11a00a78c5421f0a2045c782',0,'QI6sys-R41CfBq2VNzu1QXPCun7Z7gTjFHJFWXn0YcM','173.231.59.215',1614185005,'search_block_form','1',0,0),(352096,'fa53fccfa243026e9adf80f6e7dbe120',0,'dV0kFVKsyn3_iNhRuwkJyB0L2dgsNI3EQz58IwhSxfI','173.231.59.215',1614185017,'search_block_form','1',0,0),(352097,'54ffd44f813a7714e77366b43bab050b',0,'2pblTl7QSUXKhukApC8tvyAVRbxSb7dHwmKtPlHeIbI','173.231.59.215',1614185028,'search_block_form','1',0,0),(352098,'5bdc48b940b0bccd063df8f87796d1b2',0,'wz5iLQ-qMf1gsBp1O8KbxufKUvap2nSkLAcZSZjAP3A','185.191.171.40',1614185034,'search_block_form','1',0,0),(352099,'c022507d3e66fbca7e4d9745c9129066',0,'ws5xyQZ2Rt-njW2Ez-pFivbWZxBeI9zqUPgEJUo5KhY','173.231.59.215',1614185038,'search_block_form','1',0,0),(352100,'2ac16ec947b66f4eec579e4d795f84af',0,'D0CMBFnwBXZ-33qYeH_HL4BYlEOLv1NgmM8j-JNuld4','185.191.171.42',1614185045,'search_block_form','1',0,0),(352101,'1574ed5c07a18573a9eb770fc81f946d',0,'GfOexglY74iypr6OUQ8JSkLEJMXPKUsaX0lT4Xmbr7I','173.231.59.215',1614185046,'search_block_form','1',0,0),(352102,'2e49fe9adf02aa399eaabd9f97b9a382',0,'kn0JzzeFEFYDHEs09MWGeM7owJrsdXuH8U1affdAoV8','173.231.59.215',1614185057,'search_block_form','1',0,0),(352103,'1b45cf72d4ee86a3e6523d8105d7828d',0,'lIz4k1MIsvahK2cWQJT_eAefz94PnvsMt38X0laAIFI','66.249.66.78',1614185373,'search_block_form','1',0,0),(352104,'34fdfc3d770914241829e1af4a64004d',0,'opn_bIVww3Dm7DzAL8PVRlVUmGxE94g7pYylh1DZkh8','197.89.154.195',1614185421,'webform_client_form_60','1',1,4),(352105,'a17fda23c354b8e5217423e6e7646a16',0,'opn_bIVww3Dm7DzAL8PVRlVUmGxE94g7pYylh1DZkh8','197.89.154.195',1614185421,'search_block_form','1',0,0),(352106,'db51ea556773f0001f3daa79d2edd396',0,'VDItdw6jaX8uHXQMnYhAQBAa2CSmIIH8gxxEY6thg3I','40.94.85.24',1614185635,'search_block_form','1',0,0),(352107,'e0992815f81e9263681e9c7db9430a84',0,'RUkkE7pszgJU7OJ7A3jXk7m2SfIDaF_rblI38j1Ase0','157.55.39.192',1614186142,'search_block_form','1',0,0),(352108,'ca81eb57b80edffa197c49f611553cea',0,'3LSq_dzMJOlQWHj_7xMRK_EdePy7Ai2_qCDrvfoIb_0','54.36.148.121',1614186204,'user_login','1',0,0),(352109,'3012a0b31dc041ab1fb994e454022f79',0,'3LSq_dzMJOlQWHj_7xMRK_EdePy7Ai2_qCDrvfoIb_0','54.36.148.121',1614186204,'search_block_form','1',0,0),(352110,'d7548398f49538e7dbbc4d4c9a000c4f',0,'8CtaPCOqnMJ-8XAA1zIL2IFT_hPAH3-b2Fpp2uYF6sY','197.89.154.195',1614186232,'search_block_form','1',0,0),(352111,'cab292acc10422babe1f655eb9187c88',0,'YL6kgumu0AsfVvqP64lA8PdVO-3LkF5n8apSJ9l3GEo','193.186.4.118',1614186334,'search_block_form','1',0,0),(352112,'d065a24a018e5e74a75dc52142000db9',0,'ZINBWYF_wP6k6tD2opodDAXeTLUlb6cENmj2zy7Mgik','54.36.148.117',1614186352,'search_block_form','1',0,0),(352113,'511f5d5d4ab280e702558cecbe58abad',0,'Ln76aFtVZrIuOfVaHiYmbVXNiN1O3Xj3X10-wghLsoU','107.173.51.219',1614186759,'search_block_form','1',0,0),(352114,'834484cf6a49750172e09f4e87e8a4e7',0,'KGvqb5GJ_8CCTDu4QkCaRJOzLuhNU1nvAjC_g2vQ1mc','107.173.51.219',1614186761,'user_login','1',0,0),(352115,'a284c94686cfeda5b8eabd41a4f6533c',0,'KGvqb5GJ_8CCTDu4QkCaRJOzLuhNU1nvAjC_g2vQ1mc','107.173.51.219',1614186761,'search_block_form','1',0,0),(352116,'f9874ff594c6c0cecaa55dfd9bb81812',0,'4uDSmyyFN7U9a3hSHNRiiVBydMSrVj_uJeAw0MPE0_s','198.245.67.6',1614186762,'user_login','1',0,0),(352117,'99f6b621c5c91b93836aba4ebbaaf796',0,'4uDSmyyFN7U9a3hSHNRiiVBydMSrVj_uJeAw0MPE0_s','198.245.67.6',1614186762,'search_block_form','1',0,0),(352118,'a3b3c59e5e860621a8c1b04172fe8d44',0,'qe2AEcs_iM3J1v5zbfvnG24hg5nNo_Qe5czBV8VAwD0','172.245.30.186',1614186764,'user_login','1',0,0),(352119,'107d30eea0a9956e32a090da8399390a',0,'qe2AEcs_iM3J1v5zbfvnG24hg5nNo_Qe5czBV8VAwD0','172.245.30.186',1614186764,'search_block_form','1',0,0),(352120,'ee500ac28f555d4f65b0ac50a4ba4a24',0,'sBS3-KjWuDi7xM3gW8euvXu6EkFpFloJgraavd9AhnQ','104.227.77.133',1614186766,'user_login','1',0,0),(352121,'62a4442d13197862d8a11916ea276cad',0,'sBS3-KjWuDi7xM3gW8euvXu6EkFpFloJgraavd9AhnQ','104.227.77.133',1614186766,'search_block_form','1',0,0),(352122,'762bc3824215803a561674051d257156',0,'RVJP5pJuZTQn6gzRnu7fQBmlWXEJlVhc8yndfmCvA1Q','23.250.42.20',1614186768,'user_login','1',0,0),(352123,'c48536e2058883bbd8c9d9057083480b',0,'RVJP5pJuZTQn6gzRnu7fQBmlWXEJlVhc8yndfmCvA1Q','23.250.42.20',1614186768,'search_block_form','1',0,0),(352124,'b8d1a05d97ac91701058040479c5a94e',0,'Wn-WYSrGCi7t0GJb4P3pzQVlxeO7m2NMtLWpkEZTLm0','23.250.42.20',1614186770,'user_register_form','1',0,0),(352125,'cf4f19bb42315536269b207c0825c272',0,'Wn-WYSrGCi7t0GJb4P3pzQVlxeO7m2NMtLWpkEZTLm0','23.250.42.20',1614186770,'search_block_form','1',0,0),(352126,'c4122db62742feb58d4bc368677b7c07',0,'rhkR2sf4cZXUbd0cO_RmTYmEgGGFEN3EDBkeWN_Q6x4','23.250.42.20',1614186772,'user_login','1',0,0),(352127,'115bb7eef4e076f36c6630dc4f90efe5',0,'rhkR2sf4cZXUbd0cO_RmTYmEgGGFEN3EDBkeWN_Q6x4','23.250.42.20',1614186772,'search_block_form','1',0,0),(352128,'34f66146896a2bf36d9235dca63d2338',0,'5Wy4qetFgMU0DP77nWLAqv_kEfnRM5dCyzi8ELs8pfw','104.236.51.22',1614186824,'search_block_form','1',0,0),(352129,'c84a64814e88a085b8a492ef8f7429fb',0,'zfSadwCWlSJCNB4gHafqMm6RffK8yc74RebvE22hKTw','40.77.167.69',1614186843,'search_block_form','1',0,0),(352130,'f1fd8e281a372465217ea079b8fe60ad',0,'1humouJcS3FTVsJRnmDekXB4m69MtUpGwVVz4-Q2RCU','185.191.171.8',1614186928,'search_block_form','1',0,0),(352131,'427f9e26bd31206c4ec9a3bc47549731',0,'BJyqG3lrlnCTijA3iuswqJRpvzmn2eddJqhiF6EuUlQ','157.55.39.76',1614186970,'search_block_form','1',0,0),(352132,'4ccf0137851b544f8f267a732f3fc0b3',0,'6bT9OK2tOr3JG2V_sPy14uJztnsPDmydVpCdiP6MGrs','13.66.139.148',1614187414,'search_block_form','1',0,0),(352133,'8a502842fd8984ae6d61d3018c416271',0,'T1IYUExXLBh5IaFcwWdFfiLJVp7MHbXj1fsTZBTV4RE','54.36.148.225',1614187668,'search_block_form','1',0,0),(352134,'e349c97b19051d69e4c7cd272c13ffa6',0,'XqCec9K-l-HtM4LrC-_OZ83SGOlUJFUklKtiEqYen5U','66.249.66.82',1614187907,'search_block_form','1',0,0),(352135,'c0c749fa3c31ea6a58e8a08a4f27d97c',0,'xzOEg_iXrSeBIJZ30ysg50u5bDWF_VjBRGTG-pzVbvg','157.55.39.140',1614187946,'search_block_form','1',0,0),(352136,'b3297de7dfe78f16d88cd902a817d5ba',0,'juG8BGThQqsTlS7ga36HTf3kmHFkPlwJdqfcicJ3VuM','180.163.220.3',1614187994,'search_block_form','1',0,0),(352137,'c4b0a2590d82f6df3100297d9e87d948',0,'BC6Qsu3HWr_OVCZmtJ_PzEs_f-nvjON48cDFcqBRKqI','180.163.220.5',1614188111,'search_block_form','1',0,0),(352138,'61d31f8f75ebb72c7b13cdbacbe93be7',0,'-IEvBWAOYEP7uyRcMxZrmvtov30n_3-I09ikrgAv1bs','42.236.10.114',1614188141,'search_block_form','1',0,0),(352139,'e98a0cf23223a553003f1a9a6a0b30e4',0,'RJcyWYqQ2rRoFFdPCIxhOKZf621fE9wU2SfCmYFx8bA','42.236.10.125',1614188198,'search_block_form','1',0,0),(352140,'62d8c8afc254f3a7517d3d6450b6c0e0',0,'4jcN94lEHnVCxRQwAdUiONgBOq09itYoO-FK3JItM_Y','180.163.220.4',1614188225,'search_block_form','1',0,0),(352141,'6fdd7e541fd3ec1d7fc3fe18c523c48f',0,'mHQgsZSe22T6IEYEaGwxXQCiWhHDOh_ULCvEUP4GGLc','82.193.104.168',1614188683,'search_block_form','1',0,0),(352142,'d9964e7a53599ff2b7c00cf2a547a3df',0,'AzAzCnhWupdNJWwGft9iLXi192o76KaaZXnmKf9NSpA','54.36.148.121',1614188723,'search_block_form','1',0,0),(352143,'3cf4fe9f7d56082a1c6cd819a87508f4',0,'mBcW92k5oZdF4CW0-7cYMOeEFMKDu86vITaofZ-fm7w','23.82.81.183',1614188843,'search_block_form','1',0,0),(352144,'b8c6c082673a38096a0823ec2e93ac12',0,'nCZ8KvScLhRwxpXNv6EZ7Ouym8Kbd-X5DdmmuAQ1yIs','168.91.82.55',1614188846,'search_block_form','1',0,0),(352145,'48377c8815ca9d370bf6de36cb2be86b',0,'8huWspkdLNzhftEHjVSdjq5HhySBR_xNdjUwzSngnt4','207.230.100.110',1614188849,'search_block_form','1',0,0),(352146,'84e2aee1737cdaa23ec73eb729852fd1',0,'9vKXzePuG1tQfQjAZHKObgdLq9hDaFWkWtIAg2tjqxk','185.191.171.40',1614188850,'search_block_form','1',0,0),(352147,'b9677f08f755b4745eb44e7a4225fc6c',0,'cgek2fNwmZ5rT_-pQlT2XydNQuoMauWD902exuF92B0','168.91.82.55',1614188852,'search_block_form','1',0,0),(352148,'a1be73c4b50edec14193a46645eaf5c0',0,'HS4M9bpQvVXwO0oEEnCaRrdyL3NH99vci4-h9PkyrQs','54.36.148.123',1614188970,'search_block_form','1',0,0),(352149,'98952c9ddc09684bf226bdf81c467d2e',0,'z6LJR2nbqYW5EzSJPFZY_u1PNJqTBvSm_7iMiLG0VXk','104.155.113.187',1614189178,'search_block_form','1',0,0),(352150,'7317378c96b7229cb734a60d87299b7f',0,'jMoa2jWkHGMDoCJrhkEe0scY92PbCllc7lbU-SIoMtU','104.155.113.187',1614189179,'search_block_form','1',0,0),(352151,'688d51787051c05ca6a520a6047c7c0e',0,'UNIy9zm2LsGWHTdtzq_KqOXTc3pQstXkuaoBWZXVwTA','104.155.113.187',1614189179,'webform_client_form_64','1',0,0),(352152,'6d84cdfae6625ec29d3df908fa925021',0,'UNIy9zm2LsGWHTdtzq_KqOXTc3pQstXkuaoBWZXVwTA','104.155.113.187',1614189179,'search_block_form','1',0,0),(352153,'d7933ad40a6128d5214b5a93601a7584',0,'IEULvW9kgZajgy9EFoYZuYgvh_Q_PKmlYsUK__y_2iQ','104.155.113.187',1614189180,'webform_client_form_64','1',0,0),(352154,'ec3dec209f128cbfc0e0992dde1e0bc8',0,'IEULvW9kgZajgy9EFoYZuYgvh_Q_PKmlYsUK__y_2iQ','104.155.113.187',1614189180,'search_block_form','1',0,0),(352155,'98dac84b723ac8dcad53f29283209851',0,'tn47rpmQYtV86hqksFgwx4YvPfGI47rJ-nYOwTsxxNs','104.155.113.187',1614189180,'search_block_form','1',0,0),(352156,'338344d1441153c92d822df070f8132f',0,'eC2DaDyKeCKt2qP14-omGsDKcqkq3Ua6JlWVD7LgbI0','104.155.113.187',1614189180,'search_block_form','1',0,0),(352157,'9bd36247acec97ed18f9c88d6850f1c0',0,'uMVOt9cYQUQuEZbdAvX9KlQ3bW-Q6rbQOae1rGy5_oY','104.155.113.187',1614189183,'search_block_form','1',0,0),(352158,'40b3a44566d17389bbfb33dd12c4bdd9',0,'n8wDJN1luVqWjWvK6vDjnPABbqAadVYQvBJJduovFZ8','104.155.113.187',1614189183,'search_block_form','1',0,0),(352159,'7580089ae00659ce060e5f75813361bb',0,'pbW5xbF_0xaB9BgJxB5cW-_sXOzwuJLgAmigOhv_T4M','104.155.113.187',1614189183,'search_block_form','1',0,0),(352160,'b2f3947f4da92b3b00496c66aa334249',0,'0Pn3cEzB5_nT6llrT-s9H5rQ7p5Xl6AJiXYfWeLLegM','104.155.113.187',1614189183,'search_block_form','1',0,0),(352161,'5f337c4f205cf63ad64bb1133cc1eaf1',0,'s9RffQHuKR4OfiUyAtheHZSg7POnYDe4c5zv2UfphBA','104.155.113.187',1614189183,'search_block_form','1',0,0),(352162,'dffcf41ca743d7f23b7ca00ad6bd5cf0',0,'k7zhFqtgOS5O4kSxqXQR5j3-VQOIuq3YZPCA-sLIqww','104.155.113.187',1614189183,'search_block_form','1',0,0),(352163,'206505bb6ee1b2e356ab144200616a63',0,'un2bQqxu6Axy6mlOZd3I0oVHIuJ-x9LrMIMChNWay4g','104.155.113.187',1614189191,'search_block_form','1',0,0),(352164,'658b2376b2e0d1aa84bcf19c48e59066',0,'suyXsZ0Dc5cFcNVMZa9GgKAgebP2oQTj5oKrjrrjjcY','104.155.113.187',1614189191,'search_block_form','1',0,0),(352165,'532c3c9a4073faa2fbba22848395d269',0,'GhdiBUGqDVtXV2YY4HzA6IHLZQ3n8aJbP-qj9fNy7Gg','104.155.113.187',1614189191,'webform_client_form_352','1',0,0),(352166,'7a1721ff82a44f6d6657f2742c5d57b5',0,'GhdiBUGqDVtXV2YY4HzA6IHLZQ3n8aJbP-qj9fNy7Gg','104.155.113.187',1614189191,'search_block_form','1',0,0),(352167,'93452d1ed48136f82c3aee2431c6cfbe',0,'8ZidQQnFihX7guisxCyrbokoSWN0DbsaQNYDKCFQWS8','104.155.113.187',1614189195,'webform_client_form_10','1',0,0),(352168,'4dc4991e24bc8294cda83c1406e38170',0,'8ZidQQnFihX7guisxCyrbokoSWN0DbsaQNYDKCFQWS8','104.155.113.187',1614189195,'search_block_form','1',0,0),(352169,'02c45aad9f20d2c79c9c50a5b1a555b0',0,'U6ztkETcWDvKLLGh87BrkTmBxo57jRsL-6QmsB4HwpU','104.155.113.187',1614189205,'search_block_form','1',0,0),(352170,'b77b82843d3e4c737fc21fcbed304f25',0,'X1gd8zf2d9v15REQbrXPUo6EVNQ-o5iSbCKskpyjC6s','104.155.113.187',1614189205,'search_block_form','1',0,0),(352171,'3235478e7be9c06097e4d8ce566c8c68',0,'rpBOCmlETP6jmUkvg2N2GI4raQ-kyWUSBXQ2PBOjSns','104.155.113.187',1614189206,'search_block_form','1',0,0),(352172,'ba3c3b5bce2e4906f033bfd0a68cb29d',0,'rZKymm7gOn2XIlGNKSf0hXkWLg1aolpNZ1JchUG510U','104.155.113.187',1614189206,'search_block_form','1',0,0),(352173,'cd988ce54a8fcb0a5e46e926512ef96a',0,'fqcg4AZwU3Q_dfBm8LdgqGJuIiCy9R8T_Y9tb0tui8k','104.155.113.187',1614189206,'search_block_form','1',0,0),(352174,'b2208b1d2cfe13f37d71f29273ddf69b',0,'XwTr7hyqx3Asn6Wq6k3Wqyhmfi_hBuOzvSsoO_A8jD8','104.155.113.187',1614189206,'search_block_form','1',0,0),(352175,'19f813734e3ffae0df1549df9905eb96',0,'o0AAdCG3hdWjga18eNHyu1V-qeFrTh9uNbxaXpesyio','104.155.113.187',1614189206,'search_block_form','1',0,0),(352176,'bd0ca0e70263d7636182e5ff707ca33d',0,'gyPM5Hx1SyF5Yaga4wEAIrV_nSSo2rnzwo-JJhSwXk8','104.155.113.187',1614189206,'search_block_form','1',0,0),(352177,'d68888e5b27f66ecd4d50a8bfb2a8b1f',0,'nwBgdEJAZ2TLjCMhQCJqsGrURmUCB23R9XzaHWr2yKk','104.155.113.187',1614189207,'search_block_form','1',0,0),(352178,'d011d301e6b5bdd1621142a084ada991',0,'avIYE_8bn8jQ6RvEX26OFQ01i4psx3n62Pk3F4u6PUE','104.155.113.187',1614189207,'search_block_form','1',0,0),(352179,'480179aefed452dd3836964b6baf494f',0,'n3fceIvnL-5R4XPyd5tfT6FP62HvVOJ5T4agGdcwK-s','104.155.113.187',1614189207,'search_block_form','1',0,0),(352180,'80ecf1eae69abbb11e829ceb9b314003',0,'cEY1vuBFYQ6ZwPV1PkY1tFQS-eO_FJzeRIEFe6Zve9M','104.155.113.187',1614189208,'search_block_form','1',0,0),(352181,'5eefe9ce177bbd210a5729cf183a439a',0,'hpUv6V6cMxBiaMBCZzSvp01lAsw1IJJuQ3WXyEYUtr0','104.155.113.187',1614189208,'search_block_form','1',0,0),(352182,'8051a78d2e8f92bd9d5654de2d0a1565',0,'FWQ2EDK4EFkLcbCIBMWvVy1PWcm4u0vKmzhFdG1rfy0','104.155.113.187',1614189208,'search_block_form','1',0,0),(352183,'8517631606c31ae38fb147246df62741',0,'TfM50AV08jlXcAWcIwTliW_ccjNWj2YSSKfwgEmaqmU','104.155.113.187',1614189223,'search_block_form','1',0,0),(352184,'bf275261d021f47a8593d1295d59ba7f',0,'7yunrG46z9WnD9PvoHj4751gOLx5Eo-VA33YZu72vI0','104.155.113.187',1614189223,'search_block_form','1',0,0),(352185,'e1c372d73702f0e41f374ab997c02131',0,'YzvriVm7SV_9TFOwcB5bNN-6UFLC6M9wzaVl8-7m5us','104.155.113.187',1614189223,'search_block_form','1',0,0),(352186,'6d4294230325947da0b87d5e292501da',0,'-89TILDMrYDNZe9KuXARW4aSMvlvtRQreerEY6jr838','104.155.113.187',1614189223,'search_block_form','1',0,0),(352187,'45157bb932581de4f3005329a173f6bf',0,'SAntP1_4dlKBrNUVdPO2UEPufc7G50qNBBgGZthK8dM','104.155.113.187',1614189223,'search_block_form','1',0,0),(352188,'311b103c6c955b1d839250c27ab6a89e',0,'W8EWO1jxEozwPp1SWILjk1q36jPjK6RB92vBS0R1d7A','104.155.113.187',1614189223,'search_block_form','1',0,0),(352189,'00a361fb6056d9ad1115fa0908945252',0,'p6r6L8EUGow-TB2jE2d8OSexWCMPVBM2SIpPhAdV4tQ','104.155.113.187',1614189224,'webform_client_form_10','1',0,0),(352190,'cff99c6dc02691fdab2736023a2f6dbf',0,'XbwLb536Lhpqm574w_sFfSLFRuP1uMsJT1uo-ZEAVgQ','104.155.113.187',1614189224,'search_block_form','1',0,0),(352191,'ed26ede71c3ba17473973ff571c06f1a',0,'p6r6L8EUGow-TB2jE2d8OSexWCMPVBM2SIpPhAdV4tQ','104.155.113.187',1614189224,'search_block_form','1',0,0),(352192,'7e0d0f934c4a46be04486679269228fe',0,'pkwZsi9TlypY0kLw9TwOoaQbg7-X8OWOdBo0TN7zf48','104.155.113.187',1614189224,'search_block_form','1',0,0),(352193,'3f5d7d76f1429e5ca3341088fefb96ac',0,'CLm0bVN0qI_l9RPZ3M22wlPE5qu0iQmjzgDTHyelJZw','104.155.113.187',1614189225,'webform_client_form_60','1',0,0),(352194,'7fb9c37aff8debbf20937149cd6a108b',0,'baX_DS0xoppK5-p4yybYJyWIQHXL3l8McRaG8cReO6s','104.155.113.187',1614189225,'search_block_form','1',0,0),(352195,'92353c4bc608815f0cf8a508a098ec99',0,'EeAudcv0k4UP2q5d0vvn64FNSLhKMoJLUkxQcfj4rUs','104.155.113.187',1614189225,'search_block_form','1',0,0),(352196,'4377feb4b81f77100aa36c8c0ef038d2',0,'CLm0bVN0qI_l9RPZ3M22wlPE5qu0iQmjzgDTHyelJZw','104.155.113.187',1614189225,'search_block_form','1',0,0),(352197,'a1d01374d0c7f8e2c5954ac1f4c01a75',0,'IbEeOclcFzin6N7swZnaCNzcnEg44ZPhYcZAH7w9qZ4','104.155.113.187',1614189225,'search_block_form','1',0,0),(352198,'6bb71a7ee485ee04a045fea9ca16a5f1',0,'SfsRzrD2GMp4GlJfftWYOG1Bz27KztnRaOpWRuIsrRs','104.155.113.187',1614189225,'search_block_form','1',0,0),(352199,'5fbf9ecd1aabb6595a453fadfb8b9166',0,'8rdyJWjlazNsztqjmEVHK1piJr6B_58b0Te9NRsKjHc','104.155.113.187',1614189230,'search_block_form','1',0,0),(352200,'e0bea86c8c2c376c9705e40fb56314a1',0,'b9vfht-PwNiDFM9xQBZ86c1Jr01NKa89ImNH6ONBKH4','104.155.113.187',1614189230,'search_block_form','1',0,0),(352201,'2ac9edcb6982adb2b1ea8a6cd90d484f',0,'pl8y9JKHbwAeZ5BSoD9AAfsT6CcbZ81q2XSJ8DCJCoE','104.155.113.187',1614189230,'search_block_form','1',0,0),(352202,'a20af4c71a2c5aaf1026edbc52689687',0,'6HSAf3FRdQHTEKgOUYsC-M0JnXlMrYkWq5xlOe8lQWw','104.155.113.187',1614189230,'user_login','1',0,0),(352203,'dcbabddc3c82ef1f88ee88b75d52c105',0,'6HSAf3FRdQHTEKgOUYsC-M0JnXlMrYkWq5xlOe8lQWw','104.155.113.187',1614189230,'search_block_form','1',0,0),(352204,'b6760e3fbbe72ed09b2c678abac8f7ec',0,'4eGU7Gi9Z0bYiXPn__LnYujOLrcRoTHuLXalmsfCizI','104.155.113.187',1614189230,'search_block_form','1',0,0),(352205,'6b914ac19abfdaa8d4302746f89d2645',0,'-xAiwYvcna4cwQ0ocRPjI4aZidKi279o8bzW_dVWsGw','104.155.113.187',1614189230,'search_block_form','1',0,0),(352206,'3efa9bd5f90b85516aa97947be6520f2',0,'oj_tVq3EyB-3r4DuHyKfZKxCfzUvSE2DD9kUhE73hig','104.155.113.187',1614189231,'search_block_form','1',0,0),(352207,'3b615cd90594f769f07e6c981f16b105',0,'cBbm82pQSG0B1r7Z1rv5xZCMKMWo58rz6iS74_WZmgg','104.155.113.187',1614189231,'search_block_form','1',0,0),(352208,'c22de9ae6372d19a38793dc93eca86fb',0,'c21M0VK0vaHV_Z5Vfk6n8ogZTFBexyWecgocTgIxrgc','104.155.113.187',1614189231,'search_block_form','1',0,0),(352209,'46accbb51311e0c8950ef5fd2ac0b018',0,'n6hTjpwMHyfDmCeQlOCjCnvQOnkOR626-bCMDKiGoRg','104.155.113.187',1614189232,'search_block_form','1',0,0),(352210,'4fd74e223a2fb30a7971aabfd5e694f0',0,'3XPrvdRK1dgHUgEI0j8JqqjBrOFWEUcV6AZyccmKRvg','104.155.113.187',1614189232,'search_block_form','1',0,0),(352211,'72d4813eccf8277f42e423025ab246f2',0,'YpvImcD0OQJwKF4LtkOrrlnOQVspPlorf6Wy9I95PmI','104.155.113.187',1614189232,'search_block_form','1',0,0),(352212,'fd3cc979950c6517cc6284c0ef88d0d5',0,'I5a4oRZgcszbGXZ452dORHEmS-YoJ1LX7GnkCvmfbm8','104.155.113.187',1614189232,'search_block_form','1',0,0),(352213,'0d762bec4f3e69a0c12108a714db7dde',0,'X7Nxb3Z9A-yrqdH0kN4v8cN9Jy2CaaeR2Ebv4xwL6wA','104.155.113.187',1614189234,'search_block_form','1',0,0),(352214,'9d877eebf58b968f466007195b1967d9',0,'5DhqqrUnsqWZHYZQL7p044r13eYjcR2rVGNuH2WXCZY','104.155.113.187',1614189234,'search_block_form','1',0,0),(352215,'e70608b9474b03b619d52f35b79fb041',0,'iB38i1dfnYI6wiRJifaT4Gie7DNsY7PAR1JOys74sCg','104.155.113.187',1614189236,'webform_client_form_352','1',0,0),(352216,'d7bd6f8b14d35e7ec7160555e1250ecc',0,'iB38i1dfnYI6wiRJifaT4Gie7DNsY7PAR1JOys74sCg','104.155.113.187',1614189236,'search_block_form','1',0,0),(352217,'4b4f3e1aa7b23ee598476f187cb4c983',0,'4xLPcTHlVNn0gHCGDgS96VraFikGUXotrJr2ySjAz84','104.155.113.187',1614189251,'search_block_form','1',0,0),(352218,'e2949fed18a52837fe790f49c11209de',0,'5s9Gz-RWCBQ2LstOuiWz7REdWAP9m7kosHRDGqHSuPg','104.155.113.187',1614189251,'webform_client_form_10','1',0,0),(352219,'51d0c887a1e55807b371fe42bd394026',0,'WfUgHyqvwFpa9YX6TDCrs9pAuxQtKclVDLGUwZ_yyew','104.155.113.187',1614189251,'search_block_form','1',0,0),(352220,'879fbeb6e8ffc397e2e5d6046e8d9ac4',0,'5s9Gz-RWCBQ2LstOuiWz7REdWAP9m7kosHRDGqHSuPg','104.155.113.187',1614189251,'search_block_form','1',0,0),(352221,'c113893976c5b267eef06cc7cbc431e4',0,'OIbb49SxL4pEeWxtV0idqaSFlRuLuuoztWLLcAlGblI','104.155.113.187',1614189251,'search_block_form','1',0,0),(352222,'fd0e2dded03f33f6a7f5bd61ff41d25b',0,'5uUmwMung7wg5VOmB9tVbhhnFRP7EAxyyf0YlILG4Jg','104.155.113.187',1614189252,'search_block_form','1',0,0),(352223,'59baa5e47398ed6ecbf8b92dffd6cf44',0,'d4Q6-38usuxRDfm-VY85XkRaeD-NEYTXjppAHmB10ys','104.155.113.187',1614189252,'search_block_form','1',0,0),(352224,'674165b0f49f01075f1e5098e3b00692',0,'Jefd5Bg_2bh_FF-z0Qeryp3bf4nY4IBsmSnfJ5R500M','104.155.113.187',1614189252,'search_block_form','1',0,0),(352225,'f7934a8f600a66fcd02e72cbd2e88770',0,'QoDhMM0zNYjWOdTiEq-PfdTFk317268e6WSmkyHh1RM','104.155.113.187',1614189252,'search_block_form','1',0,0),(352226,'ebaf1a599e8c2c8aea895e6de6483cc5',0,'mJvOgkC82s6Oss0qzpaTw4wosUwiEHM-Sq7mEFkNGy0','104.155.113.187',1614189252,'search_block_form','1',0,0),(352227,'1cbf1bb69937d271ea2fbe3744b1518c',0,'e28eZEoPHJ-0Swu3TVGCX2st78_ae-PCjrFGKLNeeWM','104.155.113.187',1614189252,'search_block_form','1',0,0),(352228,'aced3a436d40f5d414ec7f8f4d151c40',0,'HId7lfHDDRH-ovVHB3onv1s_36EZgvcqMgANr3Y0wzg','104.155.113.187',1614189252,'search_block_form','1',0,0),(352229,'fb8335103c5d74145f96203cf746029c',0,'Gf2_i8-oVuDHEB0fTLeUeGg_MdrdXH6Xj9mtcguSCPU','104.155.113.187',1614189253,'search_block_form','1',0,0),(352230,'031a7535edc2590d0d52d9ffdf20ce6c',0,'iUpu7qMKGZz130DC_u1lloL9w7itD7kTsyr4rzt4s3M','104.155.113.187',1614189253,'search_block_form','1',0,0),(352231,'6e984d9ceafdd5499136caf045f2bfc7',0,'zoXHtKdQrClS0hGGdbILoau3vsnUm8sYGnCfNWHX_OY','104.155.113.187',1614189253,'search_block_form','1',0,0),(352232,'d5a7e97e7eacda8c73a4b591f07a1e4e',0,'D7qnDs-KgQLIgZ00xreCZ4ypXOwcf0K9FS8LV8F23m8','104.155.113.187',1614189253,'search_block_form','1',0,0),(352233,'28389718fc6d0a4fd844ec1416766f76',0,'GKcfoejvTWe3AadM7FnE5e5RMwOnwT35hYzws80ULp4','104.155.113.187',1614189253,'search_block_form','1',0,0),(352234,'8539338f9be90cfe93910779642ec0b3',0,'Hi1NEBy4aZdf6zfbTygZSeJLhQibCjdhyJuUlUXUr0E','104.155.113.187',1614189253,'search_block_form','1',0,0),(352235,'c3f5a2abe2378f7b1794e2b631dde2bf',0,'R8Bz6-n-1HhSCeo1jkj-iIHvHQIjj07pcaboJTRSg3Q','104.155.113.187',1614189253,'search_block_form','1',0,0),(352236,'42d7501e6d4e68de7d00d3bd9fe833f2',0,'nxpqCa3j354Lej315yfdTbgHYIDZwdyP1gvEJDQpXuE','104.155.113.187',1614189253,'search_block_form','1',0,0),(352237,'0062bc8a8b95cc8a831e54e077954b8b',0,'ld63oJAhe6ElY8yf-zWWjHeBMgfR_tXoJd-jiymLd-U','104.155.113.187',1614189254,'search_block_form','1',0,0),(352238,'f442272c0ec7934c6c4740f9659096c0',0,'PPPkZmk2srcFJlXtofVjz10nETQAi2R0W-CMpJ5dT-0','104.155.113.187',1614189254,'search_block_form','1',0,0),(352239,'eee94e6be64163a7d1bba9f7a211a88b',0,'0TJPlRWVLkgAv1y_I4QgSUQHL5TMnfyT8H3mxl_hFUc','104.155.113.187',1614189254,'search_block_form','1',0,0),(352240,'d1676cafb05e2250a36d4465d049e0a5',0,'bqsFP7ohcwhZ2LpTR8ErkTHf7zFzFZmnlck1byLld34','104.155.113.187',1614189254,'webform_client_form_10','1',0,0),(352241,'d637387a1cd1efc857c267efe95bf702',0,'1xzkohGksI4K9Xxj5WAPuZVHAayWIA1UUzu1zu_iIIo','104.155.113.187',1614189254,'search_block_form','1',0,0),(352242,'265501113a9b7938a8cbda70492da0b8',0,'n6uXauA1P099HzaylwpQlYo371Wg89rSTvkgnMoyN9s','104.155.113.187',1614189254,'search_block_form','1',0,0),(352243,'c43c0af3bfdd75e08d7c16dd5ad76e3c',0,'bqsFP7ohcwhZ2LpTR8ErkTHf7zFzFZmnlck1byLld34','104.155.113.187',1614189254,'search_block_form','1',0,0),(352244,'f8868f10671f223d7609399257db2838',0,'XgOtggUrIjvl2T7VgVO2ZXaxN3NuYJbhFYlhbscQed8','104.155.113.187',1614189255,'webform_client_form_60','1',0,0),(352245,'eca192318880b191faf2f1471021d7a7',0,'RWBKZSn3zccUt7KX571ItSbZdGcNdQONMDPK3ePN9gg','104.155.113.187',1614189255,'search_block_form','1',0,0),(352246,'9b597d1d126bf541140237cf167406bd',0,'XgOtggUrIjvl2T7VgVO2ZXaxN3NuYJbhFYlhbscQed8','104.155.113.187',1614189255,'search_block_form','1',0,0),(352247,'1d1535f32997d281e72c2855116f6332',0,'FNAlOaxRjxeTiStGAlF4xci9ibiPqIA2XULkA5pDPak','104.155.113.187',1614189255,'search_block_form','1',0,0),(352248,'ab2f21ec18d82f3c93fae298b0ce0378',0,'W7usQ2jtH-iixXLWZQ6YoVI49t9Pbg0Qo6K91YeT77E','104.155.113.187',1614189266,'search_block_form','1',0,0),(352249,'b8c07c2a63f191970999f7543082c2c1',0,'SpzV7E8eNirwAbvEj_TmD6w169tREBs1JELeat1n4Hw','104.155.113.187',1614189277,'search_block_form','1',0,0),(352250,'17a49223f2a11dbb0bf138add022588f',0,'gE5_RFeRQ2QMkoN5XN5wpN0136Pu4MLDq7EyLTiaGc8','104.155.113.187',1614189277,'search_block_form','1',0,0),(352251,'b990ada3c3d6b17f3c7c29f2f027436c',0,'qwmyBhbQ25FmxtCdECFjAHgk79bTHu6fjM26bs7dkEo','104.155.113.187',1614189277,'search_block_form','1',0,0),(352252,'119458a57f9bfa887a9da08ed58f97f2',0,'iJIEPD7LcgHNXShF1hUZwQNohtVueooRudLzxA1R8-A','104.155.113.187',1614189278,'search_block_form','1',0,0),(352253,'08c4feb2fbe94bf93d2b369775cbd4a5',0,'pUsNZHpWwZG1Hzmgk3MGkGEapFB60UrWIuQsQ0hNdYE','104.155.113.187',1614189278,'search_block_form','1',0,0),(352254,'83d300a3fb7a96e332369b97545f9598',0,'JjMZSh6nkUrsSXjUt4bgr6e9bu7HG7Eiluldp0IRVI4','104.155.113.187',1614189278,'search_block_form','1',0,0),(352255,'6af5d127fa1661bb358e0d173e252cfa',0,'eoddHCY9xzHkIpc15rxJTu-eocjJj1c8dnzXF6qT63M','104.155.113.187',1614189308,'search_block_form','1',0,0),(352256,'baf8a576bb5feac35b71c752f1a0314b',0,'z0xIxoUnt3WFhxf7b3OXykRZFFDitUpgTv74c0CPTBQ','104.155.113.187',1614189308,'search_block_form','1',0,0),(352257,'3a94758dd5023517663270653aabb25c',0,'7wtfXHqhxZLDE5kuo60DmTDGE2KzgF-OISXq3QiPGUY','104.155.113.187',1614189308,'search_block_form','1',0,0),(352258,'5d68dfbcb3ad22ed63de6fcfa8bc46e4',0,'kgr_FYnv4-zUqtKoqAjsUfo1DBFM5l2Sa60yivHNmug','104.155.113.187',1614189308,'search_block_form','1',0,0),(352259,'5ce771819450a8787de628bab312aa83',0,'MxETGd3e3g2W6p3-NzLxhJSL1pP4RGLudp8Dpsc3OTo','104.155.113.187',1614189309,'search_block_form','1',0,0),(352260,'168260848d963b6ad0282b8328f9e411',0,'hU_cJe343sYDxdL70pDh4rVDjffdp-mljqCanaWHh3U','104.155.113.187',1614189309,'search_block_form','1',0,0),(352261,'d8e20ddb746384c4ed4e106e01afd082',0,'Z2EkKrnYkThUdrs5fJ78PRyN6zXEj9NoJjXztToC4P8','104.155.113.187',1614189309,'search_block_form','1',0,0),(352262,'0b88692154a09dd9341755e5f60b08b5',0,'N2l5dWa0asepX3BbXVbW0YYZHIjOyKVyp9xlo2pJ9MA','104.155.113.187',1614189310,'search_block_form','1',0,0),(352263,'21e57058aad4c9f63cbc40c66c69b479',0,'P7hyxwPAmQzsM0xCK1NP7_vXEZsCINGdW6vk4JfNC2k','104.155.113.187',1614189324,'search_block_form','1',0,0),(352264,'437009c56676989e80869392e22ee5b9',0,'KL-0qfOrB4cWRKpvBdU6Xj4m-2tlt6kOgU8ZrhH_SuY','104.155.113.187',1614189324,'search_block_form','1',0,0),(352265,'33ba2a7b113da06e2d76518101336b1a',0,'4kZlO9I-sC9Ajv7NEB7eMt8OOHrozKZ1Kr31SYXvs9c','104.155.113.187',1614189342,'search_block_form','1',0,0),(352266,'68dbc0861b21bf508797074fb6f6b68f',0,'PGAlte8BLnPR1nTBGXk0cfEwPx6QB9gGPI4rxAQa0iM','104.155.113.187',1614189342,'search_block_form','1',0,0),(352267,'d69c285258f34bccb8f8e99642046226',0,'JwvKIpnn5KT3YTyYVl-ELAS5FMgJvhpQHg4A4HgaiA8','104.155.113.187',1614189342,'search_block_form','1',0,0),(352268,'a6030ab9b00b4a129c41f2ad5f3e0847',0,'hogVvFBJTpdiYwx9zTW1ss0VjWgFnYX0QsgVdLPQNwo','104.155.113.187',1614189348,'search_block_form','1',0,0),(352269,'6c4e4eda60da78e338b246c72a1c1ffb',0,'tvAd1GGHuVdlBWLd5wP61cvAAEGT3FUcAiu6vdNb5Bc','104.155.113.187',1614189348,'search_block_form','1',0,0),(352270,'75432f7fcf0a21ae8cf4f79a6a0e609c',0,'U-piRHIYCmdhSBevqeaYfoI73JoCvfS6A0qYmxb0WUQ','104.155.113.187',1614189348,'search_block_form','1',0,0),(352271,'1e0c221d51b70e71104ba1c4906de944',0,'KHHAIoHzkmP-sxH7MRy2dyRE1cqPng1aQzZ7w_YIUlk','104.155.113.187',1614189349,'search_block_form','1',0,0),(352272,'81f617d5da8b9af86324bd6ae237bb80',0,'g7XeN0XSXrsfL6sZ3j7bIarJNTnRUP4sWht6l2KGS0M','104.155.113.187',1614189349,'search_block_form','1',0,0),(352273,'60277d8e056844aa5be50dae05867a9d',0,'J27180jbfy8CoiuIhdLFHpzuvVhncbsGvcUhUm4QImI','104.155.113.187',1614189349,'search_block_form','1',0,0),(352274,'260b7e1d5442e3a789c7baa33fcadd8f',0,'zLLvj9pi_by4cI5clyXUdKrs4mcOLM846LUFuWecI9Y','104.155.113.187',1614189349,'search_block_form','1',0,0),(352275,'d23e7e925e81af1aa39d09c25b8a69f3',0,'Q35VPe6AFhfGC3Bkir4F09Pp92Q3UaiY3CXucdjdRPk','104.155.113.187',1614189349,'search_block_form','1',0,0),(352276,'91f7df83885ebb968a7b40430d62f471',0,'MgleWTEzhBPh8BSZEHl-kFxw9vO-rQN6-tHrEynO_ls','104.155.113.187',1614189349,'search_block_form','1',0,0),(352277,'6f6aa88c3833d77abdb3d2a01bd96e53',0,'JijwJ9yyTOWeDflDECElggX78b0tj1fEhAow1SzM5fc','104.155.113.187',1614189350,'search_block_form','1',0,0),(352278,'cc6d51acacc74674052e297ddfd91e73',0,'ugHqXdh2puSLJclOlf-8yODDPDgMHWIck5AqADw1eok','104.155.113.187',1614189350,'search_block_form','1',0,0),(352279,'30b58f72ab15aea45a2eceec5108ceb6',0,'pNxcvfCDG5-zh0Kkdo69coOP7zUFctP231ZVrwXSrjY','104.155.113.187',1614189350,'search_block_form','1',0,0),(352280,'ead0ea656411a500c4cae5ae6fe8d525',0,'eJN-pI6Y79pBpjIFiviaz2ous-03RXYzZ_XW3Qsmj8E','104.155.113.187',1614189350,'search_block_form','1',0,0),(352281,'389a4b0b79090c3b8d11a72cc9daf3fc',0,'yaeaSvkHm_mnKKKrTSauS-S9OMuZkSqACjQMO-Hl1qY','104.155.113.187',1614189350,'search_block_form','1',0,0),(352282,'16b14e302ed8fb7f0837257f96427f08',0,'kDT4N7ttBf-cYJasoXjGgFnDYrIo19wfqI5wLv9g0gg','104.155.113.187',1614189350,'search_block_form','1',0,0),(352283,'a5e5ea37d02d8436838b1881d3a7a247',0,'Z-5dIdeLVnxfYkgX_1SG3ENvgR2bgVEH8YzCmeH5Q-c','104.155.113.187',1614189370,'search_block_form','1',0,0),(352284,'e0277ea788ec906481e4cb94fe7eef78',0,'rPvKvf050RGIspphvYts8ULxrCR6mYJgLJ68RB3yxw0','104.155.113.187',1614189370,'search_block_form','1',0,0),(352285,'6a7107ec5315f7d7d2405f626dfa9297',0,'qlDubpa70enzqGOlh3fF4PdFgjLrgalY9hZ-ZpQ9sRA','104.155.113.187',1614189370,'search_block_form','1',0,0),(352286,'6847fe6e11122b75a9aaeef1fc2998dc',0,'I0-vbEx0CZm4OVUINptQo114nA2FUBCj_op-fN1hoGE','104.155.113.187',1614189370,'search_block_form','1',0,0),(352287,'3794f07e0f908f00e234b59de83daf08',0,'KHBn-rBoX4X9P-fedUUuqBE5NDWKoUAOr1ZacVhLNCw','104.155.113.187',1614189370,'search_block_form','1',0,0),(352288,'01b676a5f790172d400bfa7ff3b0a6b0',0,'l3gfVTP8FoUCPLrJer7BLFTzS2fqLIHBYBYEGSKfQ20','104.155.113.187',1614189370,'search_block_form','1',0,0),(352289,'9b8eea10ba4ebaec2611b91350d0a947',0,'3Y6rLaeG2UzSCCNY_nLWiBMb66ro4Os3xhkGUkLI7Vs','104.155.113.187',1614189371,'search_block_form','1',0,0),(352290,'92eaa1e721c219e30336089b8c8abdb4',0,'BLgq2i2nB8C8itYW4hrOo83Og-s1uWkL5B6InJdFQz8','104.155.113.187',1614189371,'search_block_form','1',0,0),(352291,'32e477e0670c08984be00109264ee86a',0,'Qx95VM6SwYnvTaQj3zndeXUk6ifTv5lkFXuj_gQbqGw','104.155.113.187',1614189371,'search_block_form','1',0,0),(352292,'c3634f89a5af51b954800732a2fa7230',0,'bdjZXn8hQ50WJu5ZFJylkJWhrKodqGqTVyUE1mjwsvQ','104.155.113.187',1614189371,'search_block_form','1',0,0),(352293,'fee31c1d655aa5a29272615e2f50befd',0,'SNKqhAsqNGAPkJ-LY2PqEbtpY1mVT_KigIHhjEsYBuU','104.155.113.187',1614189371,'search_block_form','1',0,0),(352294,'37c9e93ec218115f75405f59f0457add',0,'fppb9-ALf3eEb8XJznNsUnNYWDaJ355voqox2z5cj6M','104.155.113.187',1614189371,'search_block_form','1',0,0),(352295,'b2b6ddfe4d29eb3fd9b18a1522daf14b',0,'leyD0PCuW-gIGtNHQU3RNeTd5p7iEets9LZuzehYLB4','104.155.113.187',1614189372,'search_block_form','1',0,0),(352296,'ec9e28145b167d58791a30e6b19352e7',0,'SRwT8R833WfmZgdSAc9nx_B-TyVNe1_FeoM8Zc_ZX90','104.155.113.187',1614189372,'search_block_form','1',0,0),(352297,'09b4085489e57a454118b1e253cb533c',0,'ra8OdO3gF9S4PBO-1bNMd675P8Bl0NaNy86Wf5gH4VI','104.155.113.187',1614189372,'search_block_form','1',0,0),(352298,'80ee36b9aa386bdd13e32aaabf213aef',0,'rhWcAfxWum2KT3irB0knPGEhDyhhDRli3YIlsPV8fCA','104.155.113.187',1614189373,'search_block_form','1',0,0),(352299,'415f38849f76356f56084804df90f7de',0,'7jiTD8oBhLqKtmQkXYvx-nGFU9rysDbr2MkVlrhqMJM','104.155.113.187',1614189373,'search_block_form','1',0,0),(352300,'05d89bc640941ea9b47c083229c89066',0,'nvZkPoJMufUUqFM3Lo9ZmwGMpAf_KlDmoAEO-9Yx1vw','104.155.113.187',1614189373,'search_block_form','1',0,0),(352301,'6fdeecb3ebf91cf78334cf89ef120dd8',0,'a_mxBTBLTa-DZmlzObEDzWGJlVIOUlKUilqSGXnX8CI','104.155.113.187',1614189373,'search_block_form','1',0,0),(352302,'f15c4e7cd225c4687d80ddcd6ea34ef5',0,'gR0H57VwSheWjdq27aceoYlCgxaLL8tVEAFJHe2MoBI','104.155.113.187',1614189373,'search_block_form','1',0,0),(352303,'4acc1066289136a5ae25b3d86e29d100',0,'9WD8XxEyk08QYSU8vYCVzxtde2V6VFVEc3KCdPORLug','104.155.113.187',1614189373,'search_block_form','1',0,0),(352304,'efa6994dcc0aa7365fe6859e2aa6db82',0,'CzzYCS0326lvmvi4yf2Xd4Ldk8NI_vi2Mx9tnhy_L-Q','104.155.113.187',1614189373,'search_block_form','1',0,0),(352305,'151689467d3adece2bb54bc44227aaf0',0,'oQbW6b-YAY3ENAg2_Dpgn30NQ2pxbsV6GGnbef_uOoM','104.155.113.187',1614189374,'search_block_form','1',0,0),(352306,'48e8fc4d643be68f57187409bb00e644',0,'pS8XRyVHYSAb83SzhFA1wrO9ugnQQkuE-qjS5rWQgL4','104.155.113.187',1614189374,'search_block_form','1',0,0),(352307,'d4dff4e7845dc90ebb0a4a1cd69ce5c2',0,'CO0_xwjtM6EWNPt0fOYLTtWQ55EBthMqjuhnPWbeC1k','104.155.113.187',1614189374,'user_login','1',0,0),(352308,'3958a8258e8108bc6eafdd87313c682f',0,'CO0_xwjtM6EWNPt0fOYLTtWQ55EBthMqjuhnPWbeC1k','104.155.113.187',1614189374,'search_block_form','1',0,0),(352309,'04b783285c6aeb3ff2fb33487765f6fb',0,'oXzvv_1_Wob2EVW3cGoNdr9WXIjr7p3hcY4vl9aQqW0','104.155.113.187',1614189420,'user_pass','1',0,0),(352310,'d6db551bc3c6324163882cbb471bbd8d',0,'oXzvv_1_Wob2EVW3cGoNdr9WXIjr7p3hcY4vl9aQqW0','104.155.113.187',1614189420,'search_block_form','1',0,0),(352311,'99a7d28555759574540ec828275fbd2f',0,'Yphw_AeLZVGPMgIeYFDwTk9Ux-CZRUSQrhPh-VPynmU','104.155.113.187',1614189421,'user_register_form','1',0,0),(352312,'764dadf01d3bf11f0fde5fef27cf4616',0,'Yphw_AeLZVGPMgIeYFDwTk9Ux-CZRUSQrhPh-VPynmU','104.155.113.187',1614189421,'search_block_form','1',0,0),(352313,'e5bfbe4d57e6c9fe2c6ff44ff3a38ee2',0,'eOoOUhibaOvq73UTiE_t5uahR7x0THGB1YN3Y96QPd8','104.155.113.187',1614189431,'search_block_form','1',0,0),(352314,'44d9d67a97f598604f4f1badf555b2ff',0,'rSIsngvqrTkH56dTWUXUqGdOt_gu1FB7VHQXey-2df8','104.155.113.187',1614189432,'search_block_form','1',0,0),(352315,'12413be03c485648804b4e0031219c06',0,'62KS0OlRG9a-b5JsPdHeNA3vjz0GkWz5EmohTlumSzo','104.155.113.187',1614189432,'search_block_form','1',0,0),(352316,'e26d3794f3fb24c0fe5904327ec8190f',0,'qiVHLIT8v_xp51_8xTpETqa3zC0m93uooGkFvvDkR5w','104.155.113.187',1614189432,'search_block_form','1',0,0),(352317,'a140d20eeedbf9ffeb3a9798171a5948',0,'k_M85bJEFiIYjaRfH7kJ3ow2lBdSWEcEhYD76KG0L_M','104.155.113.187',1614189432,'search_block_form','1',0,0),(352318,'6a770c31132517a0f21f9c780f856233',0,'hL9A25WvUBR9T8Qc0qpaUNqs-7g0V9av9OJrJikQNXM','104.155.113.187',1614189432,'search_block_form','1',0,0),(352319,'2299938cc53f9e3f5bf30a650153e92b',0,'-vRN8OCIPwNXY8FtlHW_D2BuaEOI86EJ3PDExqMZS8s','104.155.113.187',1614189432,'search_block_form','1',0,0),(352320,'b962b9a87065dfd31bf2e035c643fc54',0,'6bOSykVC9HZOQikCfv5edBvBoiEaroycpkNZzKLIf4I','104.155.113.187',1614189444,'search_block_form','1',0,0),(352321,'9c9555d8f1b17e0babeee4ff2c4eda36',0,'50CEHaFowUmRcr7IMFYL7ysAx2c51sbSeFFX3fvQwRs','104.155.113.187',1614189444,'search_block_form','1',0,0),(352322,'5662355c9bbeec4522686da8b2e46f9f',0,'zN5cBtIni3IoS0ivLLna5KZQQmyeylRHB8tQQfWIAdY','104.155.113.187',1614189444,'search_block_form','1',0,0),(352323,'e897b5f6176b7c8e3b2f4e367dbd105c',0,'T7nW6ZCamCEnEoEqIDaE7e8TTAbB4uRJkCqeG7vctHs','104.155.113.187',1614189444,'search_block_form','1',0,0),(352324,'1c863006ceb9cd1be06cd28ec1e95788',0,'ylxKQZqrHij1BEC8nT_5T47IFcJDKTFnEsBQJENH1jM','104.155.113.187',1614189444,'search_block_form','1',0,0),(352325,'e5395bdfd810c6df3b2fcf20bfefdd7b',0,'74TTrFzr_B9x2MdyfGdpWYi7jh-iYnFPpF_JDKuCVX8','104.155.113.187',1614189444,'search_block_form','1',0,0),(352326,'4ebfe897c1c2c2ab54e50f2fd7a629f1',0,'SLl61LacoE0nR8ZFgcFeeIm14oE7-NNlkQUH4KnlNSE','104.155.113.187',1614189445,'search_block_form','1',0,0),(352327,'0f8b081cfc41a20fad4a13106cc3be5e',0,'Ol7f6lAos8YAStNAeLBxiHZsIRL_cPdzHHW8vp3Qed8','104.155.113.187',1614189445,'search_block_form','1',0,0),(352328,'d157b26ce90965c0e1d87d9798264fb7',0,'QXXxSCW_l8_tHFEicg4L8hya5d6M-d_rZ1noJigBjy4','104.155.113.187',1614189445,'search_block_form','1',0,0),(352329,'2910c08cf664f426bf945fc3f28ddad8',0,'jhuagTy73ITaZ_u6WK59QBYz4cfpEnk4Az-aRC6_Ruc','104.155.113.187',1614189445,'search_block_form','1',0,0),(352330,'b17162cd2937cb2100a35c65dda1cc0a',0,'1b05Ic7DS1nIkm5NKNY8bF5rixgpFjKfH9B2nTmeI8c','104.155.113.187',1614189445,'search_block_form','1',0,0),(352331,'c8ac6f1a2743acfe19a167611adba274',0,'uRa4S-qbR7jj-gdtUf_tXH4hzoa5N5JBWc79_QfY6R8','104.155.113.187',1614189445,'search_block_form','1',0,0),(352332,'00f870ad6049ad35952370cffbf1fb94',0,'tWyCALiR69en1yisbiJltMM7CTfWVPxaFhPEpBfO5kk','104.155.113.187',1614189446,'search_block_form','1',0,0),(352333,'5c7f9d9252563f74c065e73a835d22e1',0,'mKLsYdKAS-WMG1sj9fawRgHvAGNG5RRb_kkfs8qFtLc','104.155.113.187',1614189448,'search_block_form','1',0,0),(352334,'65ce75d7da83df10c0daae01508c82ab',0,'iW5aVg-Gz1MyWxJ24RE3dQE0QhPH-zs1lgnU8jjLxEg','104.155.113.187',1614189448,'search_block_form','1',0,0),(352335,'752eef17e29737da18d91f365b9ffb94',0,'D6-kMzL2T2rv6jJgpxbphUJSmMi6cLGqzuUzS1ffeJs','104.155.113.187',1614189450,'search_block_form','1',0,0),(352336,'94e1b32ea2c3a57e6481da4c96b4321b',0,'FjPtxw2pccQyq54Yo-rLjWfBujuXbpCral9kLp0js3I','104.155.113.187',1614189450,'search_block_form','1',0,0),(352337,'89f35b51fbde44d3a8aa383238e5c4b1',0,'rKI1OQ3RoAOvDte0okGhD24CWoUfkSeh5dU1SsadIuY','51.105.54.98',1614189465,'search_block_form','1',0,0),(352338,'b65688398693e98a9dc69288120651bf',0,'_ZD7cwefkCB6Ha2KzxyGDgS4Czulk3dlPHOPCSzzUqw','51.105.54.98',1614189466,'search_block_form','1',0,0),(352339,'32155a3e1316df9f4f956484fe586e37',0,'18xCFSFg7qBgJBEfMx6Nq71ZwM1Rg9gDsT0OPra9TeA','51.105.54.98',1614189466,'search_block_form','1',0,0),(352340,'ea908722468bc1b5cba5aa7d7889ff58',0,'CDBV8h8a7_o8LQo_YgSIIZdC5hslVdv931BRPlnF6ug','51.105.54.98',1614189467,'search_block_form','1',0,0),(352341,'ce7225a670455e1de032f93457f17198',0,'ZHyN6Qfc7LxxvyqUs59VMhzJIAORv1vH6azzYUfFKdA','51.105.54.98',1614189467,'search_block_form','1',0,0),(352342,'297a25548905188f109247e1f5896ecf',0,'sIoAS1w4DumQRwJWTF2ffXaoZF9YN2CgjDwZU-IoCLg','51.105.54.98',1614189467,'search_block_form','1',0,0),(352343,'68a278af880ab6b968ebab638aac6717',0,'jGeDlOF5wdLTac0a1JHiVVUFIiKA08Wju8IErKVlcTU','51.105.54.98',1614189467,'search_block_form','1',0,0),(352344,'f43e74baebe7145f7e04ff998c41dd43',0,'N993Ujvzx0_jNuyHqX3DBX6TOWZMLOBnt27d5BpYeAM','51.105.54.98',1614189468,'search_block_form','1',0,0),(352345,'736e25117011ed4a7cb098d7f6eb628c',0,'QsBZwLos8h9D4SUPiSmGzwMwCuL2dvWZqnRDBIS4JWc','51.105.54.98',1614189468,'search_block_form','1',0,0),(352346,'121fe7861cbae068e401913edeb1589d',0,'S8mSzxewZN_kdrVjT31COWT1xnPB4449t6EDlh2X_VE','51.105.54.98',1614189468,'search_block_form','1',0,0),(352347,'4a278e1587ebe18e9d39c1f9f615322a',0,'-JD0E8tImLqNcnDFcrXitdsch6kxHsk1AdDT0KER4a0','51.105.54.98',1614189468,'search_block_form','1',0,0),(352348,'42deb6e588642d447bc98dc137fd2d39',0,'ZzMzZy4Or60unYsKotujxodfMZVSuIR9nuJ4Cxyfocw','51.105.54.98',1614189469,'search_block_form','1',0,0),(352349,'6a9eee78c33d87d8c7ba23d38cf6a217',0,'FKbd9Rtk5B68cpbG_nnf7gvCiFQyuu3haINExp4e-Js','51.105.54.98',1614189469,'search_block_form','1',0,0),(352350,'a7b537caac5f40707863e1681e245125',0,'lkglLuMJBoyAGOfZa3qgTBAn8bxY3TnTqVdqK76slB0','51.105.54.98',1614189469,'search_block_form','1',0,0),(352351,'0b79f735b7257967a7ce8dcbc3c293e6',0,'yL1o4HXg32WdtSksyQOSkrRhHoPzjFw4SbZqIN-85iQ','51.105.54.98',1614189469,'search_block_form','1',0,0),(352352,'7b830142d2f9089e1c8896a4f005dc8d',0,'Ci2fCNdDPdYHjz9o1WZmdMoGDYdFTwbihc3k8gyOWzM','51.105.54.98',1614189470,'search_block_form','1',0,0),(352353,'dbcc928f1560f2bb7ac69a49a0098c8e',0,'xScJTovK4n6tIkd0WVY8XC-oc8UotZ6vYjZxaKli5tc','51.105.54.98',1614189470,'search_block_form','1',0,0),(352354,'1fbbb46b8524ce565a4f72175d8138fb',0,'MwpVTAaYvKfRgU3E83bs3xPQWoaAxE86Ov7uMi_tzKw','51.105.54.98',1614189470,'search_block_form','1',0,0),(352355,'4a9ebf9f730a26b56721498e3637842a',0,'JqlzA6rxHkx7-fzUkmubPWvGHJZo7ejLe2gcDTJlUNE','139.99.148.4',1614189984,'search_block_form','1',0,0),(352356,'14466da4079303ebbe83d5496f151f66',0,'jFuUBK0fSCXhas9Q8qRx1U2e91P6Gr3ydXwP9h8QKS8','82.193.104.168',1614190024,'search_block_form','1',0,0),(352357,'48674de8fc5c2052e4ba036c5094c57e',0,'qg18I2EYcUOVnKeqvHk6dCHcR2IY5_4NpHMkEuqm3m0','172.241.242.98',1614190154,'search_block_form','1',0,0),(352358,'38a8a7e4732a46265152b247b666f184',0,'CrDPcv2a7CXEGapcpgnEY-owvVxXbcGUk-V5V_Oyu5Q','168.91.83.221',1614190156,'search_block_form','1',0,0),(352359,'fcffe583ee307f4b934f6b8792a389e3',0,'AaY9rgFP4RRYAXizXamNHfPjU9y4uxGW0coNTVbXvj4','168.91.83.51',1614190157,'search_block_form','1',0,0),(352360,'80a74ad68bdbd0242a5751a5677d4faa',0,'B_mZVNFFml6U2UD4UtJ59qkXxahv4mwrbSfoqUU7bmY','168.91.81.85',1614190158,'search_block_form','1',0,0),(352361,'f38f18250227c182935f176f85271c57',0,'HJvLWLDQDLYwjOPfVBUrRIWt3bo8Chy7oeflOKzOALk','168.91.80.209',1614190179,'search_block_form','1',0,0),(352362,'1ae0c2dabe5cd291e27c29e4f001f066',0,'AEo72qtb2L5ixJsIn9Uzjwzueegw2zfisxb_Yc_xNZ0','168.91.80.127',1614190180,'search_block_form','1',0,0),(352363,'04750532a23655fe0e61f688f188b679',0,'lj-gHfNdG5cAb9MiiF__LLOgRO0pF6Thh5Sd6b5OKOY','168.91.81.98',1614190211,'search_block_form','1',0,0),(352364,'c29d5aacf5fa15c3ed1ca59052a6bff8',0,'JAIhm9OymdsFuJHgULUjCJWD9QM-YDQ04zShL3uzRLI','54.36.148.117',1614190272,'search_block_form','1',0,0),(352365,'c2967288e0de4228e87f40bad7b89274',0,'tDu-YVHMQGMY6R3VIl1YvWtDv2Eup8T-ZU3fudpo2vI','169.0.59.47',1614190712,'search_block_form','1',0,0),(352366,'64bee8ff09be0b60b6b2b865a19de18e',0,'fEjfKPTr8swxpRnYAIVz7Yu070U-RmFFTkOStwR_Uvc','40.88.21.235',1614190757,'search_block_form','1',0,0),(352367,'e5545c7b156555034f47617309f8f5c8',0,'xgDYyDLI3fGhHTOmNGrqnE0AT-Mi3mxzqUPDuCgLib0','17.58.100.247',1614191139,'search_block_form','1',0,0),(352368,'e20d090b69df57b5b3e8a04d2daca7c3',0,'h3vAzn86fZEAQav83avk-oOim04i2dAkzMJJ1DNa36E','185.191.171.26',1614191210,'search_block_form','1',0,0),(352369,'725a5fca678617d24358a3ff9c9b036e',0,'ypm0W5d2m8k59LwXpXQMxCTTEdbeORw20_tCrvHDaaM','185.191.171.38',1614191222,'search_block_form','1',0,0),(352370,'5f89b8df392e4afbc684665486bcf89c',0,'CJ8XtnE8XWGRsYu7zdFzv8RSSy9NhEfnk_kJ_zSwSt0','157.55.39.22',1614191422,'search_block_form','1',0,0),(352371,'0b04604e7200050ff3bdfce25d0e4540',0,'oHfzzPmKzMFr2LA9t8xNu2xZzR5aLa080EtlSEAllik','13.66.139.53',1614191453,'search_block_form','1',0,0),(352372,'b8fdf29e80eeee07d06d1b0101ecef37',0,'yWkjtOMGEYG6MfHEF0ieLUS9adG8sRCGTBsQv8cPmZY','157.55.39.22',1614191541,'search_block_form','1',0,0),(352373,'5ae5577e34ad517c20a62619175fc60e',0,'DNVfofEObYHDI92tdoval0W0Bd4x3hsNuKGqg4zCf1o','185.191.171.7',1614191584,'search_block_form','1',0,0),(352374,'dac6f80746cae00924363e3b85252738',0,'PKC91YKlwG4oVcqA7mMBVo2wreLXVg8pIbe3M5fQVKs','146.185.135.169',1614191623,'search_block_form','1',0,0),(352375,'98e3e98504081075c60a7d8f915f8e70',0,'yZZ4sW-494neQrQXtTFzIabe7q6gG9i5a5t9FXwYxWU','139.180.227.30',1614191665,'search_block_form','1',0,0),(352376,'26821db70399b32b9b0e9e90523dd784',0,'pFKDju0-ln_s-WCfjOF-NWU7nbS3onNtFlatTsygVjI','139.180.227.30',1614191668,'webform_client_form_352','1',0,1),(352377,'d6c22f748ed70090dd0096c745a7e9ad',0,'pFKDju0-ln_s-WCfjOF-NWU7nbS3onNtFlatTsygVjI','139.180.227.30',1614191668,'search_block_form','1',0,0),(352378,'49d0f49f0ee1424d6169caa1909b7691',0,'v2foMnnhUnUrt5hamss7OxxQncCG9eVTfRuPugWj_NQ','216.180.105.170',1614191676,'search_block_form','1',0,0),(352379,'73fbab07478fead6a29e740500d6db8c',0,'Iy7vyXLF9W2Q-URFeodd_2ltDb59SJT9CGC2oXn2nOs','207.182.27.142',1614191680,'webform_client_form_352','1',0,1),(352380,'c4444d3ac21e38e6d8cd54d0229f72b0',0,'Iy7vyXLF9W2Q-URFeodd_2ltDb59SJT9CGC2oXn2nOs','207.182.27.142',1614191680,'search_block_form','1',0,0),(352381,'2e666414e93e7fa526a07e9d9c67589b',0,'O5owSHwq92SqfRbWGE-T4D90xOcOys8PgnzFQSIJzQE','207.182.27.142',1614191702,'search_block_form','1',0,0),(352382,'c03ceb2c40a7953fa76eee6ac76211d1',0,'B762YNmIxxttm94WnzCVA8aVwdb5dx7_Qv8qG3_1qXY','139.180.3.160',1614191704,'webform_client_form_352','1',0,1),(352383,'e32a5a15184fd173f565b10ddff52a5e',0,'B762YNmIxxttm94WnzCVA8aVwdb5dx7_Qv8qG3_1qXY','139.180.3.160',1614191704,'search_block_form','1',0,0),(352384,'05a6c4b840ea0251a5061ba3a1941930',0,'apKZksr0_1UGaqN7euLyu_Jjw2NSejBv3EYOotXfhuI','142.147.109.239',1614191719,'search_block_form','1',0,0),(352385,'25d73a6f0440411daa4702707be0a725',0,'KRxTuSMq0pb65evc7CYQaW_4Kq3nIdBxf1sLt8hEC6Q','69.4.84.207',1614191721,'webform_client_form_352','1',0,1),(352386,'2cc5ebc7c52d3bb73550e71ec7e8139a',0,'KRxTuSMq0pb65evc7CYQaW_4Kq3nIdBxf1sLt8hEC6Q','69.4.84.207',1614191721,'search_block_form','1',0,0),(352387,'4942927f594ba4ac10cbd44f1b44f895',0,'bX8yaSu20qJ9J_BqgEKKvYAxE_wEdL_wRM9mDL0Q6dc','216.180.105.170',1614191731,'search_block_form','1',0,0),(352388,'32fc74c691c4c5a24c2bb4ee9cd123c8',0,'6cRuymTav4U_aO1mwc_LHsQqkIWWqgaZcPssYAOW96M','54.36.148.33',1614191732,'search_block_form','1',0,0),(352389,'388ff1f5b71ceb43c9d60fde4d17a8f4',0,'ZOYQ_FX1REYxhQ3KDrgO9m867buaa4tBtdDINOqocto','168.80.247.64',1614191734,'webform_client_form_352','1',0,1),(352390,'c6126915a345f94965ea9d827b745b3f',0,'ZOYQ_FX1REYxhQ3KDrgO9m867buaa4tBtdDINOqocto','168.80.247.64',1614191734,'search_block_form','1',0,0),(352391,'5c53d07cee31b6271322715126423822',0,'mArhmkpVosqOMgIHz-ULPKN5w6Nr806508GL6B7DNBg','149.20.241.20',1614191755,'search_block_form','1',0,0),(352392,'04562ac0bea4a18720c84b5a77e198fa',0,'fooJtj63dhqLHKO5ssPwZNCW9YP_-43R0mxQwN8vF84','199.34.87.140',1614191757,'webform_client_form_352','1',0,1),(352393,'668047347073bf59e1826253bb8591c9',0,'fooJtj63dhqLHKO5ssPwZNCW9YP_-43R0mxQwN8vF84','199.34.87.140',1614191757,'search_block_form','1',0,0),(352394,'da6f4bc16128bead67278764643649ae',0,'9IPnGkUfAiMTd30RQvqG5WzGmUM60JM_MxWqY8W0pP4','167.160.73.82',1614191773,'search_block_form','1',0,0),(352395,'6f17f0f1f1acf7130ffdd4bacb5490c6',0,'MQZyCIE5O_Q8_JFqr1Tml3iO2SrnRCpZcFJFP68r7-M','152.44.98.93',1614191775,'webform_client_form_352','1',0,1),(352396,'c5586343d107ed5c871c4e49e09fb711',0,'MQZyCIE5O_Q8_JFqr1Tml3iO2SrnRCpZcFJFP68r7-M','152.44.98.93',1614191775,'search_block_form','1',0,0),(352397,'97f98e0ce7d278abbb2cac7353a3c25b',0,'kJDGd0YjnAPLNE5OI60Alm_Wq8Kad688Mw1AVHPnNpU','23.250.45.83',1614191809,'search_block_form','1',0,0),(352398,'4ba679b14aee5b715be974bb71250e4a',0,'GPxTJxDKw-FJNTQNg-hTGaqYN-VTXI4dzrgMYA5jSWA','23.236.165.124',1614191811,'webform_client_form_352','1',0,1),(352399,'54863b0e6c01c5451dfebc4e27d16bee',0,'GPxTJxDKw-FJNTQNg-hTGaqYN-VTXI4dzrgMYA5jSWA','23.236.165.124',1614191811,'search_block_form','1',0,0),(352400,'1ba3b1102a3fb81e9beed5ac7c307890',0,'x_M19z7sIqHk9M4erBNvp2cAIjdkMH1XHlM2ZFf0UD4','199.34.87.140',1614192067,'search_block_form','1',0,0),(352401,'83187ab3cb6fa876abb3e0ca4fba4f81',0,'R9evsDreVaLFeqtdmkr5ZIPhlSUFoIqhNvpQouBC-5M','152.44.98.93',1614192068,'search_block_form','1',0,0),(352402,'c68dc94acf52605746b4141650ec2d53',0,'zalbFfawM3Wdn18glNupM7o9yBUDo7pIxOee2Aqap1k','23.250.45.83',1614192070,'webform_client_form_352','1',0,1),(352403,'681509f252f9bfed2eadae53bacfde39',0,'zalbFfawM3Wdn18glNupM7o9yBUDo7pIxOee2Aqap1k','23.250.45.83',1614192070,'search_block_form','1',0,0),(352404,'371f3b87d7502f3a6349c1980fa8dd7b',0,'EVcDnaYI0CRTdLq6uvpEaDJs3TFB3nIjNCs9dxzHfFc','149.20.241.20',1614192071,'webform_client_form_352','1',0,1),(352405,'ac7e748524a1616a222b8ea47df4e315',0,'EVcDnaYI0CRTdLq6uvpEaDJs3TFB3nIjNCs9dxzHfFc','149.20.241.20',1614192071,'search_block_form','1',0,0),(352406,'78ac79b58bb26593179d81131c674fd2',0,'1zLVq4DHvAFp3cFJICKjFTv5nFFn1-Qni95Qjyu28tk','207.182.27.142',1614192088,'search_block_form','1',0,0),(352407,'e2afc3b457fff1e5f7b0927ac2807bcb',0,'-P3AHB6yd2rFsNPjxF_hgnKymi7vusZ9QiQ1dL96AdE','167.160.73.82',1614192090,'webform_client_form_352','1',0,1),(352408,'4eaeebe0b740b06bde751c9e96b7ecef',0,'-P3AHB6yd2rFsNPjxF_hgnKymi7vusZ9QiQ1dL96AdE','167.160.73.82',1614192090,'search_block_form','1',0,0),(352409,'187e22fbd4103530bd5734f6ef7910b1',0,'K0nIQI2iCbLFOsKupeO022BFfPCRKO7_wZN0pfESX0Q','139.180.3.160',1614192098,'search_block_form','1',0,0),(352410,'0400a6383d7a37ddcec9b7608ab83e55',0,'NM9q5tMR0fH3qq23yrczUErkYmZrVTP4DtkRo43u3ww','216.180.105.170',1614192102,'webform_client_form_352','1',0,1),(352411,'c4cb2c972fe27eaba1d421c4d02e4bab',0,'NM9q5tMR0fH3qq23yrczUErkYmZrVTP4DtkRo43u3ww','216.180.105.170',1614192102,'search_block_form','1',0,0),(352412,'6f8b2f0e5bf9ec8bf1f21d94af5d58f0',0,'oplOaUNmdGCPWVogGi1m_1wmpHZ3CSm39yGW4F6SxOc','199.34.87.140',1614192139,'search_block_form','1',0,0),(352413,'59815eb008b07ea9259b9e59252b44ba',0,'ohV1iSwPvc95JJZqtiFGYP0XxffbxW2mLZmA4D28z9k','152.44.98.93',1614192142,'webform_client_form_352','1',0,1),(352414,'5b4579d389cc339a1dc317f79f306dc3',0,'ohV1iSwPvc95JJZqtiFGYP0XxffbxW2mLZmA4D28z9k','152.44.98.93',1614192142,'search_block_form','1',0,0),(352415,'20869958b9e2b932c359a58752580521',0,'-JRYGsktSRN3l77LsuKZfW10CIVZVeXPzUPp_OZ3AF4','139.180.3.160',1614192162,'search_block_form','1',0,0),(352416,'540e074f2246daa7ec494c4f464babe9',0,'xbngFmgNpI_fPKsjE2pwGJ-fBFc8pokZlLwIyASGyUc','167.160.73.82',1614192165,'webform_client_form_352','1',0,1),(352417,'002d0a9bd18211d1d733d710082d6b5d',0,'xbngFmgNpI_fPKsjE2pwGJ-fBFc8pokZlLwIyASGyUc','167.160.73.82',1614192165,'search_block_form','1',0,0),(352418,'5db40832506070fdfcf67fb918f7a4c6',0,'U25eJ6LBApguhMcaBBeIi6yu8JjbNrLXU_rIzochmbg','152.44.105.51',1614192178,'search_block_form','1',0,0),(352419,'a6de82b8e9996e517382db899f6c6d67',0,'ZhkdRsoWbxHsDYwH6qrk1Kud6h85hF5sYl1FOcbESTM','23.250.45.83',1614192179,'webform_client_form_352','1',0,1),(352420,'e58f67ef4581084ca69f2d3b649bf9e9',0,'ZhkdRsoWbxHsDYwH6qrk1Kud6h85hF5sYl1FOcbESTM','23.250.45.83',1614192179,'search_block_form','1',0,0),(352421,'e5697bc10e2f7fdba5ea46c4cbec1237',0,'E_J_w8ctQkBJB1-btf3y9hJndIEFRQXNuholDO5H_9Y','69.4.84.207',1614192197,'search_block_form','1',0,0),(352422,'07e26a16e9127e917946590b77055a00',0,'rT6QsZu8neurbLNeMUJWU4PytMm4PqnvQjZy2-FIYNE','139.180.3.160',1614192200,'webform_client_form_352','1',0,1),(352423,'8f0f3f41715633b99edc344baa845e8e',0,'rT6QsZu8neurbLNeMUJWU4PytMm4PqnvQjZy2-FIYNE','139.180.3.160',1614192200,'search_block_form','1',0,0),(352424,'43796390c4384ff5b485c2f1f369b871',0,'gPI8fzpTfOSd9tWl_rXkue_iKyM7FQsCdHFDC3VCPgQ','168.80.247.64',1614192229,'search_block_form','1',0,0),(352425,'66586045cd58862e2d81c238efbfeb57',0,'ieqr-TztVfDEuzM-EmVPgl-6TvW1PY-LHKAeOcp05ZU','152.44.98.93',1614192231,'webform_client_form_352','1',0,1),(352426,'ea8f27e9abc017442607b5b402d57b95',0,'ieqr-TztVfDEuzM-EmVPgl-6TvW1PY-LHKAeOcp05ZU','152.44.98.93',1614192231,'search_block_form','1',0,0),(352427,'ec2f31a02fcad6639142709ee5f7b083',0,'e8Mhe9DzmaaxiybuiOk0NBmYLNGfbDvef-TxukDjGtM','149.20.241.20',1614192232,'search_block_form','1',0,0),(352428,'eabc13855c0e6defee0209266ce383bd',0,'SF41YK7EDRnHipQsjhJ8sNLyWgCPKaMseHulfAqqfGc','23.250.45.83',1614192234,'webform_client_form_352','1',0,1),(352429,'3ca16f7d355027846839e1ec24a8cdbb',0,'SF41YK7EDRnHipQsjhJ8sNLyWgCPKaMseHulfAqqfGc','23.250.45.83',1614192234,'search_block_form','1',0,0),(352430,'f2a049a2d0e9dece2110c8d70955cf15',0,'Ab5KSZrSkHTF_ykC4f4497ZjYwtnag4BXuLo4a7BJ_I','139.180.227.30',1614192334,'search_block_form','1',0,0),(352431,'a95ec6f58066b6945c2aac4febe86948',0,'Ooud2DwV9sL_1EBBTjQwVTshlWOiTzTZXYpKnPbo-oU','152.44.105.51',1614192335,'webform_client_form_352','1',0,1),(352432,'3433315abce56fd4947e7b2346b55d92',0,'Ooud2DwV9sL_1EBBTjQwVTshlWOiTzTZXYpKnPbo-oU','152.44.105.51',1614192335,'search_block_form','1',0,0),(352433,'de18f3d29d820bbf7cde51a8467c08eb',0,'coPyJDfgJfPsOtMR4ppezBhC-FGfL5LZuruuZwi_PaU','152.44.98.93',1614192343,'search_block_form','1',0,0),(352434,'7927ab316d32296e1699f221f83664c2',0,'iNWm76ZoQAonqCl3OOfnYgRktP_GeHbXvJaKf3WdCvY','167.160.73.82',1614192346,'webform_client_form_352','1',0,1),(352435,'9471e19b47253cfd85c4b18158bf905c',0,'iNWm76ZoQAonqCl3OOfnYgRktP_GeHbXvJaKf3WdCvY','167.160.73.82',1614192346,'search_block_form','1',0,0),(352436,'f79ff2fb727d436aaaa26be28b13bce1',0,'70lrYM41clhxehLTGYeksu2RJQ8va8LZqDUlyM91XFY','157.55.39.175',1614192379,'search_block_form','1',0,0),(352437,'58a9901637e9444070e1f4f6d61b5e45',0,'QcKiNmEDoLkhaodJ4NLy2VohcwGYCmCywfmIL4BvlEM','152.44.105.51',1614192398,'search_block_form','1',0,0),(352438,'15b13d1df3b14f83c716962147572781',0,'-SdmSzgC44CgCKiLTL-N-m30de2bTsdIgA58V8Nf39Q','168.80.247.64',1614192400,'webform_client_form_352','1',0,1),(352439,'a0a0c82b916a7c9e783f32eec75eeebb',0,'-SdmSzgC44CgCKiLTL-N-m30de2bTsdIgA58V8Nf39Q','168.80.247.64',1614192400,'search_block_form','1',0,0),(352440,'bcc66c919d54c9a9241a9461c90a3304',0,'EBN4uY3sjrVGK3VEcQOAzdsz42Qox2MlgAyLsEc_wC0','152.44.105.51',1614192405,'search_block_form','1',0,0),(352441,'72e11b7f792ec9dca14659d7b3760434',0,'CQ3QibsVpUZ_O4cYV9Z40-eqzPHZ60HbHcEjwl6wECM','139.180.3.160',1614192407,'webform_client_form_352','1',0,1),(352442,'a2dba3b2c97c8e9d5c41ad3455c55f50',0,'CQ3QibsVpUZ_O4cYV9Z40-eqzPHZ60HbHcEjwl6wECM','139.180.3.160',1614192407,'search_block_form','1',0,0),(352443,'2ee7d42c7e21c608e03777a1c90a0fdf',0,'kudAetO3Ek_VOqM7O2ajQZZ7Hx95CRDlLmc429pFtz4','13.66.139.148',1614192533,'search_block_form','1',0,0),(352444,'c44c8905238aa261387d9aa4a064498e',0,'qCX4zeLkxTOx9gjt61Lz0bExNiNKPpQnxe1to0j27nA','207.182.27.142',1614192669,'search_block_form','1',0,0),(352445,'788ebbd19439852563a605e8ccb0010e',0,'0bjEAphyhoKyIDjNGvN2UBTmwUO8A1nFl9MNzSwKEws','168.80.247.64',1614192675,'webform_client_form_352','1',0,1),(352446,'ed5486080009b580e328bc35727205ff',0,'0bjEAphyhoKyIDjNGvN2UBTmwUO8A1nFl9MNzSwKEws','168.80.247.64',1614192675,'search_block_form','1',0,0),(352447,'410b6d6d7406bd8a26fd2a1993a4f35a',0,'Zlgsb7kM_vsx5o3yLVFBeKDsv3_W5NMyoYUf0RpF1Ws','216.180.105.170',1614192716,'search_block_form','1',0,0),(352448,'d769bfcc26eda4721e668017cf649d75',0,'SyucerGrQf5Pct0wvC0bS71jkVZoQtt1m-nNLf8uJHg','23.236.165.124',1614192718,'webform_client_form_352','1',0,1),(352449,'373a8a0da688529a4302113a26ebbe48',0,'SyucerGrQf5Pct0wvC0bS71jkVZoQtt1m-nNLf8uJHg','23.236.165.124',1614192718,'search_block_form','1',0,0),(352450,'7d0c813ac3f1a357a424f72562b1c4df',0,'W91REtSDZNx84CTrI4ZvGrcvuf-zAj-fFv5yQaPZyss','207.182.27.142',1614192721,'search_block_form','1',0,0),(352451,'4d88a8b20e355aeb32d6f95150704c69',0,'T8zGVEC7jVjMSzvJueGXPGz_GE1EoX3gGwsc9b4E--Y','23.250.45.83',1614192723,'webform_client_form_352','1',0,1),(352452,'aeb0d84c86e5d39716c58609d9cd7553',0,'T8zGVEC7jVjMSzvJueGXPGz_GE1EoX3gGwsc9b4E--Y','23.250.45.83',1614192723,'search_block_form','1',0,0),(352453,'7eb172a3a92d6ff3efd205ade76683fa',0,'6r-0y9JPXcarAkUPSefn2ZleLj4mAEuvJdctwQNOoyE','66.249.93.186',1614192942,'search_block_form','1',0,0),(352454,'8fa83856d898856e05e1f4bf4a7abe59',0,'R-tmv2Z-3iQvupWPVe8ktsbm25wyDU4BXWwIl6XsCuM','62.210.111.42',1614192972,'search_block_form','1',0,0),(352455,'bca6cae270b57f4cda1741b62fcfed8d',0,'yQzuOE42vcQB8kLoFwM1PIP5MwETXY0p1Zo1CFyy8h0','62.210.111.42',1614192973,'user_login','1',0,0),(352456,'1aae1cab5a37b198559c3e0eb15572b9',0,'yQzuOE42vcQB8kLoFwM1PIP5MwETXY0p1Zo1CFyy8h0','62.210.111.42',1614192973,'search_block_form','1',0,0),(352457,'8b5d49da04a481c34444b5e43649f34b',0,'8vwnYSgb2Dhn6Kqlr_IlzD0URtQM1mmKewBC23KDbcE','62.210.111.42',1614192974,'user_login','1',0,0),(352458,'a9e56e44ad2e47ad6f2d0aeb134462bb',0,'8vwnYSgb2Dhn6Kqlr_IlzD0URtQM1mmKewBC23KDbcE','62.210.111.42',1614192974,'search_block_form','1',0,0),(352459,'c54ea48c8ed9f25276ddb99f167627ee',0,'50OOdIbi8pqZsg7OHag75_peYeQ25q-iGZzUmSzFMtw','62.210.111.42',1614192975,'user_register_form','1',0,0),(352460,'e44de7f95a98b7917ca77c6f02546ced',0,'50OOdIbi8pqZsg7OHag75_peYeQ25q-iGZzUmSzFMtw','62.210.111.42',1614192975,'search_block_form','1',0,0),(352461,'908e8a161485ff01683634ff0c35d5c4',0,'gqOd6krHhEuTuEpzQN62zjjGpyVEWG5d2maPoN456l0','62.210.111.42',1614192977,'user_login','1',0,1),(352462,'b41f5063f7e4ce395b3b960aa99d5eff',0,'gqOd6krHhEuTuEpzQN62zjjGpyVEWG5d2maPoN456l0','62.210.111.42',1614192976,'search_block_form','1',0,0),(352463,'d8c64e0fe5156b1a27db2476c674df60',0,'vOs63k7cRZvdGOq0iOSU79EavhYQ3pyAaNk22C3yTNs','62.210.111.42',1614192977,'search_block_form','1',0,0),(352464,'60adbd61f72c6020cb2a7a6988bedbd0',0,'SP1TWC2zQ7frtPhW6paBywxIEmVFZSmW-xclCVaaYO8','62.210.111.42',1614192979,'user_login','1',0,1),(352465,'424af6b53a61e380185b04f759f14323',0,'SP1TWC2zQ7frtPhW6paBywxIEmVFZSmW-xclCVaaYO8','62.210.111.42',1614192978,'search_block_form','1',0,0),(352466,'37ac80cfec4718833772f2ad3f89e26c',0,'ut6svRNiXVHcfTwP7ZjXGw7GnxU_UePkVhXdLVOmHIo','62.210.111.42',1614192979,'search_block_form','1',0,0),(352467,'beba6761b76b8d270d38742d4f4b676c',0,'YIaHgOUqPepa1nbtIKXQuUMr32yxZ9rwPjgjqntlhpc','62.210.111.42',1614192981,'user_login','1',0,1),(352468,'5b3ccd4c8c045a2ef161cecc5ad6ea3f',0,'YIaHgOUqPepa1nbtIKXQuUMr32yxZ9rwPjgjqntlhpc','62.210.111.42',1614192980,'search_block_form','1',0,0),(352469,'2c752ac37b46be7e2c865abb68deee09',0,'-Rxa7-qzrqb_1fCqdC4NFqBM4JhL0iZXTatsefuaPCQ','62.210.111.42',1614192981,'search_block_form','1',0,0),(352470,'9d42a561424a2249a9bb094ee103a0fd',0,'MYycylmfKdN2yqjjAzx-Ddoo4LoQ2yOIV93_0SEV-H4','62.210.111.42',1614192983,'user_login','1',0,1),(352471,'745e7c8eb3375e1dd563105aa20b7a78',0,'MYycylmfKdN2yqjjAzx-Ddoo4LoQ2yOIV93_0SEV-H4','62.210.111.42',1614192982,'search_block_form','1',0,0),(352472,'73e08b1f8a89436e80fa58bc6516f453',0,'vuWg2AT11gMW-xpMvH7GIKuzPUE2QiM2n-vn_a4xTJM','62.210.111.42',1614192983,'search_block_form','1',0,0),(352473,'5eae56f942535af3ad85d75914187058',0,'MMhppXlgIs2DQVA6a2gR6cxDpRduqUp0ZiuOD8v_s8c','139.180.227.30',1614193018,'search_block_form','1',0,0),(352474,'9c916cedb44238ce98fb43380c87cca4',0,'LHHO32yr86sR2VE8Z6n6jVF0XFn3oH2too5NcUauGUM','199.34.87.140',1614193020,'webform_client_form_352','1',0,1),(352475,'961ecfd9ca1b7480792f9bb825b11f34',0,'LHHO32yr86sR2VE8Z6n6jVF0XFn3oH2too5NcUauGUM','199.34.87.140',1614193020,'search_block_form','1',0,0),(352476,'12aa7cd7bce4bdfd3868809a76cee96c',0,'by5oOOLhGQYYbe5JV5TPOsbAGrqU4MfCeJ2wceVjnbk','23.250.45.83',1614193074,'search_block_form','1',0,0),(352477,'e6852bc31d4348fb5587e83613458b96',0,'Rte44SeFqAajcf74ajAqOl5Zs457xCiB3wQ-UEczlbU','142.147.109.239',1614193075,'search_block_form','1',0,0),(352478,'e7b624c7f2048a5e5186f56abed5a29b',0,'zvCwHMLwtWdQ_tofy7kfnPAtdqusAytMv6alhR-Alvg','152.44.105.51',1614193076,'webform_client_form_352','1',0,1),(352479,'b0817c700f93546a7f5831eb7ff4b336',0,'zvCwHMLwtWdQ_tofy7kfnPAtdqusAytMv6alhR-Alvg','152.44.105.51',1614193076,'search_block_form','1',0,0),(352480,'9c2f1f825ea5e244a722e8fd718b631b',0,'cvH2DV0g3murp-kFqhO52J88nPnmH3Zqz6TqBj2_NOE','199.34.87.140',1614193078,'webform_client_form_352','1',0,1),(352481,'70efc30fda6c87fc00f4e00a1c2092a8',0,'cvH2DV0g3murp-kFqhO52J88nPnmH3Zqz6TqBj2_NOE','199.34.87.140',1614193078,'search_block_form','1',0,0),(352482,'3e0888a4e518c83ed1314066cc5e3fce',0,'7T1HpdbIIXDuASeTAvRawJ-vtnm9Higfv2O7pUWx2Do','54.36.148.189',1614193128,'search_block_form','1',0,0),(352483,'3656194e536f92b6750d46f2b8cb5440',0,'1sYXZMF9qjp0dMYGJm9BXtUC2Dces-OiDF_1Mefn5AE','23.250.45.83',1614193298,'search_block_form','1',0,0),(352484,'52efa04d2f1824d09ba81331ff51c11a',0,'TuwUmwFSy8Ko3j7hG1O9CdNpRys2r8AU90gfgZsBRiA','216.180.105.170',1614193303,'webform_client_form_352','1',0,1),(352485,'25f4c347f3e775515fb3e387ebec8f47',0,'TuwUmwFSy8Ko3j7hG1O9CdNpRys2r8AU90gfgZsBRiA','216.180.105.170',1614193303,'search_block_form','1',0,0),(352486,'c73cec601d4f8ea5e08725bbf3edfa7a',0,'LPaNnlqbw-yAJWHXvKLYaWtEkEr23tav8lQtKmFwZQA','139.180.227.30',1614193373,'search_block_form','1',0,0),(352487,'2f110c41ea4689cf2d828058ea2c3c30',0,'sjHQJLVs-J2zDdRFylLzmpsjZJeB511lz-YsXSdt58k','149.20.241.20',1614193376,'webform_client_form_352','1',0,1),(352488,'334b15606a300bd2c7f7210fc8122188',0,'sjHQJLVs-J2zDdRFylLzmpsjZJeB511lz-YsXSdt58k','149.20.241.20',1614193376,'search_block_form','1',0,0),(352489,'53b549fa5804bbec66f94348bbbb27f2',0,'FmIP9RgW3F57vAJSHa32gvs3zL9xsfAEel4ieSXHSqk','185.191.171.19',1614193499,'search_block_form','1',0,0),(352490,'4f475c650c8bb8834ec09bf269e3d31c',0,'KLC2eC3otxXaEQ0siw4hGVbS8kYvzIhRQY7JKnRnBik','13.66.139.89',1614193566,'search_block_form','1',0,0),(352491,'cc65b724876fea69ac2b749334136f56',0,'TE8Okni9E4CGGGdS6UW4u6LH8-gvHdyjL5td1vO0PCU','152.44.105.51',1614193632,'search_block_form','1',0,0),(352492,'2eb83ffac910b5a8564075ca294b02b3',0,'jk6gwRytsRzKQ-AknZHUfG0Bu8RsKDq1LutK7LzHlEg','149.20.241.20',1614193634,'webform_client_form_352','1',0,1),(352493,'3e3f1a026bfdd27c83bf2e8f0dd88ee5',0,'jk6gwRytsRzKQ-AknZHUfG0Bu8RsKDq1LutK7LzHlEg','149.20.241.20',1614193634,'search_block_form','1',0,0),(352494,'a5d6e349ea1da03fadae76b2b6795028',0,'smpL6An67n95DBioVhpProKdzq7wVoOhTiSeM4Z5BL0','54.36.148.56',1614194188,'search_block_form','1',0,0),(352495,'c477fa2125068a6a8159520ab27fdb8b',0,'uX9V5URwoFsEH1-03L1MldEdY5fQ_GFokrBd46fEjz0','54.36.148.23',1614194512,'search_block_form','1',0,0),(352496,'fafbc055da11f10678b395e6479e9a74',0,'1DDQcLXx8YeDESv9d92lq9-LVQOFO0eVTwUKpHf6n4g','13.66.139.53',1614195231,'user_login','1',0,0),(352497,'0a5ca765fd1351085fd8fb6121079701',0,'1DDQcLXx8YeDESv9d92lq9-LVQOFO0eVTwUKpHf6n4g','13.66.139.53',1614195231,'search_block_form','1',0,0),(352498,'2648eec01e9b6cfa38e0267e96261005',0,'Vw880YRuceOBeZmEwHsDpYTWWzep0Nklk_4loWPVPH4','13.66.139.53',1614195232,'search_block_form','1',0,0),(352499,'5842e75bdfff42e9c7c89ae0d342ce13',0,'1FUXXcxdbCSd8SccewPX6Dc0NtE1CyKvEVOsXyKxEsM','13.66.139.89',1614195237,'search_block_form','1',0,0),(352500,'9274b7a2b6533d43b4386b236094412a',0,'Bv78WIxqpV2PYLsaN45V5gFdW0RLSNp2trbL7XMGwT0','175.44.42.33',1614195299,'search_block_form','1',0,0),(352501,'980da2c2fd0063d10d645555a37419f2',0,'y73Jl6qc-UtfHCSzw5upXUsHBsTPdERKbfTF2QIAKao','13.66.139.53',1614195345,'search_block_form','1',0,0),(352502,'f71aef087046bd9f2b82edce6ff04a3d',0,'09WS74ihZOJvQzZ0zBHqgFpxvFQb1EX9poWuqjLF9rY','185.191.171.21',1614195719,'search_block_form','1',0,0),(352503,'aa6b89d9462d6a0c73140ef76ef4f3b5',0,'N4IoAdMfJnujBgSmeSlReGsaauDBO8t2zHymgHqVZWw','54.36.148.215',1614195883,'search_block_form','1',0,0),(352504,'19444bcab723a775829958b1fdf61336',0,'nv8UJXOhab3FhwKzZPd_F-MroSAZvZZUxU9M8Lxyf78','104.227.20.6',1614196060,'search_block_form','1',0,0),(352505,'5dd9e2820c8c8f4bf1376776eb6b1be6',0,'ieTvjR8r8hB7j4tXjwftIlKCblUnZRXvND8rgdVhnSA','104.227.20.6',1614196061,'user_login','1',0,0),(352506,'8253dad97e5354f0c07efd94728e9609',0,'ieTvjR8r8hB7j4tXjwftIlKCblUnZRXvND8rgdVhnSA','104.227.20.6',1614196061,'search_block_form','1',0,0),(352507,'00fa698870ab9a2ca84637e12bfa872a',0,'y9uJngJoyLR_SarQp3YHNzEvey5wu3NTplf5xiReCyQ','23.236.131.94',1614196064,'user_login','1',0,0),(352508,'48ebe7742562c5e63c1c1796cfe9b1b1',0,'y9uJngJoyLR_SarQp3YHNzEvey5wu3NTplf5xiReCyQ','23.236.131.94',1614196064,'search_block_form','1',0,0),(352509,'e2eff94a6126d9ed8f26a47338152d4f',0,'HYIdj3Ml9eYuBrStXHS5nK5_Zep_GskG1agmnYvmJ5k','104.144.217.122',1614196066,'user_login','1',0,0),(352510,'c5f239b7bab00a1e17ca8eba90a8f8e7',0,'HYIdj3Ml9eYuBrStXHS5nK5_Zep_GskG1agmnYvmJ5k','104.144.217.122',1614196066,'search_block_form','1',0,0),(352511,'4195205188c61ad95077896fcb107a74',0,'UjjD73_SvioFqhDgrSQVvRuY3mE6ojU1klDCLfC2MsM','107.173.201.150',1614196068,'user_login','1',0,0),(352512,'6d067bf4f837796fb178131500e5bbd9',0,'UjjD73_SvioFqhDgrSQVvRuY3mE6ojU1klDCLfC2MsM','107.173.201.150',1614196068,'search_block_form','1',0,0),(352513,'fefd0cc57aa2197f3d7498ac7268be1d',0,'J5xM2SZ4pTskyC04LAx0jDIjSXTQsIv8fLGRGvNDxg8','198.23.206.158',1614196070,'user_login','1',0,0),(352514,'fb9f64fc55e32d4fdd4cabb1ca096a5f',0,'J5xM2SZ4pTskyC04LAx0jDIjSXTQsIv8fLGRGvNDxg8','198.23.206.158',1614196070,'search_block_form','1',0,0),(352515,'9248cda48fb5d9669d9a45b47c86bae1',0,'Kz04HObbHUVLcNM1KX4ITj9bWnURnde_VCLLL7URANI','198.23.206.158',1614196071,'user_register_form','1',0,0),(352516,'c47276df0dea7b78ca21b1291b54c493',0,'Kz04HObbHUVLcNM1KX4ITj9bWnURnde_VCLLL7URANI','198.23.206.158',1614196071,'search_block_form','1',0,0),(352517,'80ee6837142f62c8af11f7348ca808dc',0,'K61e4FH3t-gW2qbC3K3qQEgv0N9J0aVxglOHWtbD8Co','185.191.171.4',1614196241,'search_block_form','1',0,0),(352518,'2c471b850ba513cc73be3a72a22a6895',0,'RGAcwWVWxuVF0cafkNAy4LSDnPKEufShlxXCgeXNjKo','50.3.136.108',1614196634,'search_block_form','1',0,0),(352519,'fba1d886f636f9370336cfe3113f2d0c',0,'gVK2BozUBQYguBfkiBdFMtetLjyNSEkmZjQGzCmOht4','50.3.136.108',1614196636,'user_login','1',0,0),(352520,'f354ab11da22d1890bec7c39e092d622',0,'gVK2BozUBQYguBfkiBdFMtetLjyNSEkmZjQGzCmOht4','50.3.136.108',1614196636,'search_block_form','1',0,0),(352521,'a5a2cdc60ec4717738c694397e75b944',0,'A8cl7VyKZeh5HxhR_ezx-m2RnPpyULmLrjYMddTzCNY','45.13.231.25',1614196639,'user_login','1',0,0),(352522,'7461002c02bef036513bf3f8e662b69f',0,'A8cl7VyKZeh5HxhR_ezx-m2RnPpyULmLrjYMddTzCNY','45.13.231.25',1614196639,'search_block_form','1',0,0),(352523,'808054028090b99d99a861ae94cac9b6',0,'AbYYQh8mBfam7wfhoRNIMdVohb0cKYYUaDWxdp2HB0Y','45.13.231.25',1614196642,'user_login','1',0,0),(352524,'ec9d0067be79526cb4fe08323d2c7b83',0,'AbYYQh8mBfam7wfhoRNIMdVohb0cKYYUaDWxdp2HB0Y','45.13.231.25',1614196642,'search_block_form','1',0,0),(352525,'cd6055c28e746128c39426c9e7ea3e6d',0,'6JWwkBUUFMbe2C8aPMZcVo6jIPkHhYpHQiLGKf3AKbs','5.157.59.252',1614196643,'user_login','1',0,0),(352526,'0c025228c220ef2bda942587ff6743c2',0,'6JWwkBUUFMbe2C8aPMZcVo6jIPkHhYpHQiLGKf3AKbs','5.157.59.252',1614196643,'search_block_form','1',0,0),(352527,'8cd3f351a201e0d044d630eb042246a4',0,'zvwlQUYUNKwqLwnaGgm9BPlI1tF_ycdRlebsBCGZMwQ','50.3.136.85',1614196646,'user_login','1',0,0),(352528,'3f1756e87ae40a4164c8d34cd86dc760',0,'zvwlQUYUNKwqLwnaGgm9BPlI1tF_ycdRlebsBCGZMwQ','50.3.136.85',1614196646,'search_block_form','1',0,0),(352529,'67dda07404cbaad82b86d3a00113d5c8',0,'ssCuqprehoDs9wGG627jFNzGlNerWeiLRRmV84GGRxM','50.3.136.85',1614196648,'user_register_form','1',0,0),(352530,'fd38a72da32ee0f00fd96687bf872f0f',0,'ssCuqprehoDs9wGG627jFNzGlNerWeiLRRmV84GGRxM','50.3.136.85',1614196648,'search_block_form','1',0,0),(352531,'b44976b0b177e5dbfcd62d61ba2f7f4f',0,'xDZmsgBn9t7Z8SwQfoOUjroS-9Mk_-vxWGEzqzEpUu0','54.36.148.121',1614196938,'user_login','1',0,0),(352532,'6d15d88cd8cdc64b2103e395d8851af9',0,'xDZmsgBn9t7Z8SwQfoOUjroS-9Mk_-vxWGEzqzEpUu0','54.36.148.121',1614196938,'search_block_form','1',0,0),(352533,'e6e5744950c291aa69b721afe2287c77',0,'MnJVgXgIbVc5mvijU3Z5OBTZB_wnFl_cOHKPeCrBB-k','5.8.10.202',1614196989,'search_block_form','1',0,0),(352534,'93a2628a5e6eb1a793c89d2e8abb4907',0,'ulJJEf6OlYnV8Z3_mLVUo2F66QKmQLkG_lWid_GolRs','5.8.10.202',1614196989,'search_block_form','1',0,0),(352535,'b077359e2a35aa3fbe26af453c9a0f2e',0,'tmi_0E5kcKXdSYAvHHbnWZ0xBaBTyQjeXVbeUmpIfLc','13.66.139.148',1614196989,'user_login','1',0,0),(352536,'bf2130166b85ce2731819a5f9e0effab',0,'tmi_0E5kcKXdSYAvHHbnWZ0xBaBTyQjeXVbeUmpIfLc','13.66.139.148',1614196989,'search_block_form','1',0,0),(352537,'0e9230a6aa359b3135431e7cfe387760',0,'FnjW5jNnngVZxZoDkCRVwMoRwNABr0DkFLyD55fOdTc','5.8.10.202',1614196991,'search_block_form','1',0,0),(352538,'7d76da0ae9884deba08e6b9bf60ca373',0,'sZTLeAMP1ZVh7t91VgokiMCOmxQk_VuwAdK6yOMWZg4','5.8.10.202',1614196999,'search_block_form','1',0,0),(352539,'d03fda11a24b9c7bbb32fce732be4ae8',0,'pKZyzmoxNBKMY1ab_gCpVAAPebsIXXwzenM40YmLQQc','5.8.10.202',1614197001,'search_block_form','1',0,0),(352540,'75950b332db257a84377c3642dc55d44',0,'nlbffIAgWnIg0k9kz6EvIme5R_9IUuvuEctxajqgOTY','54.36.148.117',1614197236,'search_block_form','1',0,0),(352541,'822485570e41327f38658efc885f7b08',0,'1zr-IANtkgVEh1rBRYdthDgGxavO5mZNiBA8npai-gQ','17.58.100.247',1614198460,'search_block_form','1',0,0),(352542,'a2fa75c107be9cc9764da406256286af',0,'jqmwOddQreUxR6_E4P9f6FAQpmAbSFgWM6jfPO0MuIU','13.66.139.53',1614198496,'search_block_form','1',0,0),(352543,'69b70fa65a9af390d673051ba8ba9189',0,'HtGnplUOIuGji6vhgtG4R-Yii33oncW2zvMnBk8vI-8','54.36.148.117',1614198613,'search_block_form','1',0,0),(352544,'a9c3779c94cb9fd349b67cf8d421661e',0,'qLMdmtKZki-dH3L2hNkKu-wd1QobW5ob4mPbVyAebLE','40.77.167.5',1614198669,'search_block_form','1',0,0),(352545,'09a73ce0c51331798132e2e63fded950',0,'BXb_p-6t5LtV7khHdCXF0GUIJsmX5a7QUEPHmbokFGg','13.66.139.89',1614198910,'search_block_form','1',0,0),(352546,'404dbb632b1cccd867034f42df78451b',0,'yYAugw5P1lqHCU6HDKusi3WjlaSSnoi-qRATsi54NHI','40.77.167.45',1614199149,'search_block_form','1',0,0),(352547,'bbd21d90eaba6d7f53c4fa6580a5755e',0,'w6VriM95fsnxhSESLZRNmPMJkw8DiE0wqN4BJRkH9YI','128.14.133.58',1614199226,'search_block_form','1',0,0),(352548,'1072531372a9dd8180438863e91fca68',0,'V0izSwFbZs_hI_MVB6GgCUsyPbR07sow9Oh6MrrwiI8','172.241.243.212',1614199256,'search_block_form','1',0,0),(352549,'13524796bd80135e801c46e107a8c61b',0,'cZCftwBaxzoFVjgFgG1moJcc9YDw4_er-rhaz5VFHt4','168.91.83.192',1614199290,'search_block_form','1',0,0),(352550,'d0a6c8dae4514a5673d555dba8edde45',0,'cA5eSZhfrFWehFcZSB5mIKTTy6QdcX-2eaNCxIp8iFc','157.55.39.76',1614199569,'search_block_form','1',0,0),(352551,'9d07063628f99cd3731f9bd9295ae6bb',0,'UTZP0WzkpHvL89p83SZBwlG9kQxYGm29X2bP-5opSMw','54.36.148.121',1614199654,'webform_client_form_60','1',0,0),(352552,'70a3b9e175e85a00dfe6a8b412205387',0,'UTZP0WzkpHvL89p83SZBwlG9kQxYGm29X2bP-5opSMw','54.36.148.121',1614199654,'search_block_form','1',0,0),(352553,'b59d37d9f9bbfc5f9ae14911e3d47d00',0,'kENp-l_Wokl1qEhYSsm8_AWBW6Cew541aDbVSBGYX-o','23.82.80.42',1614199682,'search_block_form','1',0,0),(352554,'64a81cefd49356156182c9750216dadb',0,'lwPtHTxA1l93YB4PrK0dG2dfddlVccDhDZEbZf0JyIg','207.230.100.247',1614199685,'search_block_form','1',0,0),(352555,'230b101579d45ed8e3e000f0f417a64d',0,'sV_3TUDL3j5qnkGGC_lqwv2_IPVLBW3zLSluFCc14MI','207.230.100.87',1614199689,'search_block_form','1',0,0),(352556,'37b44ce711dcecfb3534408652b7947f',0,'Z7lxlgy--SeGZHo1H04ys1H3iSkPCAgcXbWG14FLAWY','23.82.81.185',1614199692,'search_block_form','1',0,0),(352557,'4ecec7e3c04f7db6c5197223b33b1a45',0,'xJrLJHXxrypZ49Fv9Av3ur4YKMPFpL48JB39EMJCd3k','13.66.139.148',1614199934,'search_block_form','1',0,0),(352558,'f309c44375b4166f3a30a3586e0b9164',0,'CNaDhW_sT1Yr8XtMIqD4arE2917bVx93FBMxmE-fBZY','54.36.148.206',1614199961,'search_block_form','1',0,0),(352559,'89cbb858f9a696be8aad1e090006c230',0,'7tL9e28oGPGsVQSUXqnLSpn26E66M1FoorPkCqCHWIw','157.55.39.76',1614200168,'search_block_form','1',0,0),(352560,'5268671915fe40b20db288da0441b203',0,'mpXnkAEdUOee9DHXxjlI2oSWNx60DKhJCgQAEfW7SxQ','40.77.167.45',1614200334,'search_block_form','1',0,0),(352561,'df7668dd5278039fabe3854c7c4d87c2',0,'uEnYEOBNF1xAp1uYE2oY-0K-bEEBDZJ5B-g8ZtGX4bg','66.249.66.79',1614200364,'search_block_form','1',0,0),(352562,'85a6c10be55cc86d258c4e550b6278ee',0,'kQN0lGRA_z8QaEHZ7wxWwYDidIFk8klX7B8552e6VVk','23.231.34.36',1614201063,'user_register_form','1',0,0),(352563,'124afbc09d3cc8c6bd4da9fe6f49087a',0,'kQN0lGRA_z8QaEHZ7wxWwYDidIFk8klX7B8552e6VVk','23.231.34.36',1614201063,'search_block_form','1',0,0),(352564,'e7e243cb8d669c8bb6f3ca37f20e3bc4',0,'UK306MhhGjucdHpfNKVhdMPxFVTeix0j6UQkYDil5-s','13.66.139.2',1614201247,'search_block_form','1',0,0),(352565,'5fc104a1dd1ffe7281ee45e8bb798e59',0,'W_ia_46ZbTMnRVt2iLZAeXQye76gGKKxhoO-km4guB0','54.36.148.147',1614201418,'search_block_form','1',0,0),(352566,'f674de116034f112ea1774a83bab364c',0,'k_dC8du3vjSt14e5NZGi0QKCGJwcAk4rm2xNLh6jaKI','54.36.148.121',1614201995,'search_block_form','1',0,0),(352567,'3df44f25b13ff790aa3976ccbda7a396',0,'87rUDl7HBOEkR8MKmZgIcSfSgGebxcqjoP_UPyVdSrc','54.36.149.94',1614202246,'user_pass','1',0,0),(352568,'2288f4c1a6125280ad44061becf6af0b',0,'87rUDl7HBOEkR8MKmZgIcSfSgGebxcqjoP_UPyVdSrc','54.36.149.94',1614202246,'search_block_form','1',0,0),(352569,'5f2812c8b7dedd890aeaab8e780524bc',0,'73LMVKV3-29SZZg1rze4qYHD3G7rbnnP7ZGo3wxuUFs','91.102.225.107',1614202356,'user_pass','1',0,0),(352570,'70e31d17173c0f7acd8025c75298d108',0,'73LMVKV3-29SZZg1rze4qYHD3G7rbnnP7ZGo3wxuUFs','91.102.225.107',1614202356,'search_block_form','1',0,0),(352571,'3def8b97b57c28cab56ce4bdfeb47e80',0,'pnJGV0HWggBNBUrST5rvZP6Z6HQcJMOLMrZP98m4Wtc','81.24.247.27',1614202695,'user_pass','1',0,0),(352572,'b250241c6aa38278308f88f0791f13c2',0,'pnJGV0HWggBNBUrST5rvZP6Z6HQcJMOLMrZP98m4Wtc','81.24.247.27',1614202695,'search_block_form','1',0,0),(352573,'4e9a1c3ff4103d7afbefaa2069cb4ffc',0,'4LAqHzutc8sIvqg41MZ5GOwrS7scrJ1rQQlzFUHEn48','206.41.176.229',1614203012,'search_block_form','1',0,0),(352574,'69ecfb94913d818bec452db6e896d9ec',0,'IC8vGQYEB_mWPKTFA5ZFsNcxxO91E2XoSTj22V45cmQ','206.41.176.229',1614203014,'user_login','1',0,0),(352575,'4b37a6e89097d07cde0a479c51f37796',0,'IC8vGQYEB_mWPKTFA5ZFsNcxxO91E2XoSTj22V45cmQ','206.41.176.229',1614203014,'search_block_form','1',0,0),(352576,'33e9d9161f43959a566f89235a6a65a5',0,'TUel5TZzubbpaM9_67l9g1BI5L2A5ezCy_suYBFWnOk','91.102.225.107',1614203057,'user_pass','1',0,0),(352577,'a3a5f46fa20c048196f81e3b7e7eb197',0,'TUel5TZzubbpaM9_67l9g1BI5L2A5ezCy_suYBFWnOk','91.102.225.107',1614203057,'search_block_form','1',0,0),(352578,'f4c87114dc1a6f09950ba18a20018533',0,'95_W--GGuA0IVaxrvl2mE0BteJHO9oxJK8CGLbhapCw','54.36.149.91',1614203060,'search_block_form','1',0,0),(352579,'f308ff8382a431dbb23f56916bcaf77e',0,'riR0nMNbHYfHNwS7OkEav4L4R5SgJ22z--2NNR_xeDQ','13.66.139.89',1614203139,'search_block_form','1',0,0),(352580,'7d1e272e33b4061e4f81b929004fcc3b',0,'XDml4uHhB_Vf9quWT8CJw7doFDo3-lkZHhiPJoKJ3Ek','13.66.139.89',1614203140,'search_block_form','1',0,0),(352581,'d1ee79de8df51cd04fc616afd79a493f',0,'OWrw4CHWVE7560LFKT8-prPavNnzhhWcRAA9b9HEFCU','13.66.139.148',1614203144,'search_block_form','1',0,0),(352582,'cbd7bdeba8cfc26732d1d66d083610f7',0,'3Gw9uEERN5GOGZqOUZp2ylEIRF0XqS-DUIhgQOm-VBc','13.66.139.148',1614203150,'search_block_form','1',0,0),(352583,'c366a59a331e88f7c9e514775c8bbe32',0,'O0sA0nRvKWLrHp3pqihfSj-4K2fvmvWcMmtSuy3t4kI','167.160.73.82',1614203240,'search_block_form','1',0,0),(352584,'ac2722b3ca3faa1f212227f2f79d3db6',0,'CxrRCaHYKBtHQxvu7PexNWh-bQ7z-7SN4i5_c7xzHxo','139.180.227.30',1614203245,'webform_client_form_352','1',0,1),(352585,'6a67e10b2302dcf4ef70e76c76c074f0',0,'CxrRCaHYKBtHQxvu7PexNWh-bQ7z-7SN4i5_c7xzHxo','139.180.227.30',1614203245,'search_block_form','1',0,0),(352586,'0282a9289e6df7dc7c51a08e4f12926a',0,'GPZlXNvtmoM4czTeqApiLDoh8aoKQnUwQONet1wIsDw','23.236.165.124',1614203301,'search_block_form','1',0,0),(352587,'1ea563df3168618998f6f9085659892a',0,'J4f_yghiPiz9DtnyQ0C8CoX74P-ViGHkYD4ry19yL7w','149.20.241.20',1614203305,'webform_client_form_352','1',0,1),(352588,'ab1c98edab33829438b59838153b43bc',0,'J4f_yghiPiz9DtnyQ0C8CoX74P-ViGHkYD4ry19yL7w','149.20.241.20',1614203305,'search_block_form','1',0,0),(352589,'50c1f1cb8cdd9a72abb658add03850a3',0,'yx8jXBs9RDaSUdsWOYCZBme-L83iyhSiPAnkrXL1z9c','216.180.105.170',1614203313,'search_block_form','1',0,0),(352590,'8d503c0d15a76fc378895f5c50a66248',0,'bvPKlM0FKQk7uGF0g9atAgXTSUTE7jr59QfYOyLaXl8','139.180.3.160',1614203314,'webform_client_form_352','1',0,1),(352591,'36f7ff880fd7fdc83baaa49eea3ed483',0,'bvPKlM0FKQk7uGF0g9atAgXTSUTE7jr59QfYOyLaXl8','139.180.3.160',1614203314,'search_block_form','1',0,0),(352592,'130070551d71a58764e2b940990cf9fe',0,'LCxf9r3Zvwi_1xqcuomj_j53KpXrZwhEOBOXWqeL1cQ','152.44.98.93',1614203334,'search_block_form','1',0,0),(352593,'4d8e4c550a85ec01ac23abd70152f6a2',0,'-7AukNM4eFk4NvkIxIjhFBw0cdxI3fU8JwMb7x3sHAI','199.34.87.140',1614203336,'webform_client_form_352','1',0,1),(352594,'c44f0f1ccf800d761fde2555324e92f5',0,'-7AukNM4eFk4NvkIxIjhFBw0cdxI3fU8JwMb7x3sHAI','199.34.87.140',1614203336,'search_block_form','1',0,0),(352595,'719758cb4ada534799816e42b819391b',0,'rYha4sz7nDsta1u64bOlMDHusS18ogKPa9Z5gEpiXWo','81.24.247.27',1614203378,'user_pass','1',0,0),(352596,'92ea855f1134a808792efa520afb614a',0,'rYha4sz7nDsta1u64bOlMDHusS18ogKPa9Z5gEpiXWo','81.24.247.27',1614203378,'search_block_form','1',0,0),(352597,'0d864be9eb0575f92080be81d59d37ee',0,'0hYEExyPJZIiHlsOriL0e-EKfO1d93FKLFW2R62AZRI','157.55.39.67',1614203405,'search_block_form','1',0,0),(352598,'764ba61bb67ec2593ec5961f597acc4e',0,'sXGiXd6ajgC18SDQ4tsVzV07v_hKvC1hGTd5d3ABBzQ','54.36.149.105',1614203451,'search_block_form','1',0,0),(352599,'3f4121c445beb6bab80de3a6149ed5e2',0,'NUn_9suW0f9oZwVOE10ZJ_aq_FOSDUKxTM9JFXvXfZU','172.96.80.225',1614203476,'search_block_form','1',0,0),(352600,'b0c0140bdfe103fda74e71f8ff66b594',0,'yxNzUT9mWIqILR3goVmngNPsnf4rRdhTpzDRQzmIfIY','139.180.227.30',1614203478,'webform_client_form_352','1',0,1),(352601,'8ec4b291be6f70d649893c5ce2faaba4',0,'yxNzUT9mWIqILR3goVmngNPsnf4rRdhTpzDRQzmIfIY','139.180.227.30',1614203478,'search_block_form','1',0,0),(352602,'9cc2143209f9dfd7f3630f25ae141b2f',0,'zymdjsarbJ7qG44EsHefGo_95dk3FDkyizTvgUnQGdA','157.55.39.76',1614203548,'search_block_form','1',0,0),(352603,'3f1258fdb042b776b8f36f6135b0c63a',0,'99mYbNlBHTxr1n1SoW26DDAlyqD3VCyy4A1BFaRCHPQ','142.147.109.239',1614203655,'search_block_form','1',0,0),(352604,'1441edf265bdab3137ee89e6516c4030',0,'RzV7JLafne0MRSL9MjykTt8RjAax3hZ8SBpNHMv9dMg','168.80.247.64',1614203658,'webform_client_form_352','1',0,1),(352605,'8b20e6a212b616d05686396de2101625',0,'RzV7JLafne0MRSL9MjykTt8RjAax3hZ8SBpNHMv9dMg','168.80.247.64',1614203658,'search_block_form','1',0,0),(352606,'b0661e3d0bc0d11dbb255d659bb1f5aa',0,'Bboq3wW5tzmapSJ3GPiCFcXAy9oN_uTLjrWaW6TxxtM','167.160.73.82',1614203662,'search_block_form','1',0,0),(352607,'1aeed62bf8bf1e7d9ecbfbb068e14ed3',0,'sNEIGV_RCVNWTeR92vL67xjxb6JguZ5HVrbJe_tIwKA','216.180.105.170',1614203664,'webform_client_form_352','1',0,1),(352608,'4547301cc18cc0739f684adbccff2914',0,'sNEIGV_RCVNWTeR92vL67xjxb6JguZ5HVrbJe_tIwKA','216.180.105.170',1614203664,'search_block_form','1',0,0),(352609,'e32830822eda1051f42b32d3b4e3efbe',0,'ddz3JHVeVj64l3qsGVYjZIK34LLxXbbKVjpNiw1HXDI','157.55.39.22',1614203714,'search_block_form','1',0,0),(352610,'90d75b1af1ef6a3de1d4a4b729e21cb8',0,'UYkRJfVQJrkwQj0YqZ3ycyFZ6NZTTrfhikTwDwWMavE','216.180.105.170',1614203720,'search_block_form','1',0,0),(352611,'a1362857aa99eaeac6ff24d61fe40876',0,'_kcNcuGxUgHBZBoiDulCNgYkc1mm-j7pNn9vxfPQu0I','167.160.73.82',1614203721,'webform_client_form_352','1',0,1),(352612,'bb90859547658989c8ee174eb96bf4c2',0,'_kcNcuGxUgHBZBoiDulCNgYkc1mm-j7pNn9vxfPQu0I','167.160.73.82',1614203721,'search_block_form','1',0,0),(352613,'6cdda223fe47a8621ec8ec84e207df3b',0,'sYVsv5SSnKXEzWG1QoP-pazE6gfFfRsAzufXl_v_hWo','152.44.105.51',1614203828,'search_block_form','1',0,0),(352614,'588caeee0f7cfd13a4a456552b333fb9',0,'JzZ-lY7950P2WjcazquUOsLHTaZ1lEkpNbeFlhv6EJE','23.236.165.124',1614203830,'webform_client_form_352','1',0,1),(352615,'e1cee3c51ce719021b1d6c0e0991e561',0,'JzZ-lY7950P2WjcazquUOsLHTaZ1lEkpNbeFlhv6EJE','23.236.165.124',1614203830,'search_block_form','1',0,0),(352616,'7a67878ea56c2133610ee4da8b1ed2b0',0,'8uwc923mPhfaa-UzQt95UsKLDYTaPoah-p7oVimYiLQ','168.80.247.64',1614203852,'search_block_form','1',0,0),(352617,'ddad52d4ba77199c6198465a936011d1',0,'Bzo6bsiDQwtDVpe5ImanU7EkaeRE0iI3Jn5UkNz4IhA','172.96.80.225',1614203854,'webform_client_form_352','1',0,1),(352618,'82c34778ffd6ca2641610602e8457592',0,'Bzo6bsiDQwtDVpe5ImanU7EkaeRE0iI3Jn5UkNz4IhA','172.96.80.225',1614203854,'search_block_form','1',0,0),(352619,'470940d01780106855ab8a16fc0894ff',0,'XsDjihKwzNNnuhh4mYYvoff3gEJdfBp1BlKEx2Ao99o','54.36.148.117',1614203892,'search_block_form','1',0,0),(352620,'4e0f63a733bf2ae78f73ec051421cc76',0,'gvRz0w42bpsEFmyFWT9VmGRFwZMc5jS8k4A7ivZ6JJI','142.147.109.239',1614203916,'search_block_form','1',0,0),(352621,'6ff2375622dd365bf32fa23c9fcdbb3b',0,'3ZJoM4s9ze_lmaaHbGg7B6OhDPNnL7O1czqaNhIOJRo','142.147.109.239',1614203918,'webform_client_form_352','1',0,1),(352622,'4352482d3d4ea61c2aedcacf78a77ed8',0,'3ZJoM4s9ze_lmaaHbGg7B6OhDPNnL7O1czqaNhIOJRo','142.147.109.239',1614203918,'search_block_form','1',0,0),(352623,'187b325f43aa012aeb19a549d4222a84',0,'OMQE-zE-HMEx-pl8hn2eCE0S7x1EXUFPfPisa0gHBPY','152.44.98.93',1614203941,'search_block_form','1',0,0),(352624,'ac94240b9d940a9b71ac8176d93332a0',0,'-f_81_3VFo_jcwKQMUodaPgme5A2XV5grocCf2L_4o4','23.236.165.124',1614203943,'webform_client_form_352','1',0,1),(352625,'a58f7f6c74511a055136c299996644a1',0,'-f_81_3VFo_jcwKQMUodaPgme5A2XV5grocCf2L_4o4','23.236.165.124',1614203943,'search_block_form','1',0,0),(352626,'b4aa8bac80adb81f677be83c89ce2e6a',0,'mekH7n3A8Rdsm1FM2Z6CjmrLBSG0PNuwyJ5IB2S7KpU','199.34.87.140',1614203978,'search_block_form','1',0,0),(352627,'ebc8a3b92176db5967e8d44af52c6220',0,'hH4b-Ab51igs2q1Xu-jrkmmFb0r66tC9vEjAKDKZPPU','152.44.98.93',1614203980,'search_block_form','1',0,0),(352628,'d37bda2be711178cbcadcdfe5cbf6188',0,'hUW14ykPlxy6emE2nmt8qx-6efwwEr-DmWd4YpVCujw','142.147.109.239',1614203980,'webform_client_form_352','1',0,1),(352629,'96c49dfbfe7b5b9c1da54b094aa60f32',0,'hUW14ykPlxy6emE2nmt8qx-6efwwEr-DmWd4YpVCujw','142.147.109.239',1614203980,'search_block_form','1',0,0),(352630,'080e7aaf2b4c07800cb8040639b1f584',0,'OizS4zivziPRz7OrRmw3POjVHaIM4X4IK5Ae3RMCTio','172.96.80.225',1614203987,'webform_client_form_352','1',0,1),(352631,'47192c5825dccd214c272fc5a85fbf2a',0,'OizS4zivziPRz7OrRmw3POjVHaIM4X4IK5Ae3RMCTio','172.96.80.225',1614203987,'search_block_form','1',0,0),(352632,'2406ea33d26d96242bbf3c78d6ee07c2',0,'o52c8aD-QYS-NordMbZKaU7bHszZ0kUG6BONyOYMMn8','185.191.171.3',1614204016,'search_block_form','1',0,0),(352633,'fcb3343c1b82bc072a588711dd678318',0,'Os8rvtrv997EOSwueBHYgNN7nrGKAQdsmhF-XxMIFes','152.44.105.51',1614204053,'search_block_form','1',0,0),(352634,'4e7cb4eb2b5b6db0b6449b367ef46a7a',0,'A8YCvP3vdUs4dK2dAOtUJmTP5G5_LaDF3BhEKLuAdJ0','172.96.80.225',1614204054,'webform_client_form_352','1',0,1),(352635,'9c2196ccde6584d67ac05dab3e102e88',0,'A8YCvP3vdUs4dK2dAOtUJmTP5G5_LaDF3BhEKLuAdJ0','172.96.80.225',1614204054,'search_block_form','1',0,0),(352636,'74b6079f1dbca6dd71c23d3fb694009a',0,'Q7uZCuOguCFcjeKt_0OIaelLfm5Y2RKO49qh7lCR4Xo','139.180.3.160',1614204059,'search_block_form','1',0,0),(352637,'95d2d25d00155a27ce2604ea90dab168',0,'qvbZuBWrSG7XGFAaxF4s0Dm4inxKIacVc6Upw7ZqeBE','139.180.227.30',1614204061,'webform_client_form_352','1',0,1),(352638,'c60b2a4111257ba7786ba77ebaac3f16',0,'qvbZuBWrSG7XGFAaxF4s0Dm4inxKIacVc6Upw7ZqeBE','139.180.227.30',1614204061,'search_block_form','1',0,0),(352639,'b14816069d97d48cd3051bb49a9e45e9',0,'5OCf8cC8pEOqNJE7JUhp4us1i4NspXJ_H69rRfjsrJw','152.44.98.93',1614204073,'search_block_form','1',0,0),(352640,'0365e96fe907d2a96b6d03eeddf0a68e',0,'OQWerfM71KYemhX5BUlJuA6d1mH06gkBE-X2if0VRrs','142.147.109.239',1614204075,'webform_client_form_352','1',0,1),(352641,'b7a9ff56b785285b62996078bf50a8cf',0,'OQWerfM71KYemhX5BUlJuA6d1mH06gkBE-X2if0VRrs','142.147.109.239',1614204075,'search_block_form','1',0,0),(352642,'f72a3a6e21cba0e63a2857fe985ccb63',0,'1H3YVU13UboSKHFnc9FFuKauTqV9hWPHb3hHgyMrX0w','139.180.227.30',1614204090,'search_block_form','1',0,0),(352643,'e4da54de13e3d7bae258471df90e9057',0,'-N2gTHsXm5ihIYQJqc96jutcbTrJJ6k1PKOPbNUK7Eo','167.160.73.82',1614204092,'webform_client_form_352','1',0,1),(352644,'2ae9dde8aa2fcfe049ec5219b1fbdc1a',0,'-N2gTHsXm5ihIYQJqc96jutcbTrJJ6k1PKOPbNUK7Eo','167.160.73.82',1614204092,'search_block_form','1',0,0),(352645,'3bd6f2926fbceabf3e771b115ea545b9',0,'CUai33VLWucFYNiPmEq3_qiLtZKhOjmRq-FyANce8FM','23.236.165.124',1614204128,'search_block_form','1',0,0),(352646,'58d6392c6348b6d6b10994d7ba4263f7',0,'2ldcCuA0taxX74W1cmT2tOxNqrlk-_HtwSir4JNsvRE','23.236.165.124',1614204130,'webform_client_form_352','1',0,1),(352647,'56582e2ce8403b85a61688235fd933a1',0,'2ldcCuA0taxX74W1cmT2tOxNqrlk-_HtwSir4JNsvRE','23.236.165.124',1614204130,'search_block_form','1',0,0),(352648,'e9d1df46a29d7503c5fd92f64de63ea9',0,'pUa5A_Ui62skLQoIBrJAPB4tAT90Xje4keEML-pC4us','157.55.39.185',1614204182,'search_block_form','1',0,0),(352649,'77f6c01acecafd321dcd0551c9cbcb8c',0,'svcw7V1rX9-FnfVkj4fCCnSceSdF_2voXYmI0fwewFw','157.55.39.67',1614204263,'search_block_form','1',0,0),(352650,'efbbe713a90c696e625b2145b0234c11',0,'FLlGXav1wZ-C945TvYI77flLjGVu2mVOb0661BYa4mk','149.20.241.20',1614204483,'search_block_form','1',0,0),(352651,'6bd3aa829f907899ae8d8f4337a94eab',0,'0cIN76F3n7C2BNkOYZlu3ilqrKCtdIK9RdhOJJAoW-4','139.180.227.30',1614204485,'webform_client_form_352','1',0,1),(352652,'eed5b4b775a764a819f4026ea2b741aa',0,'0cIN76F3n7C2BNkOYZlu3ilqrKCtdIK9RdhOJJAoW-4','139.180.227.30',1614204485,'search_block_form','1',0,0),(352653,'27258bf583e73d4b25d0e690ebb6f27e',0,'f_gSI1KZ4oEE4WxzJC4b5ErMFz7f3ONvXTRfS8aJstc','139.180.227.30',1614204600,'search_block_form','1',0,0),(352654,'2051cd13c0f5c9c27f3931145dfe856a',0,'9dkw59OZ3k1cDgaTbQ2awB4Qt-D1DjV5XdselNf46bQ','23.236.165.124',1614204602,'webform_client_form_352','1',0,1),(352655,'21c0f586234b6b6aae0bf75db35ed677',0,'9dkw59OZ3k1cDgaTbQ2awB4Qt-D1DjV5XdselNf46bQ','23.236.165.124',1614204602,'search_block_form','1',0,0),(352656,'383c52077075e5d1fb18ed8d61825310',0,'fBJ65uhmlE98ofsod-CBKCSC4RL5mfQsZUnHcpX6FPI','54.36.148.14',1614204683,'search_block_form','1',0,0),(352657,'093e75fd7bacf75068901a0a09c13e5e',0,'ZpA6uGHUXWIchs76GorJ186FQ9Ihz-zh1pwPcBl1dV4','139.180.227.30',1614204811,'search_block_form','1',0,0),(352658,'885ad69dc9994c0d26f85628becd7c48',0,'sZ5svsakt_PTzZgCj07w2uKzych3jJnEr3vc4KRwp4I','207.182.27.142',1614204814,'webform_client_form_352','1',0,1),(352659,'b9cf8198a2d8dbc925143879370eaab8',0,'sZ5svsakt_PTzZgCj07w2uKzych3jJnEr3vc4KRwp4I','207.182.27.142',1614204814,'search_block_form','1',0,0),(352660,'fd7e870c2977a97a783cd9d38e52788b',0,'R6tb2AERCStOcA4tntLMbF_2BtBfTnDo87dfnfbbCpg','216.180.105.170',1614204831,'search_block_form','1',0,0),(352661,'b7dadfe92cb8c97a2020ec2e45c1e836',0,'oh8Z5UDcmCCFmg4uWpJCL8uJm9pJwEfsJl7dqTedt4o','54.36.148.162',1614204863,'user_register_form','1',0,0),(352662,'3d930bcf8cb8183763698433acd2d18b',0,'oh8Z5UDcmCCFmg4uWpJCL8uJm9pJwEfsJl7dqTedt4o','54.36.148.162',1614204863,'search_block_form','1',0,0),(352663,'f9315e89696d794c41ad280a4fbb8f45',0,'IrGP8FAfIWpNqEPwhLwg9RLV8moVjlznCQPN4fmUTho','149.20.241.20',1614204915,'search_block_form','1',0,0),(352664,'ff62ad7dc92057801b671e0b45202c98',0,'Di9B5TRo5vgVUNJbUp6fKY4rrhoLsw8N4pCxglDjGKw','152.44.98.93',1614204917,'webform_client_form_352','1',0,1),(352665,'b032e8aa5093f4b3cc71230d16fc0b64',0,'Di9B5TRo5vgVUNJbUp6fKY4rrhoLsw8N4pCxglDjGKw','152.44.98.93',1614204917,'search_block_form','1',0,0),(352666,'dc5b3340a570ee8a93f00710008a6803',0,'UDOwKd8C7BG3MVzlIzJxP7ATP8TAEpIWfnWCjip7-U8','35.208.13.125',1614204923,'search_block_form','1',0,0),(352667,'59a5bd77982e52297ce02b29bdfea303',0,'6YrkKbpWEgB5rR4No63CFFzHGsuSfiTko9-jT-lRpuE','157.55.39.22',1614205104,'search_block_form','1',0,0),(352668,'c3c6de65af5dbe006384afad54207833',0,'yPNjxRjCXl3y1IEnMN4OLFkbliH1zeAbfp_iuKB9QT0','152.44.105.51',1614205364,'search_block_form','1',0,0),(352669,'196b80951041f17f314c934b8b6a923b',0,'Z7s-u6QB4VGj2kfzmFC7gLVTIbGK7qJa4ak5kyKcqy4','216.180.105.170',1614205367,'webform_client_form_352','1',0,1),(352670,'4898766df546edcb4f714b97d37373c2',0,'Z7s-u6QB4VGj2kfzmFC7gLVTIbGK7qJa4ak5kyKcqy4','216.180.105.170',1614205367,'search_block_form','1',0,0),(352671,'c569f479933be6f53a79099a83303dbf',0,'_3qT-fvIuL8TlzBIemqvQyjWwxQWs2dQZn74lnG_vZM','54.36.148.176',1614205441,'search_block_form','1',0,0),(352672,'26de53f5c95a6cd2fa7f95d488685b2c',0,'T8gf70FNQ7kBHbhhvJuEQprhMLh1Pd9eh84DLiAq1sM','54.36.148.129',1614206304,'search_block_form','1',0,0),(352673,'30430570ca5755eba419f006b5bd5448',0,'zsw5RsI3ldQiB45JQxYCU7WdtzHcSazGvq7EC7-SFwU','54.36.148.117',1614206380,'search_block_form','1',0,0),(352674,'5db554f1dc17c1e34fefd6f3ec10c9b8',0,'9LqrHUZum7MhVbv1wLd3tywdUazJpLhOAAquCYfBJDE','168.80.247.64',1614206553,'search_block_form','1',0,0),(352675,'a9f356c94d6ba469ec7b3d38df982709',0,'MN7hcHZCQSjkPvbNY0b7sFJtI0HTjh_y_GyeFpzgKSM','142.147.109.239',1614206557,'webform_client_form_352','1',0,1),(352676,'e92b1d05d518bb497b1f0c7e1effa125',0,'MN7hcHZCQSjkPvbNY0b7sFJtI0HTjh_y_GyeFpzgKSM','142.147.109.239',1614206557,'search_block_form','1',0,0),(352677,'8c62f0916cf72c2a329f2b521f8dec31',0,'IGtwH50HQ0M0GkpgEDntqfR5dqmqpTJMIBxsv_MBFvg','185.191.171.7',1614206616,'search_block_form','1',0,0),(352678,'eb858eceed8d8829a18ba5cb5158245e',0,'N4-gdbO504KCTtWwK6zA6BPbmUqkTPZzdaSsNIbNKCM','54.36.148.117',1614207240,'search_block_form','1',0,0),(352679,'629586c7ae36bd9452548806b89746a3',0,'NgEUABJuLVqYzbQmJTM7vf0PCWz217qmMfZHjzKP5KY','54.36.149.20',1614207737,'search_block_form','1',0,0),(352680,'347fe46fb9a977cf796dcb46c374260f',0,'VP6hroPuQlnZqysCaoA8gz-LH07m4jmTHyCofS2iKno','185.191.171.36',1614207784,'search_block_form','1',0,0),(352681,'ddcac1426cf63f1dd53788d98099462e',0,'zVb3ozEhfw5qbL8HRgpdR3fxNzE0rNfJfw5sYkQFkDA','54.36.148.82',1614208069,'search_block_form','1',0,0),(352682,'b2644b5ac36b93e4dbc6f948a4d9e5da',0,'okfNgSx6rAjPDgzcZ_pjHfd9GwFgJxeR64MawGdNxtI','31.14.36.4',1614208098,'search_block_form','1',0,0),(352683,'838bb4aac88db5cebe6a365b523a6276',0,'YOq0D8CgmEwaLmUwlOhACUFtcxlJ3iOapD99wybG9Uo','66.249.66.82',1614208455,'search_block_form','1',0,0),(352684,'4959adb50dbfe6ab824d49351871a287',0,'hQ5qIDUT94pEkAr91fjDNPJRt0oQbVWgzgzlsOXdbUI','66.249.66.79',1614208494,'search_block_form','1',0,0),(352685,'f1aaf9403f703948b9dcd5bbe70d1407',0,'IGujaTE8ya3Pc4pr87WroATU43HvrFjsxpdfxL3NesA','13.66.139.53',1614208781,'search_block_form','1',0,0),(352686,'7408cbaef9e738c1bed8c8244b023069',0,'vwqe9ctSflUJkFZl3iy833jl-mTklDztZXD2uJYH62E','13.66.139.89',1614208791,'search_block_form','1',0,0),(352687,'41067b5fa137f2fc1cf7c287d31f9e29',0,'_B6cXI6Abr9WMPPBTOSoXt2cW1awqExCrxCRAqq4ut8','54.36.148.185',1614208907,'search_block_form','1',0,0),(352688,'68822dfada1678336d6488a8bbe87361',0,'Ve8CyEnv_vJaG_TFQgjWhOuZAb2X8UrQGh1_NoqZQvw','13.66.139.89',1614209313,'search_block_form','1',0,0),(352689,'10b98ff186cce76b071922f48998b7c9',0,'_MFRmSVyNyp45qapvTVnmEXROIqxqSWNlfsAor6rnN0','54.36.149.62',1614209451,'user_pass','1',0,0),(352690,'56e5db75c58bd9eaeeb518579463f32a',0,'_MFRmSVyNyp45qapvTVnmEXROIqxqSWNlfsAor6rnN0','54.36.149.62',1614209451,'search_block_form','1',0,0),(352691,'ad9eacc1871ad495d3b0b445c4792aa9',0,'T6uSZhxq6MvS9az6aOVK-jssRcFUVmcuzfYmcQrsYl4','54.36.148.150',1614209749,'search_block_form','1',0,0),(352692,'4474ce539793a21c8ec809d5b425e207',0,'cBSWkZfsq99xgh3kX1ue-92bjrRsT2IWX8a4wwLVC5I','139.162.113.204',1614210188,'search_block_form','1',0,0),(352693,'359d4d3030836234fc22df0123c5e0fd',0,'nICRZzn__zvm8gpLwnurjLjyOlGJ4viRT21fuWOr2MY','157.55.39.248',1614210279,'search_block_form','1',0,0),(352694,'c777ee4f8674976f39013e083c91736d',0,'C9RS-voRJtBmMIgwaOXb-Q87FsXOrfFA1HJbdIxz7IM','13.66.139.29',1614210453,'search_block_form','1',0,0),(352695,'a61bda988866a155c861caf5833a3a89',0,'Z5TJ6SgvhPmc3UzxEjiq9CgcM4maat95AQPB0NLql6Y','13.66.139.29',1614210454,'uc_product_add_to_cart_form_480','1',0,0),(352696,'92930045511ad9a0123684550c649292',0,'Z5TJ6SgvhPmc3UzxEjiq9CgcM4maat95AQPB0NLql6Y','13.66.139.29',1614210454,'search_block_form','1',0,0),(352697,'19872e2ba6435d560a82b0629d349626',0,'NMUjAx4xIgHMcc3u4eWEFSNiAkuZTvkwgDMH1fa5EZg','13.66.139.29',1614210454,'search_block_form','1',0,0),(352698,'ee8d08b0b734342e380beb1ee7b8b61b',0,'6_Oa5k1EwBQ0F2boyzrDcl9HQoxF-ov2mCDJQdxwxP4','13.66.139.29',1614210455,'search_block_form','1',0,0),(352699,'85c3968b9b7c9c34bcb4996ec001cb43',0,'zbtYKYBfsMAkA20H49hOiTResE-7kUTUUO_6xCDrzyo','13.66.139.29',1614210456,'search_block_form','1',0,0),(352700,'26b49935a7623d4a590d0d08dfcd930e',0,'kqsvhBKevwEhwRi4gQQUWWm7HO8Puv26U5zgiOtwP_M','13.66.139.29',1614210456,'uc_product_add_to_cart_form_551','1',0,0),(352701,'0184d3ecfb8ab7f0c80b263812981179',0,'kqsvhBKevwEhwRi4gQQUWWm7HO8Puv26U5zgiOtwP_M','13.66.139.29',1614210456,'search_block_form','1',0,0),(352702,'961ef3c0bc5de3cabdd7e49e5809df79',0,'V7K-5Wa7G6L9v8u07tzVfCWHylGiFJ8pVnR8BGN7Dcc','13.66.139.29',1614210457,'search_block_form','1',0,0),(352703,'f68a2a1e36642d9b95c94843137ce4ed',0,'eECowxZA_UqyT5LMlAWo6UqOcuXGgrJfBjy-npiWqUk','13.66.139.29',1614210457,'search_block_form','1',0,0),(352704,'16157372ffda80aae4a00a6429a002d7',0,'6ZNcjA3gCSVUNH-_FbccanoJsWrh5EnWL9Pq5sFIJdk','13.66.139.29',1614210458,'search_block_form','1',0,0),(352705,'d5ba621248b617c13445b8b6c8a17462',0,'WEn6QZQqMDAkDNCTdfidgWa1SwhoePnDxj-N4THHc14','13.66.139.29',1614210458,'search_block_form','1',0,0),(352706,'7c7d84d063e5a1e97c9b1500a1a3d7e5',0,'Akq-p4efHu0cF1DNxsh5H7smasE6eo9dFoah4ujQl6w','13.66.139.89',1614210462,'search_block_form','1',0,0),(352707,'3b3df55e5322b88b3d3dc5e76f0fe905',0,'XllFNNIPps0UEcRbo2lbZHf8EQFAp_h5XVjkOvnMXC8','13.66.139.89',1614210463,'search_block_form','1',0,0),(352708,'df81bda05dc1fd0e1426f19baf4030d9',0,'bgKEdsUZ8C0ZQuKB4RP0B9t7D71LX_4lHU5nHonkR3Y','13.66.139.89',1614210463,'search_block_form','1',0,0),(352709,'7e9df9305f5f0abe9aef6078a3be6c9e',0,'Wv9IdD0Ea5GibQz7_Ia3givMEE0g4gOYmpzWVPTDjAY','13.66.139.89',1614210464,'search_block_form','1',0,0),(352710,'71c7d04d487a30682e3eaa8147aae163',0,'oPdEnJnzawErl253MxLzwIyGZnZ5VljahIwKJfw5Wpc','13.66.139.89',1614210464,'search_block_form','1',0,0),(352711,'2999dd2a1880fff2d73d892ad8f90197',0,'gLgpXf2X7VN61KjJ_BOPCiwnKhQU_vscEhz2UruPCZc','13.66.139.89',1614210465,'search_block_form','1',0,0),(352712,'081f6e725b8d43ada66297e5ce9979f9',0,'x45EkXtdaS6Lrz62Q4H7Fgi8Be2K_MhRXYoHzU0kAxs','13.66.139.53',1614210473,'search_block_form','1',0,0),(352713,'a9653904ee84afe0bfdc74b72f9213b2',0,'WaoWSUM3H8fYPjngoWYBlrHHaUSDj08TT0yuHx9qyuk','13.66.139.53',1614210474,'uc_product_add_to_cart_form_540','1',0,0),(352714,'d848b6814e916f8a5758f27de6c0381e',0,'WaoWSUM3H8fYPjngoWYBlrHHaUSDj08TT0yuHx9qyuk','13.66.139.53',1614210474,'search_block_form','1',0,0),(352715,'5cc6809ad1a28b515923ce1e440d306e',0,'cIqZT7Yvrt6ePHUGu4dm1NLg4OwgWFzB1WGNRuidyPI','13.66.139.53',1614210474,'search_block_form','1',0,0),(352716,'9dbf7e94b405df90e56b933c6fa128c3',0,'8k_x12PBNG8BfYjiTFuvOrBZivKqTFvaCm9kUucSWkc','13.66.139.53',1614210475,'user_login','1',0,0),(352717,'704cce867e7e430f843add183cd4fd33',0,'8k_x12PBNG8BfYjiTFuvOrBZivKqTFvaCm9kUucSWkc','13.66.139.53',1614210475,'search_block_form','1',0,0),(352718,'9e0c3efab1f1028598b6c6b472f9c6cb',0,'NaNuDeenI-GL8Uz7WWtWGICLn5SU0KLMbVy91Qld1zA','13.66.139.53',1614210475,'uc_product_add_to_cart_form_479','1',0,0),(352719,'4c0af2c750e4b13197acd79b15f27243',0,'NaNuDeenI-GL8Uz7WWtWGICLn5SU0KLMbVy91Qld1zA','13.66.139.53',1614210475,'search_block_form','1',0,0),(352720,'433ff70cb4a7cd4917f203e927b2d89d',0,'BHf4vip9GK2YUf0g4D-ty3r92rG7W4HWDfwEGoTg7KY','13.66.139.53',1614210476,'search_block_form','1',0,0),(352721,'0e174b63cc91dc6e9943edab09ae4541',0,'SOs-_rqotPx3M0LkAyx5f0wm-7cUn4ymyzGvxzgQqWQ','13.66.139.53',1614210476,'search_block_form','1',0,0),(352722,'092f9855a28d8de32b8223084467f696',0,'xbh6C95Raob1BHZEg1jj7L0dH6KP-C3AFGVF97WNBg4','13.66.139.53',1614210477,'search_block_form','1',0,0),(352723,'eb7b2abb837a6e8066f40cc2e9dcaa8f',0,'-IW124kocGPWCu211UbK4NYPWfmGIDBggNop048OpsA','54.36.148.117',1614210586,'search_block_form','1',0,0),(352724,'71254de10e57d6d157859162697f5bc5',0,'wKmMmjwQ3AM3-_OtvmL8UPdWG_KObMnxjf3P1Nmrl3Y','115.110.164.19',1614210848,'search_block_form','1',0,0),(352725,'2334dc5a68b90395b91b76092563c65b',0,'bcBkQnrK4H9AO6FhGPdf00SbcFH_KsYuQ1cRoDo2SQ8','54.36.148.121',1614211004,'search_block_form','1',0,0),(352726,'d67b0e0b87e3bc75883c4a8cfae4acc4',0,'Gxjj1_GYVEu9tG_2NwMnAhXve9nmmAhRd5kfqZCY7Wk','168.91.83.223',1614211369,'search_block_form','1',0,0),(352727,'e3dbf0f4b061147384f0a1046869123a',0,'tm1WaFxQ90B2f_8l7R8imwAUwo_DHPHx1RLJibQW5s8','168.91.83.192',1614211371,'search_block_form','1',0,0),(352728,'5b2db3de0873f781162c8b74b9efef51',0,'hIOeEhNSI1mBVdBi-xumqLZjTvjOrEHBW8jussbD0ec','172.241.243.212',1614211373,'search_block_form','1',0,0),(352729,'a850b75e4836f22736835ad2591ce13e',0,'4s_XYjJYVk-EgviXENMuptJXGoBVnTuXsudQHGnJe2A','23.82.80.198',1614211377,'search_block_form','1',0,0),(352730,'15be176478765803805176b2d15a5191',0,'VtNB1KBlgrJyo1AWo3NsjLcY4WJldL5MPHniK7KOJDA','54.36.148.154',1614211444,'search_block_form','1',0,0),(352731,'1463323baea7f370270c74aa998edb80',0,'uMSNV4yz-_HVVGkJyThM8dGCQzogcuIdrFWCZDTXkHk','107.152.151.75',1614211531,'search_block_form','1',0,0),(352732,'1d202bd7ecdd2e5d406bf56298f98a5e',0,'Aqy7dHzh0k1PNPIzZppBYItEJf8aVA9zDdKX7-WBRtA','107.152.151.75',1614211532,'user_login','1',0,0),(352733,'7eed0eb54bc357a9a0a2b9538ac7960a',0,'Aqy7dHzh0k1PNPIzZppBYItEJf8aVA9zDdKX7-WBRtA','107.152.151.75',1614211532,'search_block_form','1',0,0),(352734,'668a46459dc8af1999d1ca62ffa05e42',0,'q6-_hj6gjYEnTqb0QzRl1Bh6cEmkXQ07wIMXWFd7ee8','23.229.90.92',1614211534,'user_login','1',0,0),(352735,'49f6d89110f3e41e31120ad873ee518a',0,'q6-_hj6gjYEnTqb0QzRl1Bh6cEmkXQ07wIMXWFd7ee8','23.229.90.92',1614211534,'search_block_form','1',0,0),(352736,'63838e99f142cf030aaf82e9daee3123',0,'SUf03_6Bg7b5Y583zM_R700-EQhDyN4otmiMvpl3Jf8','69.4.81.88',1614211536,'user_login','1',0,0),(352737,'73227add292c3b55730bfcb7147fcdaa',0,'SUf03_6Bg7b5Y583zM_R700-EQhDyN4otmiMvpl3Jf8','69.4.81.88',1614211536,'search_block_form','1',0,0),(352738,'12751e95b637a3f259c702e06ad5378d',0,'O-W26PXfpVOJScTJgItp-O1GUg3F_3BJhYq41ssPSRk','104.227.169.56',1614211538,'user_login','1',0,0),(352739,'2211fc1d341a2e90974e1429bc8963e6',0,'O-W26PXfpVOJScTJgItp-O1GUg3F_3BJhYq41ssPSRk','104.227.169.56',1614211538,'search_block_form','1',0,0),(352740,'1d81985564b4d3b5df6f1bc983aff2b1',0,'omcu8fO8zKXZNl_BfWR72hSaJDKpQZjvvsk1qo7v0g8','138.128.1.142',1614211540,'user_login','1',0,0),(352741,'e85d315b06426f88d2f458951ef3b412',0,'omcu8fO8zKXZNl_BfWR72hSaJDKpQZjvvsk1qo7v0g8','138.128.1.142',1614211540,'search_block_form','1',0,0),(352742,'5d60f06c4fd8e3180750f13c040c1e95',0,'rxig0vAwMuTVev3v2br3Bn-gv_zESdEbSbOI7IG-uJc','138.128.1.142',1614211542,'user_register_form','1',0,0),(352743,'8a9c9a9f4f23aef201736178650ec5e8',0,'rxig0vAwMuTVev3v2br3Bn-gv_zESdEbSbOI7IG-uJc','138.128.1.142',1614211542,'search_block_form','1',0,0),(352744,'81912fff04e50cf406d43f9811d11475',0,'Q5T22KU49zXtfrfrvdJdKtW62-hjeIi5pTIOp2zR2oo','191.102.148.176',1614211612,'user_register_form','1',0,0),(352745,'f23fb5363db2e9e0dc507284ce1e0f02',0,'Q5T22KU49zXtfrfrvdJdKtW62-hjeIi5pTIOp2zR2oo','191.102.148.176',1614211612,'search_block_form','1',0,0),(352746,'bbeab4c4e76cf55543c0245491633bc2',0,'XRrXMNYwnWy79KkV1V9_Qj7oH8uhnChSz0apxHE9B4M','191.102.148.176',1614211613,'user_login','1',0,0),(352747,'68a247a56d192469cda41569590484ce',0,'XRrXMNYwnWy79KkV1V9_Qj7oH8uhnChSz0apxHE9B4M','191.102.148.176',1614211613,'search_block_form','1',0,0),(352748,'22af5fbcad33e7a77d00a82e5325116d',0,'qc0SaExVYgFB7EIdlFzmT9oQPRjgdYMVncYe5tVP7Iw','107.172.68.5',1614211615,'user_login','1',0,0),(352749,'ab7b1975499793ba7b4afde35f723d85',0,'qc0SaExVYgFB7EIdlFzmT9oQPRjgdYMVncYe5tVP7Iw','107.172.68.5',1614211615,'search_block_form','1',0,0),(352750,'54a36b86c3a5e19fd2f7542b9d57f88a',0,'X9UAuUsq31yjTM9y-NK6pgCE-jbZKX-lM067trSqjJw','138.94.218.108',1614211620,'user_login','1',0,0),(352751,'515cd683159f0d232ee2ed4b38495cc0',0,'X9UAuUsq31yjTM9y-NK6pgCE-jbZKX-lM067trSqjJw','138.94.218.108',1614211620,'search_block_form','1',0,0),(352752,'107d896811277cb4f30af37d17b3a0a0',0,'-c7GAA_UM4QBwxvrH0Qe3GjUYiia0appLy0-QDWqiww','186.179.52.23',1614211622,'user_login','1',0,0),(352753,'f6df473e05793c9751e3f6a3de62d3a4',0,'-c7GAA_UM4QBwxvrH0Qe3GjUYiia0appLy0-QDWqiww','186.179.52.23',1614211622,'search_block_form','1',0,0),(352754,'b004b21bc08605360461bebffe8b4f08',0,'o-GEqrWARBfG-_pWYYZ0HXyZjyhV_IqHbFzLb99WEwM','198.46.193.207',1614211625,'user_login','1',0,0),(352755,'be0713ee64d80c21b02d16cbb910860a',0,'o-GEqrWARBfG-_pWYYZ0HXyZjyhV_IqHbFzLb99WEwM','198.46.193.207',1614211625,'search_block_form','1',0,0),(352756,'d659eaeed7aa347fdcc2aec5f8d63579',0,'CcU61sG14PluDdctQi3rkdQhcuRuXNB28xLPt5YTLKw','198.46.193.207',1614211626,'user_register_form','1',0,0),(352757,'105902fc6cc05949f4096cf22f829d6f',0,'CcU61sG14PluDdctQi3rkdQhcuRuXNB28xLPt5YTLKw','198.46.193.207',1614211626,'search_block_form','1',0,0),(352758,'987f7c08939f8cd476b848511d939bce',0,'Yzq3hYFLiNZUF6IPW6fJuG3Zym2Fmi9WrV1YnbUMKLU','172.241.243.208',1614211700,'search_block_form','1',0,0),(352759,'9a8d557942caa804329587162a9b6219',0,'aHlHO7d_nMLEJqmzUiFXLIxNFRoZcjnwLygpTtMFDOo','207.230.100.121',1614211703,'search_block_form','1',0,0),(352760,'65ac9817b89d4d1ee2bf9a8891eb9480',0,'NilJtdAGH73qfA8EL3LZCHbaNVZZMQaZoY6gK1KzAv4','168.91.81.82',1614211706,'search_block_form','1',0,0),(352761,'6d64ee86e7190bea29accf49e3803e87',0,'IuMklQX-0FKjfnA0yMhlDNUAbnD84aOtNQmrZz73ZA4','23.82.80.198',1614211708,'search_block_form','1',0,0),(352762,'daba076f800b0b116899e55a0fa5c584',0,'Rc4AVH0SIajC74_VcwToWdCT0UPiYeHWcdcNnfldelk','13.66.139.89',1614212011,'search_block_form','1',0,0),(352763,'005c05aec656b78e2ccdec6a7ffd5bcf',0,'tkzE7rqEB3xFGa3IzJMG-X5b1Bw78bZVAUGbJtZ7v2I','54.36.148.117',1614212307,'search_block_form','1',0,0),(352764,'66db14cd537debbe39af6bfa57c86363',0,'mCXrLox--38UJoNBfthMHxeDu5TirtLuki7rx-pyiUY','109.108.84.248',1614212687,'search_block_form','1',0,0),(352765,'90f709d9b2880a3e61077c9354191b92',0,'r-WzxTAdAs5Dx73on5ypxhMN2TeOUhCH6o8lVeTCwfM','54.36.148.146',1614212687,'search_block_form','1',0,0),(352766,'3e4074b65090bc9aefb5c466a719fef1',0,'CAbkJsswWZlvTo4Dm5WIBIiR3lVpW-PnULIQTIi9nKk','157.55.39.82',1614212695,'search_block_form','1',0,0),(352767,'114afa789f6ae3ad638079fc910760fe',0,'7mcomnm0fi-T5YZEoI4weYiHOSIDhskHCqHupJvFRTw','13.66.139.148',1614212915,'uc_product_add_to_cart_form_479','1',0,0),(352768,'1dc5425cb80b4bcb3631f9a0ffe40954',0,'7mcomnm0fi-T5YZEoI4weYiHOSIDhskHCqHupJvFRTw','13.66.139.148',1614212915,'search_block_form','1',0,0),(352769,'b75eae29e1c641f5df5ed9b4f35212da',0,'OkeXSFFREkgJBRUg_o6dd-Y5IvU-uB8XjQKSbIrbyKM','168.91.80.149',1614212932,'search_block_form','1',0,0),(352770,'8e5da8c63d5cf8902298d7b67d8aeff4',0,'OfKWAJnPOV4XE9e_NHb_znKZC8DP8c2_roB_5qReLHU','168.91.83.223',1614212934,'search_block_form','1',0,0),(352771,'928396e01a1797f730830ce1b106c020',0,'GNEDDVGeioQSKR7bxQ33kS45ChrRnMeCVL_DR2-e3CM','172.241.242.110',1614212936,'search_block_form','1',0,0),(352772,'287157a13f65d910ceb3327b34164bfe',0,'-bync9tk2nDr6vtF_i_IRmcryXQ2oU3ZmAV94aFmNz4','54.36.149.92',1614213173,'search_block_form','1',0,0),(352773,'644f018f48b617e8b7e4803ce3a1e174',0,'RkvhUCDUR7__PDpkB5G80Nmoe7VaigHmzIcxiFErpg4','54.36.148.117',1614214048,'search_block_form','1',0,0),(352774,'e249579a75a2c0f0dd89563a7da1011f',0,'LpsohC3jLpwuoW16-hEfaycX3W7UgE7kC23j8dVqvD8','13.66.139.148',1614214177,'search_block_form','1',0,0),(352775,'9a7bfa4f5ed33d0f209a96f20e6583b9',0,'2QkdePZsmS5vWWWd_pxFM-Efc4YOUxOPrv7TJjNGu1w','23.236.165.124',1614214186,'search_block_form','1',0,0),(352776,'e1f082fce034e2c50e278a61f2ab6512',0,'9g8ON3MGIZ3spjw5754guJHHs2BFg77pisho824AQzI','69.4.84.207',1614214189,'webform_client_form_352','1',0,1),(352777,'ffbfdcd79a3565f2345cca7dc2520c75',0,'9g8ON3MGIZ3spjw5754guJHHs2BFg77pisho824AQzI','69.4.84.207',1614214189,'search_block_form','1',0,0),(352778,'249d423a73d3e8c83fa90ecd27efb038',0,'DPBEWIeFoFJd1_hDQLjdgGH0StQP_e5soJTI_Q3eEpE','152.44.98.93',1614214195,'search_block_form','1',0,0),(352779,'b84279d875f3b8b43e479c6a00f75677',0,'MHTQ6YU5PxsaO7Ni6JLVBNWHkWgKWiwj0UBt4mQc-Bo','23.250.11.250',1614214196,'search_block_form','1',0,0),(352780,'7775dc8845af54a23374b8a41683657a',0,'80rVlUWKUphex_jDjvtxL9laKJmkoHKM1yCOsnPUMFE','23.236.232.174',1614214199,'search_block_form','1',0,0),(352781,'52762bb82d1ae85446a5fdee59c5dcd9',0,'S0nPtfIwPeAhWosgqQuX3AwAIPo28nni-OmW8eaQ-pk','69.4.84.207',1614214199,'search_block_form','1',0,0),(352782,'ccfda388c27a6b4f45b0e2ba48e64a84',0,'kpiu5s433oiUmfViC8TXFE3f0pGSeAOlVjrbEuPczqI','149.20.241.20',1614214200,'webform_client_form_352','1',0,1),(352783,'297b0582b10a3e4a85dc28594cc9d777',0,'kpiu5s433oiUmfViC8TXFE3f0pGSeAOlVjrbEuPczqI','149.20.241.20',1614214200,'search_block_form','1',0,0),(352784,'435a6d7141d30ea3bc50f2f64d9b6a18',0,'-okBcYxEAuP9XPkUiBSD92eZRhTPfT3C6BW26dQ4MjA','198.23.172.191',1614214202,'search_block_form','1',0,0),(352785,'884ba71e07b62ce1f3522d850562fd41',0,'xcntnubNP9JN2oL0V4tqsfMRR7R80-2xm24fM7kj-RA','172.96.80.225',1614214203,'webform_client_form_352','1',0,1),(352786,'ca90528eeb4153e1ef25eaa4cd809a62',0,'xcntnubNP9JN2oL0V4tqsfMRR7R80-2xm24fM7kj-RA','172.96.80.225',1614214203,'search_block_form','1',0,0),(352787,'ec27da147d8e43060c1ee434ae915ab0',0,'Ry01zop6fFc-WehpAosVbSgha89yYt0q1pzJ-M8JVEI','168.80.247.64',1614214207,'search_block_form','1',0,0),(352788,'e6ed6407f4e9a4ca1ba138238b3b5ccc',0,'pS7gGuqBHpHXRfee_ET46SaWcO6N2NM3iyaqS29jU_I','69.4.84.207',1614214209,'webform_client_form_352','1',0,1),(352789,'69e89c9a7781a3e83f0bab70ac2ecb43',0,'pS7gGuqBHpHXRfee_ET46SaWcO6N2NM3iyaqS29jU_I','69.4.84.207',1614214209,'search_block_form','1',0,0),(352790,'9d4cfbcd3ce0a1e2b70c3dd77dc7d02e',0,'bwNwtZgosD7gVJyifkXe1snN5o7k6k5CksBCYBhcJKw','23.250.45.83',1614214223,'search_block_form','1',0,0),(352791,'a518a06ace7904150f23675248f4982d',0,'VtgHFlBlZTmmBnihMvb7J5Pyg7XqczGCOu5qDaHAkjI','139.180.227.30',1614214225,'search_block_form','1',0,0),(352792,'b7ceb05d081efce3dd1e39094169c734',0,'DZdOp1s7TudA87SutD6NoewibQb5NKwXShXy0I9xV7A','23.236.165.124',1614214224,'webform_client_form_352','1',0,1),(352793,'cc6378e0f0ab19da5d2299cf62b8b623',0,'DZdOp1s7TudA87SutD6NoewibQb5NKwXShXy0I9xV7A','23.236.165.124',1614214224,'search_block_form','1',0,0),(352794,'b1e8c89419092fab3b2b8e7c51c98904',0,'UmSI9fK4JfMLxNwMxKXRNn_U7bn-sasxbrkdX3rJIKw','167.160.73.82',1614214228,'webform_client_form_352','1',0,1),(352795,'ac89f927810de7d9f670a8943e009131',0,'UmSI9fK4JfMLxNwMxKXRNn_U7bn-sasxbrkdX3rJIKw','167.160.73.82',1614214228,'search_block_form','1',0,0),(352796,'6388abea43c0c5741d3681292455d753',0,'ZIxmrwcjeDNl-Dp4Whr4EvwI9FlU0NNfZKXJumREcUM','149.20.241.20',1614214249,'search_block_form','1',0,0),(352797,'4089bf64b98153d0096ef09996cc50df',0,'-V91jJvTrL3EahBuHZUZVq_MbA9WiKktmlefKF5TfkE','152.44.105.51',1614214251,'webform_client_form_352','1',0,1),(352798,'a6e561f17afa51563401bbba5b35598c',0,'-V91jJvTrL3EahBuHZUZVq_MbA9WiKktmlefKF5TfkE','152.44.105.51',1614214251,'search_block_form','1',0,0),(352799,'49c4b6e8bc639ad87ded84f9a4bf76d2',0,'3yORUOHtvnTCu7dVmXMG-Cc_2RdavPAu4IpcdHKhJus','139.180.227.30',1614214266,'search_block_form','1',0,0),(352800,'0506bfa35ca06e0fa86b053a4eb8bc5c',0,'569grJ6GT-pqPJusvzY3gkXHaFUKxY2xxDZ_1RvpzT0','149.20.241.20',1614214267,'search_block_form','1',0,0),(352801,'28b7c6f85551d618b40a3f3383baf2fc',0,'aHXi-MkQnqwXPWE86CYFWkAOr7-wvFabmdh3EZp_0C0','199.34.87.140',1614214267,'search_block_form','1',0,0),(352802,'6b669ac70df3be793f0c96df1d005454',0,'PHuVHiBEBqvsZ47NYZP2tLkRIWttYC82N96KjGShyA8','142.147.109.239',1614214269,'webform_client_form_352','1',0,1),(352803,'011c3d07cb87968064e03e5ec171860b',0,'PHuVHiBEBqvsZ47NYZP2tLkRIWttYC82N96KjGShyA8','142.147.109.239',1614214269,'search_block_form','1',0,0),(352804,'efa715a2c671c80f61387aa653094713',0,'2csGn3RXDCMaTDfbx2VfjJyrt3qPCEfylLo7YrTAP7w','207.182.27.142',1614214271,'webform_client_form_352','1',0,1),(352805,'38ed8c2a87a26517e31c5d9829a4d571',0,'2csGn3RXDCMaTDfbx2VfjJyrt3qPCEfylLo7YrTAP7w','207.182.27.142',1614214271,'search_block_form','1',0,0),(352806,'0a592703cc6d485d7677263a95780b28',0,'0BMrmal2EAePtl6gyooKeocRgoLv4oNmwIvakx6B8hQ','142.147.109.239',1614214272,'webform_client_form_352','1',0,1),(352807,'a024b53036f9622d93b7a608ea362854',0,'0BMrmal2EAePtl6gyooKeocRgoLv4oNmwIvakx6B8hQ','142.147.109.239',1614214272,'search_block_form','1',0,0),(352808,'fc112afa89904072f952afb85ffcdbcf',0,'lFdJ23Bt4Qr66Kq4TzSLIdK9NsBLBL7gRTogQj9gbQU','23.236.165.124',1614214274,'search_block_form','1',0,0),(352809,'28d517086425dea9f2d79431f7bdbb63',0,'7oPZXnlrdDAnkNSSjvlDEWfkdA2_USUvO3AGW2NWTQo','69.4.84.207',1614214276,'webform_client_form_352','1',0,1),(352810,'ba5b75151030873e007d7d94ff346069',0,'7oPZXnlrdDAnkNSSjvlDEWfkdA2_USUvO3AGW2NWTQo','69.4.84.207',1614214276,'search_block_form','1',0,0),(352811,'baec2ad687dee71034dd6d84d51ac940',0,'pAd0XgkIY8rulc0qq_Tiua0V0CuqKFuNkUZbVQoamaY','207.182.27.142',1614214305,'search_block_form','1',0,0),(352812,'e90617251ca4f79e4017dfe9541d7809',0,'I9wel88_4rgpva2dbCkftIQaZqpnn-tYTOwXFdJ9yNk','207.182.27.142',1614214309,'webform_client_form_352','1',0,1),(352813,'aca1a588283ce7f3c749e9292b2ad029',0,'I9wel88_4rgpva2dbCkftIQaZqpnn-tYTOwXFdJ9yNk','207.182.27.142',1614214309,'search_block_form','1',0,0),(352814,'9a84f685a728375ce4fac96e7f578c13',0,'NtMsLnxQEYfWiM419Oq8pp23A6Pg1zO6E-VVdp5ErKM','152.44.105.51',1614214313,'search_block_form','1',0,0),(352815,'2ed079cdf9b983ad7952540ce784f2a2',0,'ZYXPuiNTjNnOK47ID1aGlQlF5EFbXiOVxIJhE4ckG_0','172.96.80.225',1614214316,'search_block_form','1',0,0),(352816,'04df8c6a63a84765582b4a0d28f04f7a',0,'-cLXjSexUvZ0fu-jV1sINZLQpGEZvbf4tNoe1SkrKoI','168.80.247.64',1614214317,'webform_client_form_352','1',0,1),(352817,'cdf05031eb7a8ba5d993db98f7619364',0,'-cLXjSexUvZ0fu-jV1sINZLQpGEZvbf4tNoe1SkrKoI','168.80.247.64',1614214317,'search_block_form','1',0,0),(352818,'b0cd2ced9c82f22fcf49b45cfeff42cd',0,'F0IEqRP7O7nrNFUte-7aPny7j7K1lAGtzApHiAUBYrM','142.147.109.239',1614214318,'webform_client_form_352','1',0,1),(352819,'4bf441ce041023e4dd30fa68eeedd791',0,'F0IEqRP7O7nrNFUte-7aPny7j7K1lAGtzApHiAUBYrM','142.147.109.239',1614214318,'search_block_form','1',0,0),(352820,'0b0baa60d5d15ce664d17c79f066dfce',0,'rM1k2PSJPP164x6KEdyQxON075gFzdvRW2rtzcZYxZM','168.80.247.64',1614214327,'search_block_form','1',0,0),(352821,'34fde8c3ff27e3a507c8e876a581c3be',0,'qVy6jor-QF-nPuwyBAsrpPAHKD6YmFBwDATNJaDEgU8','149.20.241.20',1614214329,'webform_client_form_352','1',0,1),(352822,'638de30f92446e312c8cd5bea974a202',0,'qVy6jor-QF-nPuwyBAsrpPAHKD6YmFBwDATNJaDEgU8','149.20.241.20',1614214329,'search_block_form','1',0,0),(352823,'f4acf714c4143c17a8f487724344a7d2',0,'yUAXPMRpQBkcJifLPskhwfGtz5cLY77_Lj6bghHE63Y','207.182.27.142',1614214342,'search_block_form','1',0,0),(352824,'6c1f7797d63e6d601370f14ccda2e3c0',0,'5T-HowZmZoS-JDfOogQpZTDWsD4-Mmp2W_5RR6FLdZE','168.80.247.64',1614214343,'webform_client_form_352','1',0,1),(352825,'55eb076ee71fafaf626acde09ff2bee9',0,'5T-HowZmZoS-JDfOogQpZTDWsD4-Mmp2W_5RR6FLdZE','168.80.247.64',1614214343,'search_block_form','1',0,0),(352826,'65c73c94c7829b6231368df52ff97376',0,'7FOzqeL8qfgM-8Eax39550RZftR6JRN25Uqxp1gj4UY','167.160.73.82',1614214353,'search_block_form','1',0,0),(352827,'8362c29ac62d4c1af9c2ac1ba9d4899b',0,'sTOSrkFO-tzSrPQBxZofenG-lSNPR0gU96uXgV8pP_8','167.160.73.82',1614214355,'webform_client_form_352','1',0,1),(352828,'0ef1bee49cbead7f0163ea03bd646e99',0,'sTOSrkFO-tzSrPQBxZofenG-lSNPR0gU96uXgV8pP_8','167.160.73.82',1614214355,'search_block_form','1',0,0),(352829,'d6761f79387a14b1bf7d91522eff7eb5',0,'y8RqbcjFaRtd5Ngm8BwekmftIRd96WQVCacGjiK0kLM','172.96.80.225',1614214358,'search_block_form','1',0,0),(352830,'644afe972693307d26d2326d31103e48',0,'U0z7iz2mshLAN5ToFm3Fdimo66PEw90Ok6ZUvu4tkXY','172.96.80.225',1614214359,'webform_client_form_352','1',0,1),(352831,'80b65a36b23b5ba42c6d98489921a30e',0,'U0z7iz2mshLAN5ToFm3Fdimo66PEw90Ok6ZUvu4tkXY','172.96.80.225',1614214359,'search_block_form','1',0,0),(352832,'2818b5053feba596154660950db22687',0,'cuxXszT7MZB7ScIWpJjTXvIaJP2OsCpUFXOZEv63Sik','54.36.148.205',1614214376,'search_block_form','1',0,0),(352833,'5aba1e0846338b1f20136b332db67c55',0,'Lhl_m9bHvF-ah4A8LP3Z3OaDsDwECsbQoi58qvFBk9M','168.80.247.64',1614214382,'search_block_form','1',0,0),(352834,'9a8b82f9f283bbd47200e1350ea3a312',0,'SbYVtEBr86Zv8lvynStqnzj0lum4JhtoHoKsUDRALkk','139.180.3.160',1614214384,'webform_client_form_352','1',0,1),(352835,'6a3c49766547c4597fdd6de8254229d7',0,'SbYVtEBr86Zv8lvynStqnzj0lum4JhtoHoKsUDRALkk','139.180.3.160',1614214384,'search_block_form','1',0,0),(352836,'2129a7358a221a85a41010f27b3bcdf8',0,'kVrenGoJ2ZoIEI-pE1CijJzxSjk7Vb8U806Wl4iurOY','139.180.227.30',1614214401,'search_block_form','1',0,0),(352837,'df1dab7143f80c608f77a21c0b492d88',0,'uZob47GBMlRJCSDbXm8mQwJKfWgyHt9xAIwg8nSzq34','139.180.227.30',1614214403,'webform_client_form_352','1',0,1),(352838,'0cc7c7bf76568832500cc6ce65b1d360',0,'uZob47GBMlRJCSDbXm8mQwJKfWgyHt9xAIwg8nSzq34','139.180.227.30',1614214403,'search_block_form','1',0,0),(352839,'00a6ff644ce0a3526f012969addb4d97',0,'yVyVFdQvAqRcFjplar3B1g1LEbSoS_iuDRXr4vMUcKU','23.236.165.124',1614214427,'search_block_form','1',0,0),(352840,'24a46aefbc052bb087dc9de62518381a',0,'JQn8Am-xRmqecZrrO7OOcBbTJ6c9Qj7ocNh-V_D4L68','168.80.247.64',1614214429,'webform_client_form_352','1',0,1),(352841,'66252cf004d9227671a2ad3a0f4e4073',0,'JQn8Am-xRmqecZrrO7OOcBbTJ6c9Qj7ocNh-V_D4L68','168.80.247.64',1614214429,'search_block_form','1',0,0),(352842,'67c4fd929fdad3a5d7d69fed4e012d82',0,'RAc75EMPm3Q6FW5sgbgq02kxW6ddTe4k98dsb0WLmA8','168.80.247.64',1614214447,'search_block_form','1',0,0),(352843,'c7805169478f4a5a47bea0de1e6a5b73',0,'QDL8kdbkpOEuD_Ii8jMwEYxGfRa3v1rXxUMxrdAVWDw','199.34.87.140',1614214448,'webform_client_form_352','1',0,1),(352844,'4564dd91b8c54d7b808e51744da71871',0,'QDL8kdbkpOEuD_Ii8jMwEYxGfRa3v1rXxUMxrdAVWDw','199.34.87.140',1614214448,'search_block_form','1',0,0),(352845,'3d0a7ea2a35d467d4dee0b85cf697091',0,'vxRlQVsaZBWG3JhHpBUpjN8rRbM4S91JrmaAB3E_CsQ','149.20.241.20',1614214449,'search_block_form','1',0,0),(352846,'966bf969b9261c117f97a2f7b3053a1e',0,'XNq_u6fgGXQ0A8lpmazH1MQTzybJWRDLBav3YL4WAk0','172.96.80.225',1614214451,'webform_client_form_352','1',0,1),(352847,'9736c7232e50e097bf85a7ce71e6437c',0,'XNq_u6fgGXQ0A8lpmazH1MQTzybJWRDLBav3YL4WAk0','172.96.80.225',1614214451,'search_block_form','1',0,0),(352848,'dfda834862f850e8a8e75b4ff2704b22',0,'I75EryfqPuIcdrrhdYAgTb4H78dsPfFe3-IqQJog6A0','149.20.241.20',1614214453,'search_block_form','1',0,0),(352849,'2f43a0ba43799650c92c113bb73b76b0',0,'wq9muAUFqOgtZQXJ7sVM17kLmXH-wJeANcNfVFUFikg','5.188.210.31',1614214453,'search_block_form','1',0,0),(352850,'3ef9b43f888a58bdd2b3e10756075440',0,'4rWLZHkJ2N8iO8T9CMvWFNMZK1BJyOe2itPotj7NJOI','5.188.210.31',1614214454,'user_login','1',1,1),(352851,'99c0c8f7feaa80cc90c712f7a3dfb692',0,'4rWLZHkJ2N8iO8T9CMvWFNMZK1BJyOe2itPotj7NJOI','5.188.210.31',1614214454,'search_block_form','1',0,0),(352852,'9b3361d8b13b53ee112f719efd32e9b3',0,'uY7nu5oUOEmrmOJYwqzmEMZgYcivOckcp5geo45BShY','69.4.84.207',1614214459,'search_block_form','1',0,0),(352853,'d4f069ff221aff333a074a8ecbeb99d2',0,'_UrYzzAWiCnoM7MVYQtgz15EEFr2K-dGC5jQSAs3I0k','139.180.3.160',1614214460,'webform_client_form_352','1',0,1),(352854,'5ecff63f241f961f428cde837c3e5cb3',0,'_UrYzzAWiCnoM7MVYQtgz15EEFr2K-dGC5jQSAs3I0k','139.180.3.160',1614214460,'search_block_form','1',0,0),(352855,'949f8112f5686d83fdeb7fdeb4bb6081',0,'jKnZxLpwoWEUgYkriTjnlgqT6mYrk0dkrnm6rmg8g4M','199.34.87.140',1614214462,'search_block_form','1',0,0),(352856,'486115be735891f9e35efebb87c4afd9',0,'1pObX76ICQkI3zFC8cd8JAGT9F_zNEkcXPglqE0kFXo','216.180.105.170',1614214461,'webform_client_form_352','1',0,1),(352857,'a18be7c9762d7afcadfb9f92df7c0b5e',0,'1pObX76ICQkI3zFC8cd8JAGT9F_zNEkcXPglqE0kFXo','216.180.105.170',1614214461,'search_block_form','1',0,0),(352858,'143296600be679b07759c2dd3df0e797',0,'BC_7wYUaVB1J6mgFB21DVF89tPjIIWiz_sCN2kcbN78','139.180.3.160',1614214465,'webform_client_form_352','1',0,1),(352859,'5d0f3e50539b9041777a342af9db72f1',0,'BC_7wYUaVB1J6mgFB21DVF89tPjIIWiz_sCN2kcbN78','139.180.3.160',1614214465,'search_block_form','1',0,0),(352860,'d2db7822dd39d6ca77c0c55094326f61',0,'_mygor3aNS9SaAHgcOFLAF1cIoE22Tihcpk3PUsiWM0','5.188.210.31',1614214490,'search_block_form','1',0,0),(352861,'e1bb3ca9e56e737629363233ff36c0bb',0,'Ttwcl0AUhAIoU4yvO2xEtb_4gAXkRsHN7nJ6cYs6WR8','152.44.98.93',1614214497,'search_block_form','1',0,0),(352862,'1548386bb47c089e1ae60401d7774ffc',0,'niaIplJTLuV7q-lkoeic9esagceaKtOaMquUUopPmfQ','152.44.105.51',1614214501,'webform_client_form_352','1',0,1),(352863,'dbc4498ae143848aba06670a988d23af',0,'niaIplJTLuV7q-lkoeic9esagceaKtOaMquUUopPmfQ','152.44.105.51',1614214501,'search_block_form','1',0,0),(352864,'3f77de47adebb31e0d556b6c14ae6066',0,'D5YjSvOzjjT7iVq2pkw5rN_IXsidJTc-U4FzukuSi0o','152.44.105.51',1614214513,'search_block_form','1',0,0),(352865,'bc57d87b98aafd631bee7a9b572813ee',0,'TEi4-8XvvOOesFSPSWsPESAChuvbnScB9cDVTRMHmOg','207.182.27.142',1614214514,'webform_client_form_352','1',0,1),(352866,'5b2ea1a29c48fd94201ba74a18105b68',0,'TEi4-8XvvOOesFSPSWsPESAChuvbnScB9cDVTRMHmOg','207.182.27.142',1614214514,'search_block_form','1',0,0),(352867,'06d8232ae3a4b92602810b83c29625a4',0,'EK6--ZytNbyd3Hn_qjEIWEghR4q92szj35QIZkWsZRA','23.236.165.124',1614214516,'search_block_form','1',0,0),(352868,'05d9bf67d1f7e614d83ab0c753a39585',0,'kx1Wphw1B93bgZmhH7f9vEP3DjWVC3P4ak9vwOU6Sds','216.180.105.170',1614214517,'webform_client_form_352','1',0,1),(352869,'9be1e51f8705ed0abdf738e7a9426a80',0,'kx1Wphw1B93bgZmhH7f9vEP3DjWVC3P4ak9vwOU6Sds','216.180.105.170',1614214517,'search_block_form','1',0,0),(352870,'f745cb9fd0080401b17c91d98ee6f73a',0,'JFdLd6LyO3w0wd5WwGopNacoCOupI4Veq1ftsRbZ3JE','207.182.27.142',1614214557,'search_block_form','1',0,0),(352871,'c02c0b078db1c1e4017e4d88c8ae8075',0,'muLwFJs0mt16p1-OLiS2iPxPzTeaL2g35SPg_akuhHc','139.180.227.30',1614214559,'webform_client_form_352','1',0,1),(352872,'c3c8020625c7a18d699fb6177f57144e',0,'muLwFJs0mt16p1-OLiS2iPxPzTeaL2g35SPg_akuhHc','139.180.227.30',1614214559,'search_block_form','1',0,0),(352873,'e035cf389bc64a5eaf2c7e0fc62d7806',0,'iwzOtBOwm4F4u8oSKDT6FXy0Co-d7B4qfShncK0u2kw','69.4.84.207',1614214590,'search_block_form','1',0,0),(352874,'02d44fa809ecf8d92cb93f7554a0ed1a',0,'KrkvgfJtXuuxP4uw-C03JCKkWxfca1hkPBNvNZtOHnk','142.147.109.239',1614214591,'webform_client_form_352','1',0,1),(352875,'1ef119727f5c8547e419d094b4131a93',0,'KrkvgfJtXuuxP4uw-C03JCKkWxfca1hkPBNvNZtOHnk','142.147.109.239',1614214591,'search_block_form','1',0,0),(352876,'63e315b577da0008ac626dae8dcd0f7f',0,'ljllw8HsAWoieh_q6D7TUuMqLOT5UTgHFwD93JblPV4','152.44.105.51',1614214611,'search_block_form','1',0,0),(352877,'2d855eafa900b8540311edb8d0c70904',0,'i_uqlIMHEUa3x4Qj6GupDsnJaCX5WZWsIry_yIR7St8','142.147.109.239',1614214613,'webform_client_form_352','1',0,1),(352878,'5fd0e0acde1521527ace77c6ad919202',0,'i_uqlIMHEUa3x4Qj6GupDsnJaCX5WZWsIry_yIR7St8','142.147.109.239',1614214613,'search_block_form','1',0,0),(352879,'a0b749109e35b0b35da79d5ebd14e985',0,'lFfDpDhw2x1AJZ6H2TltI-E5BjKJ487m8NHCTrb45so','69.4.84.207',1614214655,'search_block_form','1',0,0),(352880,'656478c1b98bb712827b8b5465f624fb',0,'38tSGsSIVfgXgNtPmzR9e9I4R2286nuxZFTUJK-vg3c','139.180.227.30',1614214657,'webform_client_form_352','1',0,1),(352881,'d01245c07ab16ee4dea511f84ed5f73b',0,'38tSGsSIVfgXgNtPmzR9e9I4R2286nuxZFTUJK-vg3c','139.180.227.30',1614214657,'search_block_form','1',0,0),(352882,'1f033ec86509297e201e8f289889cb3e',0,'r3G8Y0hN5ZyBr2dUWjSsIMN36x2AYmjw_8_r6UVk9FI','149.20.241.20',1614214687,'search_block_form','1',0,0),(352883,'6194bf08dc29a3433a5e42df13da482a',0,'78RgPsvcAKLwnm5kqLSNM2HzhqybkmGAIuh7sndAQ4k','139.180.227.30',1614214687,'search_block_form','1',0,0),(352884,'b93d4aa7a6d801b17f623d8ddb1d9182',0,'pF3tNaB50d4LZjGgPbxte-hwOrq4oat3YYnLi11_mtE','23.250.45.83',1614214688,'webform_client_form_352','1',0,1),(352885,'265abfb5487de42b2749726a582ad476',0,'pF3tNaB50d4LZjGgPbxte-hwOrq4oat3YYnLi11_mtE','23.250.45.83',1614214688,'search_block_form','1',0,0),(352886,'5cc2d6b752cb215b63aa21a6bcb66eb7',0,'YK0X1STIcOq8OU0OiiALKPCnUkk0AS3pqVrDiqkxSpg','157.55.39.22',1614214691,'search_block_form','1',0,0),(352887,'d1ecf8cfb6e85e15e1dd7519cb08e26c',0,'n4x8nsmVd2i9paaHF1am9LttlZYYq8c6rV6KISZKxwI','139.180.3.160',1614214691,'webform_client_form_352','1',0,1),(352888,'90cb6ddee5936395c39199e05aff6459',0,'n4x8nsmVd2i9paaHF1am9LttlZYYq8c6rV6KISZKxwI','139.180.3.160',1614214691,'search_block_form','1',0,0),(352889,'a97b755bb075f8ae0da3cf2ba3f56611',0,'DjJwhMBF2QxgYb1ZP8xiH9g8D0SKnxmQRn_EMpGgZmE','207.182.27.142',1614214694,'search_block_form','1',0,0),(352890,'1efb2b669d17601be737b292b20b3a53',0,'U6JtlLTX0-nxsbwv8IJfCh5nJjUrbiesdWTxrOq2MME','216.180.105.170',1614214696,'webform_client_form_352','1',0,1),(352891,'05159d4e049959fe531006dfd01030bc',0,'U6JtlLTX0-nxsbwv8IJfCh5nJjUrbiesdWTxrOq2MME','216.180.105.170',1614214696,'search_block_form','1',0,0),(352892,'b5ff45bb5e7c292b918c0b572e24d554',0,'IxzT-WHAr9JXtmThfmqUUfqOlq1oErHKuoCnT3mB_bQ','142.147.109.239',1614214708,'search_block_form','1',0,0),(352893,'3d8f703d9147d73bd940410bb1aa3aba',0,'49GN6rEVFeo4CI56BDWJCrZRSYJK1QYaDIUZ74K29LY','216.180.105.170',1614214709,'webform_client_form_352','1',0,1),(352894,'13e09622b63b0eb3bdef1ffecd0ff4c2',0,'49GN6rEVFeo4CI56BDWJCrZRSYJK1QYaDIUZ74K29LY','216.180.105.170',1614214709,'search_block_form','1',0,0),(352895,'3f4877e11b2e856b0d7d37105f11c580',0,'wBR53BVIFAC0zReHUmAxMjAl-jtRzhBj7xzss1aAGaE','149.20.241.20',1614214756,'search_block_form','1',0,0),(352896,'376ba11ff559c7fd71773a52c4e45e49',0,'FMN5RNJv2w-czD8Fq6l1n8GPMKpMmsJQTnqY01-VMVY','69.4.84.207',1614214758,'webform_client_form_352','1',0,1),(352897,'505bbdaa1269f42290b59f96c4e8d910',0,'FMN5RNJv2w-czD8Fq6l1n8GPMKpMmsJQTnqY01-VMVY','69.4.84.207',1614214758,'search_block_form','1',0,0),(352898,'f619982e08422e5d4c84b7d6a857d657',0,'5qciRrJBn2_xT74CX8cHd92kzEkl4y8koQuBp75BRjI','199.34.87.140',1614214762,'search_block_form','1',0,0),(352899,'410fa7e5e19e24628b6b4dcab13c9007',0,'WpQobIYTAWjSY8RA0T3X5A4SJPsAE1MAGK_ASV5V_Nw','152.44.105.51',1614214763,'webform_client_form_352','1',0,1),(352900,'67790c79844d93ae7eca791453c445a4',0,'WpQobIYTAWjSY8RA0T3X5A4SJPsAE1MAGK_ASV5V_Nw','152.44.105.51',1614214763,'search_block_form','1',0,0),(352901,'f2d78b655c848b02a873a63b2801c68b',0,'PVy3gSMSyHcLcWP0vzLQVXoCGrg1ctyLTwB4szEUXf8','142.147.109.239',1614214771,'search_block_form','1',0,0),(352902,'6d7e1f35a84baa830a5e7f221444cff6',0,'_3BbTg8O1bLfiRPTd3zVG_7EMf5Go1Tl-gMjJCdwcuw','216.180.105.170',1614214773,'search_block_form','1',0,0),(352903,'fedeb75c41143bbebd7646767993f4da',0,'MY7XhEkeEUy5DcvG6Qu_tekBKFItdkmi2rm5SZO5pEM','216.180.105.170',1614214773,'webform_client_form_352','1',0,1),(352904,'15b43a75949e71cc9f9c1c03e77f35ed',0,'MY7XhEkeEUy5DcvG6Qu_tekBKFItdkmi2rm5SZO5pEM','216.180.105.170',1614214773,'search_block_form','1',0,0),(352905,'91b9204793893bdb9969c828a6ee2d25',0,'zAxLGbDCFvkvfKzJ8f68MH812-7wx-H44LhPIZoympo','69.4.84.207',1614214774,'search_block_form','1',0,0),(352906,'d828932e4a1c8997d36caa6fe69e1344',0,'MZjF-Xg6CDYAssa_TgGYv-2-AnKxTEL2bT90ooRQbRQ','139.180.227.30',1614214775,'webform_client_form_352','1',0,1),(352907,'dd218c13af3eff21b8f86429c012d0cd',0,'MZjF-Xg6CDYAssa_TgGYv-2-AnKxTEL2bT90ooRQbRQ','139.180.227.30',1614214775,'search_block_form','1',0,0),(352908,'ef2402aced36ca8c9bf1ac63f7cf4636',0,'t7Ee0VNxWnNMYa37r8jrEpdat69UlUtGPYJ9KdcyD5s','139.180.227.30',1614214779,'webform_client_form_352','1',0,1),(352909,'fabdda5e2060e8e4cf14f2d2fe07fa9b',0,'t7Ee0VNxWnNMYa37r8jrEpdat69UlUtGPYJ9KdcyD5s','139.180.227.30',1614214779,'search_block_form','1',0,0),(352910,'60ef44225ddfbcfa9f61a82924f11ac7',0,'jbCNL7i6hlk4b-8_n76rNHfmvQrK9O4tFlfcuv-U-WM','142.147.109.239',1614214812,'search_block_form','1',0,0),(352911,'b3a3aeefc8158fbc5b4ae5a32d3fb43f',0,'7Tbj7I07O4kJVCqmhbgPOZVOJHkOgDHwKIJbpc4lEp8','139.180.3.160',1614214814,'webform_client_form_352','1',0,1),(352912,'dfcf630fa90089d88aa857baac22e9ff',0,'7Tbj7I07O4kJVCqmhbgPOZVOJHkOgDHwKIJbpc4lEp8','139.180.3.160',1614214814,'search_block_form','1',0,0),(352913,'934819583cfccdf1ee464bc68c9b7116',0,'9xxY8_wTV2XbR2Vrre1mJ5UbMQSBa4srgI_g2wZCXrU','152.44.98.93',1614214833,'search_block_form','1',0,0),(352914,'0366a84d9828da2428785463e980ddf9',0,'bQ-XFC6pzHdMFCRzqCRa8nQ_LaEdpUkYNt7S7qVXtuY','172.96.80.225',1614214835,'webform_client_form_352','1',0,1),(352915,'9f618a99115ed2568d141373ca8fd1b0',0,'bQ-XFC6pzHdMFCRzqCRa8nQ_LaEdpUkYNt7S7qVXtuY','172.96.80.225',1614214835,'search_block_form','1',0,0),(352916,'1b0010dd3249dc86a18c769d75c98b9e',0,'YWLkBes3EXmsTMdeVxVDhu46jUN2uqirDx_sXpX8yZU','5.188.210.31',1614214863,'search_block_form','1',0,0),(352917,'dfd78fc197c988cd2664addd3e938621',0,'S6T6ZqZPpirt7DLnMDtpoZsKd3Mplk4t7vGBQ374zGQ','5.188.210.31',1614214864,'user_login','1',1,1),(352918,'3e123cc8bedeac97666d86a59879ad72',0,'S6T6ZqZPpirt7DLnMDtpoZsKd3Mplk4t7vGBQ374zGQ','5.188.210.31',1614214864,'search_block_form','1',0,0),(352919,'ff3f31c218b63a06abc4bb0ca48790f5',0,'ofMjONvGVJf7kRkzBPY2R6xJA0DNh4c1PAnpe1qEk-Q','139.180.3.160',1614214871,'search_block_form','1',0,0),(352920,'395893c6efc3278fd97e582aa8f5a46b',0,'_cbsf3joAWRbOGhurkc-tKSc_A0NwkYESGtQD66SY4A','139.180.227.30',1614214873,'webform_client_form_352','1',0,1),(352921,'5a8531f843231ac076543ea40704731c',0,'_cbsf3joAWRbOGhurkc-tKSc_A0NwkYESGtQD66SY4A','139.180.227.30',1614214873,'search_block_form','1',0,0),(352922,'43823bac6ab637bee12cb283d96194ab',0,'oOpz2QfyU45MGSmy4UTzjYgMkj7YFq5WY0E4ric0bSw','167.160.73.82',1614214890,'search_block_form','1',0,0),(352923,'3c98de1c2672d6d70a3b17cf99eff168',0,'zG83CPrxFjwiVzNlfPnu8T8ajWM8xOfy9gdCTt33r-c','139.180.3.160',1614214892,'webform_client_form_352','1',0,1),(352924,'45cab8d12fec14d121507a4637a8490c',0,'zG83CPrxFjwiVzNlfPnu8T8ajWM8xOfy9gdCTt33r-c','139.180.3.160',1614214892,'search_block_form','1',0,0),(352925,'92fd431b8f8d0f1c64eeadb43a0cb5ba',0,'76wmSqZBCTpraK6erEIyQwwKOGe_Uc-uExR9euppVrs','54.36.148.62',1614214906,'search_block_form','1',0,0),(352926,'c55a628856db29350dee536b8e1e2d4d',0,'nlJnmGDilzhAIupIz-fwaNsImL0zdcnwnBi-IhBowKk','149.20.241.20',1614214913,'search_block_form','1',0,0),(352927,'0c4d260fc505484751fc9306c02e0d00',0,'gnxDHIhiratd7ft5aQaeOP1XOOUURs5rWEa859Y6CWI','152.44.98.93',1614214914,'search_block_form','1',0,0),(352928,'991bcaaaa9a6b4c93b87dc66acce06f9',0,'wMV_0ik05eR7eoDPGYRtv0BowqsNQLTPvqLMCWjKI6Y','216.180.105.170',1614214915,'webform_client_form_352','1',0,1),(352929,'1eed0d0e90d814be6c2554ef7b886301',0,'wMV_0ik05eR7eoDPGYRtv0BowqsNQLTPvqLMCWjKI6Y','216.180.105.170',1614214915,'search_block_form','1',0,0),(352930,'b52dcec9c2b59513e99132535e089503',0,'aXZvJchyGG11D_WB6LSyS4mrR6XlE9RVbuhRzuOmXzs','149.20.241.20',1614214916,'webform_client_form_352','1',0,1),(352931,'b9fe9a32542dc73fcf6279b54cb610be',0,'aXZvJchyGG11D_WB6LSyS4mrR6XlE9RVbuhRzuOmXzs','149.20.241.20',1614214916,'search_block_form','1',0,0),(352932,'efeaa54831ac7db22202f97be293644f',0,'taegWypMZ_i0qeSdymEW_WIwroHT8K48-Runeq42e9w','172.96.80.225',1614214946,'search_block_form','1',0,0),(352933,'7f997ab01801986878ff7c6cf1e819e0',0,'fiB4CWzLRynAioQfKDczvw-xzSE4QmVi4gHqhzeGZpM','199.34.87.140',1614214948,'webform_client_form_352','1',0,1),(352934,'06af6e8aee5b28d11b0fe3e4ed5c6f7c',0,'fiB4CWzLRynAioQfKDczvw-xzSE4QmVi4gHqhzeGZpM','199.34.87.140',1614214948,'search_block_form','1',0,0),(352935,'8d10f6ef3f937ab5697d61ab7ab2797d',0,'ILs4bav_dbPJSLjU8mOjNr38SatJOWeMCEtDnIBilkQ','5.188.210.31',1614214976,'search_block_form','1',0,0),(352936,'007be1a60b12b072d8b6ce836f297699',0,'MRNioBDOVeAf8AKnYHK2dF05smEmuNDqAR_IyAUSJmw','23.236.232.174',1614214989,'search_block_form','1',0,0),(352937,'f508c569a36a241eff7fdf737fda3678',0,'qJg6i_KZEIhMJvGAb27x-iSfdrqbJLHbBU0il5kHtBI','107.173.129.127',1614214989,'search_block_form','1',0,0),(352938,'1c49b280447c5b786fd01be9737c21b5',0,'Mz1XagfqV3EZjqev_O5Rhmt_NpfMCptU_ntHVSFpAys','139.180.3.160',1614215168,'search_block_form','1',0,0),(352939,'84f43ad832d18b33108e3dbff7983860',0,'gvPqrNF3zhbdNTTVWUuhY9qu6hh866CJHFO5VyjQIAA','216.180.105.170',1614215170,'webform_client_form_352','1',0,1),(352940,'7f2caef2c03bc034c1c3fb8f5f2889b4',0,'gvPqrNF3zhbdNTTVWUuhY9qu6hh866CJHFO5VyjQIAA','216.180.105.170',1614215170,'search_block_form','1',0,0),(352941,'304744990ca1051fa8fd069ddcea2c9b',0,'nf_yRh0zhB_jvJK3bDBzS8Z1ZA1lF6UgmbMzV5jmPVo','5.188.210.31',1614215297,'search_block_form','1',0,0),(352942,'7597f0205bbc308e3b082d2bdbb467ac',0,'A-WTR97U35HipDBuRUYFp7nDqsmmSj9ib_RZfWE9JWg','5.188.210.31',1614215299,'user_login','1',1,1),(352943,'b736f1be226e01cbdedfde9de7d4ac44',0,'A-WTR97U35HipDBuRUYFp7nDqsmmSj9ib_RZfWE9JWg','5.188.210.31',1614215299,'search_block_form','1',0,0),(352944,'60cc0690af3e11d516d4f9c5bf49833f',0,'uLDjWU0gYoEVDO-GOcAryQUoQJ0KfTYt4wX9ZSLh3zw','5.188.210.31',1614215320,'search_block_form','1',0,0),(352945,'e937601c060181c050d8998a00ca23a5',0,'z2LFbIGeWcvXAQQAJxXxgdoZ7s6qi4Ivm5Iggk7-_Uk','152.44.105.51',1614215404,'search_block_form','1',0,0),(352946,'b8d4efa791509674276666ef6f06b50d',0,'D6WsFsRMYHzyhkfCWvbfkYrDWOJcYx0mu3-ogjiy104','139.180.227.30',1614215406,'webform_client_form_352','1',0,1),(352947,'aeeaf7fb5790c5a333216095418d4651',0,'D6WsFsRMYHzyhkfCWvbfkYrDWOJcYx0mu3-ogjiy104','139.180.227.30',1614215406,'search_block_form','1',0,0),(352948,'01ee994409b313d655cfe43110de9bef',0,'9jVHoSPyE12QFihTf1Nde9LnF6wCGkY2lmopNAUMqQU','23.250.45.83',1614215415,'search_block_form','1',0,0),(352949,'f6fd2f887ad63e21f0f573182168dfc7',0,'Dyr7SfUa3XLB5keKjH3kM9QcNzPz5xXVqkbQiXYVil8','23.236.165.124',1614215417,'webform_client_form_352','1',0,1),(352950,'16e7bf848f44c7c397ad5ab3d50c8198',0,'Dyr7SfUa3XLB5keKjH3kM9QcNzPz5xXVqkbQiXYVil8','23.236.165.124',1614215417,'search_block_form','1',0,0),(352951,'ee178088315c57f47523cbf73757359d',0,'gt7CJb7IdxR4exPvvx6vS_Gcjnrcfmx-ve2iOkt3E-A','23.236.165.124',1614215650,'search_block_form','1',0,0),(352952,'807c145347b26bafae6d0343ba327679',0,'IGU0geAes_LH5m0u0WdcH9KcM3TIMs3CWqNpmpFvcbw','216.180.105.170',1614215652,'webform_client_form_352','1',0,1),(352953,'96f429267406fc3d6d4a156efcd49f61',0,'IGU0geAes_LH5m0u0WdcH9KcM3TIMs3CWqNpmpFvcbw','216.180.105.170',1614215652,'search_block_form','1',0,0),(352954,'570a34d9b0ca975cf757eac6e673801b',0,'uRxSrJvuoT7Gos1CFksRHdkhB0gesF8Z1JGMvOaxeVA','199.34.87.140',1614215715,'search_block_form','1',0,0),(352955,'109bb5af1715cff4d514c90be5724bcd',0,'CGN3AD_EEQjWsVJbXw8PMvBebzFgwZy97Bq0rMNTssk','152.44.98.93',1614215718,'webform_client_form_352','1',0,1),(352956,'a19393dd9dc6170eba8190a1300ac855',0,'CGN3AD_EEQjWsVJbXw8PMvBebzFgwZy97Bq0rMNTssk','152.44.98.93',1614215718,'search_block_form','1',0,0),(352957,'0f5064d7f5eb51fb7a7cf428e31962a0',0,'eUijxqdnQGUhz29QD4DPaunUMUmCYOHavJl22vhgajM','216.180.105.170',1614215777,'search_block_form','1',0,0),(352958,'12e6700a13f68c4ea424953d226f1e29',0,'l7tPm3YVOPzZ6jO0PcY6w_QKO5tS1EE918QEh-vmAJ8','23.250.45.83',1614215779,'webform_client_form_352','1',0,1),(352959,'7d51e94f0cf9241ca1c8bc67e09ba5a3',0,'l7tPm3YVOPzZ6jO0PcY6w_QKO5tS1EE918QEh-vmAJ8','23.250.45.83',1614215779,'search_block_form','1',0,0),(352960,'00b406592fed561c1084231700bba88e',0,'rZRnTAoWPX264mqI8dlWnrg2O2a5RB-WA666P5b5b-w','54.36.148.117',1614215780,'search_block_form','1',0,0),(352961,'9001b9f607430f13a8681ec76fb8b738',0,'-_XvxRFn2huWmbl7Ja5gfYvCHIfBYdMgsF_4lio3Uqc','168.80.247.64',1614215822,'search_block_form','1',0,0),(352962,'48acc5da388984bde3dc082ae1746dca',0,'anUH18Udir-Cx1X1YFIWhwq2Nfy59_1GFYCFVG3Dk6k','152.44.105.51',1614215825,'webform_client_form_352','1',0,1),(352963,'1e9a33c67b91e78961e253c15cb4a27e',0,'anUH18Udir-Cx1X1YFIWhwq2Nfy59_1GFYCFVG3Dk6k','152.44.105.51',1614215825,'search_block_form','1',0,0),(352964,'527bf9bd2aa6fd3aaf1dc813697b51aa',0,'rTnwhOeKNG77PbmFmas7E1niA9AMp153QZoH_2iA7v0','40.77.167.5',1614215858,'search_block_form','1',0,0),(352965,'fd5e4cdd6693a36c04bf5b13bcc8cf9f',0,'PjWDJQZdGOSIg2z_kBesRaBmcnWoJMj_nBOUpBnOfyE','23.250.45.83',1614215874,'search_block_form','1',0,0),(352966,'04a02d14004c70d4158c87b1cbc1dc87',0,'rP2wWScs-V2GwKIL_lM1ZmATYMJqwWV14faAEkOQi3U','199.34.87.140',1614215876,'webform_client_form_352','1',0,1),(352967,'e45bda8dd73b6e862b26ea34eff303df',0,'rP2wWScs-V2GwKIL_lM1ZmATYMJqwWV14faAEkOQi3U','199.34.87.140',1614215876,'search_block_form','1',0,0),(352968,'576c4cb2b52a6a0319ddb702f0d6faa7',0,'chFBRGthVqrkRqKi9edhMn_kopXefvz0qP9gwk7TeZk','23.236.165.124',1614215982,'search_block_form','1',0,0),(352969,'875d7048c92fda513a527b05f136f313',0,'A9L9V_IGHmb39naf2XQWNcRWoPThMnlveIXtDNzo9M8','142.147.109.239',1614215984,'webform_client_form_352','1',0,1),(352970,'ec6a52ae18d24ac250e3c44d20952ad0',0,'A9L9V_IGHmb39naf2XQWNcRWoPThMnlveIXtDNzo9M8','142.147.109.239',1614215984,'search_block_form','1',0,0),(352971,'5e31a081d95996d367d0e35412b746e6',0,'HUL98sk9rjBF5uLTKsEEZRgYOEJYh_Ni2AYFIM29lRQ','54.36.148.121',1614215988,'search_block_form','1',0,0),(352972,'ef359ac290272e32e274d315474d6629',0,'k2VsLfSy49V9p3MdYqjq8H-eFPOlOjIwnmmz2saEQjE','178.95.118.179',1614216045,'search_block_form','1',0,0),(352973,'ef0a4e3460e45dd153e0c773c1d5d941',0,'9_VUkyrb-0uPeu40v3hXYoeLNYivUvirga7618SpPHo','178.95.118.179',1614216046,'search_block_form','1',0,0),(352974,'16e55cb92e187214f37eb33a1b401bac',0,'NpukEW3BqkTjJIQnuK0D1V6dUAZKLO1C-vxjA5tkx2c','149.20.241.20',1614216123,'search_block_form','1',0,0),(352975,'8fd420cc3847058046e5ece74304c0b1',0,'Pge-vVcZH5b6G4xzJMe1jKZn8aSUo2gDG6rNebVF8f4','172.96.80.225',1614216124,'webform_client_form_352','1',0,1),(352976,'403a065c45101acc4cdfbd1198b84093',0,'Pge-vVcZH5b6G4xzJMe1jKZn8aSUo2gDG6rNebVF8f4','172.96.80.225',1614216124,'search_block_form','1',0,0),(352977,'bf48fb08f0dbece8b85dcebf3353c958',0,'17DCjutPLg3qFhP0cZfS5IqFlSQjriIv5h0MurHeT2A','216.180.105.170',1614216137,'search_block_form','1',0,0),(352978,'ae7930f33acc14da47bfaa0be11ce861',0,'ACdPK4eilTYw7k40wrg8oW5yZzM9yQyoa29JmWRbI0M','23.250.45.83',1614216139,'webform_client_form_352','1',0,1),(352979,'a4e5a2bf3fd38668ae8a8674a4d18535',0,'ACdPK4eilTYw7k40wrg8oW5yZzM9yQyoa29JmWRbI0M','23.250.45.83',1614216139,'search_block_form','1',0,0),(352980,'086eaa79b63d1504c6e85fb1feaa6f4d',0,'DT-QwttM10h2g8sEhDA2RDUcpEf3OwtTP8JX7SCj42w','13.66.139.89',1614216160,'search_block_form','1',0,0),(352981,'2502043010edb68020b6c59b8c1cc1af',0,'EWcqIgAOuaZA-nxFaB_kN_CLeNbckSCnJbdsZ1EG3RQ','138.246.253.24',1614216620,'search_block_form','1',0,0),(352982,'fe220cf8ff31e9a2af90d3a57b351b75',0,'Rpbw8SIyCnpUcrsOfYqswjNdNvCzyhoGaYIOkLYOVC4','54.36.148.72',1614216660,'search_block_form','1',0,0),(352983,'5642ead0f058574b42ade4082073a461',0,'J4QOJwhz_Adv-KLLrtrtBQ7Yg8SB1nO-E6qrsccPKdo','157.55.39.175',1614217134,'search_block_form','1',0,0),(352984,'85e3cd9c69e9e9628b24d13b5466d258',0,'VqoC-DQUHtfnobpmoEo7gbT5coY6oPguu30HZhF2aOA','5.188.210.31',1614217150,'search_block_form','1',0,0),(352985,'1f7a31ba2d0203ccb5ee1e9642625bea',0,'uE2DzhyyhoDLoICboZ2PuDrnY16VTTiLU1_47jFMNJk','5.188.210.31',1614217151,'user_login','1',1,1),(352986,'35d0c6f1cb5c0ddfbbfdfc2269593c1c',0,'uE2DzhyyhoDLoICboZ2PuDrnY16VTTiLU1_47jFMNJk','5.188.210.31',1614217151,'search_block_form','1',0,0),(352987,'9e755a8562fd2fdde17fa3e90e678251',0,'38esWDRkk1SibSY_FJNi3WHQF4fVAp3UPcn77LBG3RU','5.188.210.31',1614217262,'search_block_form','1',0,0),(352988,'7ea259629e7376ea3d8e1dd795d35489',0,'dfaEXO1pGJUFn3lntPScFb2DZ2PKK_7pwRiGkomVDYs','54.36.148.11',1614217513,'search_block_form','1',0,0),(352989,'77cb8597d4c991f7b12cf5850aa8507a',0,'liZfDcxMggIXKVeA2elxHDuVYtFUanawb_UfKBvFIg0','54.36.148.49',1614217621,'search_block_form','1',0,0),(352990,'f8ebead35a30794690b1c0b82ab40510',0,'QyXIyARug0tGCigaKEs3y5gW_zg3jSPx60ydc-vsCHE','5.45.207.87',1614217835,'search_block_form','1',0,0),(352991,'0279fda974c434bc2e24ee5d54ae4d44',0,'jo7ckIuo4pDRybNfDhB1Bc1w6lLGjrYFUXufPNVJyHg','49.7.21.84',1614217845,'search_block_form','1',0,0),(352992,'e4f9e75d0332722f555dba785df5e171',0,'L9Qou2OfrzzpniyIZtmLrmsl9MdSrpIHP9NviVRQDhc','185.191.171.36',1614217985,'search_block_form','1',0,0),(352993,'83456623149b7061b34cdb27f7b4a405',0,'ykf0yg5c_HXL7qCAheJyzJ0lfjZWaeMjtccDjwTTlqI','13.66.139.29',1614218096,'search_block_form','1',0,0),(352994,'7789253e73ca91398a51fc58afe89ed3',0,'FD-p0FgOukdmOgqFoqaOHg7trcXFHsGMAIJHfGCM1vs','54.36.148.117',1614218343,'search_block_form','1',0,0),(352995,'30dc1b7acd95f07c28d7dc1ee312d679',0,'CBmo2j9LNhZDvJjSsz5UvyBu5QgOuyJH-6Kcdq6r83g','185.191.171.39',1614218874,'search_block_form','1',0,0),(352996,'b0888e1e28929b335fdf628ec0a5829e',0,'ooR44-tU5x_6M41aXx6etxl9qGMzEGJkm2DcWBJEjsk','54.36.148.86',1614219191,'search_block_form','1',0,0),(352997,'d4c9c9af616a7135ca78eb86043a281f',0,'ibefSO2iWGF1ZSLfrwXzAZi_32JxYqXPFG9beWqDzAE','54.36.149.43',1614219273,'search_block_form','1',0,0),(352998,'30ceab4570a9f054da6dffc54cd095a5',0,'bzvu407hlLe4rFggrRuWzZ0g5kO3G5DGrDep8f2GoDw','173.44.167.121',1614219304,'search_block_form','1',0,0),(352999,'81cc3e770f32473edd504902c740c4be',0,'I82Phu1UngoK1F4sY0SkckuaI-e--j7g01s2x-ksCbk','173.44.167.121',1614219305,'user_login','1',0,0),(353000,'bd88adb63b2f241461f1571dbc2eba27',0,'I82Phu1UngoK1F4sY0SkckuaI-e--j7g01s2x-ksCbk','173.44.167.121',1614219305,'search_block_form','1',0,0),(353001,'b3a43a05060550b516b97ce9950f2610',0,'j8agV1OvegnU5AG8svjLjG5miTdUQMRsrMf0xzevo4k','92.118.210.218',1614219307,'user_login','1',0,0),(353002,'1d49648ca6ed15e7e520388fbf958665',0,'j8agV1OvegnU5AG8svjLjG5miTdUQMRsrMf0xzevo4k','92.118.210.218',1614219307,'search_block_form','1',0,0),(353003,'c8c9d2c4f39ba379fd27a0b561f0e23c',0,'54MNPnASZcB-wxFEVSJoj55EFb3UBYofFFXycAAGO5M','92.118.210.209',1614219310,'user_login','1',0,0),(353004,'fefa31b88d3ef4d146493a811f783680',0,'54MNPnASZcB-wxFEVSJoj55EFb3UBYofFFXycAAGO5M','92.118.210.209',1614219310,'search_block_form','1',0,0),(353005,'b95486d456287f537073e1a37a322ef4',0,'UwG1GI28Y6xRbDSlLpxve1NcWEOvlW4aR-v2P3ue55U','92.118.210.127',1614219312,'user_login','1',0,0),(353006,'b2cf7fa02b5dd8e5adbed264562a909d',0,'UwG1GI28Y6xRbDSlLpxve1NcWEOvlW4aR-v2P3ue55U','92.118.210.127',1614219312,'search_block_form','1',0,0),(353007,'92abaa2752bf33cb1e9d136f74b44871',0,'ZdVnZJ57fjGWYM3RxrHnXBk-cIWXJ-ESs5G0Jk9D7X8','5.157.27.54',1614219313,'user_login','1',0,0),(353008,'5809848833ddc2480112b63ad9287548',0,'ZdVnZJ57fjGWYM3RxrHnXBk-cIWXJ-ESs5G0Jk9D7X8','5.157.27.54',1614219313,'search_block_form','1',0,0),(353009,'942c0af8dea2f930055a7481d3297f8b',0,'7SQkQmS56XtGZyFTfXbKssExOkSSv3xph5a6TkegAlY','5.157.27.54',1614219314,'user_register_form','1',0,0),(353010,'5c58e5f721f4c4b38bbe158e9c0264a1',0,'7SQkQmS56XtGZyFTfXbKssExOkSSv3xph5a6TkegAlY','5.157.27.54',1614219314,'search_block_form','1',0,0),(353011,'71e4e6559e859429dd2401fcb1d6d598',0,'A5oZ5uTrEPpF6L6I38su-NZPmJj8T1BBP652UGnTGKI','5.157.27.54',1614219315,'user_login','1',0,0),(353012,'c83f7c6bce85e5f4bf4da8f3b4cf8de9',0,'A5oZ5uTrEPpF6L6I38su-NZPmJj8T1BBP652UGnTGKI','5.157.27.54',1614219315,'search_block_form','1',0,0),(353013,'84aac065570fac010efc5d42b0684790',0,'RxLpIzgt3ntA6B_QDnJuRE-qYziozUqlOv71W_MbVIU','52.43.247.192',1614219721,'search_block_form','1',0,0),(353014,'e6d65ea70bd8f6c6ce71f098e2436c08',0,'8_SwGqZ6xJ1ReRxRS5x6PKrZfnj82AJSlYCGGQ5_T8M','185.191.171.22',1614219777,'search_block_form','1',0,0),(353015,'0224665f3bacdb61ee1f5b1266b0620f',0,'_QngqkmTBaMI5nLnNADpjq-NXU19VWPFIPZPcU2zknc','185.191.171.10',1614219973,'search_block_form','1',0,0),(353016,'1c907008dda19449b8db8666edfa091d',0,'ACvNh7-s-9MEp6IIcSWNknvZlXBfP3PiJY_ilB1Wt44','54.36.148.117',1614220028,'search_block_form','1',0,0),(353017,'f8189871cdcc3c9cae279b1f6529e23d',0,'ZwmPBXiQiiv8rKuYQo8k4-2G8NI4wovjqZd5oltur_I','168.91.83.51',1614220236,'search_block_form','1',0,0),(353018,'7bb63953dba0908833f94a7731aa985a',0,'rd1EIKPMY1dvZQ2VfTD9fAYGIRky2Yeb5y-lrivCUrM','207.230.100.121',1614220238,'search_block_form','1',0,0),(353019,'0f9afc05b4d1e05d4414511721d496c0',0,'c93Hq_p_jobcky6KrWIB3uemzyBIhQtXtZ21PELfIKk','168.91.80.127',1614220240,'search_block_form','1',0,0),(353020,'6c2d24d243d3972bdcf60d494acaddfe',0,'_6jFJqNJ73l77F1AQCN7Z3n6rrF5cKfLlk2XCb9kls8','168.91.80.240',1614220242,'search_block_form','1',0,0),(353021,'9592d7de3b4558ca9fc74e82025095a6',0,'5D8bonSTIPC9jpclY-ULepX_h_StU8RrNw9hC8BcJf4','94.102.56.151',1614220662,'search_block_form','1',0,0),(353022,'b2cdd8ef8887344c8b55e259359dc0cc',0,'rG9OORdkKAZ70zCO0bEw7-Qg_H9zxG7xfUo-1Qgf_iQ','5.188.48.98',1614220698,'search_block_form','1',0,0),(353023,'0fd8aad0814b4db8d7c05ee6fea9844f',0,'GilLcG4LIovSdY2eXmkp8oP4nPwfLKFdMc-VhgPVC20','142.147.96.148',1614220804,'search_block_form','1',0,0),(353024,'17135f8452ed144858d2bbbfa26b00e3',0,'GRXbR9ueluaz7qB3dNYYLxXfkqPjs42ocXaJ_cS4mOY','173.44.165.48',1614220806,'user_login','1',0,0),(353025,'0cafa31d8034a1bceafa021f7cce3193',0,'GRXbR9ueluaz7qB3dNYYLxXfkqPjs42ocXaJ_cS4mOY','173.44.165.48',1614220806,'search_block_form','1',0,0),(353026,'74f4bf332aab509a86671da71160d824',0,'J0jZfFVLNwA312KZr_MVp0JjJJG7JMQuRkG-MKkQEC0','173.44.165.65',1614220808,'user_login','1',0,0),(353027,'f552ceef4f5f26ab8aaa2371c7775d0b',0,'J0jZfFVLNwA312KZr_MVp0JjJJG7JMQuRkG-MKkQEC0','173.44.165.65',1614220808,'search_block_form','1',0,0),(353028,'4f7df726611fe0c36240d3f50e9414ab',0,'CnOKSC-VH4VuY28ft-7XTsrm8MhXYOzWdN4lIIIOJQ0','181.177.96.135',1614220810,'user_login','1',0,0),(353029,'452b13f754740c99781b2ebdb699103e',0,'CnOKSC-VH4VuY28ft-7XTsrm8MhXYOzWdN4lIIIOJQ0','181.177.96.135',1614220810,'search_block_form','1',0,0),(353030,'e7268615bb30cea280dbfc5778395f1a',0,'iOko9TLy6zU3Q2sM5lMW_CV-DiNyOwUDgE7F4neY5wM','173.44.165.65',1614220812,'user_login','1',0,0),(353031,'50ab859d7132d5de63446bfad51090c0',0,'iOko9TLy6zU3Q2sM5lMW_CV-DiNyOwUDgE7F4neY5wM','173.44.165.65',1614220812,'search_block_form','1',0,0),(353032,'f54435beb71e2231b72a6146677ce6fd',0,'6UVDc1Cxxn0Q0ZFrCAiSOsT6zuwu939pCxaqCUoLwaQ','107.158.92.49',1614220814,'user_login','1',0,0),(353033,'2d25be293c6d5ece40c3bf098afe8dab',0,'6UVDc1Cxxn0Q0ZFrCAiSOsT6zuwu939pCxaqCUoLwaQ','107.158.92.49',1614220814,'search_block_form','1',0,0),(353034,'9507a739a826968466e40e55ff839c80',0,'D_gbDGXpm--XrOr-8gIIrfnEaCbM3goAxS9OTyPvf_E','107.158.92.49',1614220815,'user_register_form','1',0,0),(353035,'06bbbab9211294c52bf08f5c37fa525a',0,'D_gbDGXpm--XrOr-8gIIrfnEaCbM3goAxS9OTyPvf_E','107.158.92.49',1614220815,'search_block_form','1',0,0),(353036,'9034dce36e3b6cd661a4d64d1d3d8e9e',0,'euXio-Ybv3thOM78RtWNk5xCvTCiWczujB3-pghCUC8','123.183.224.162',1614220825,'search_block_form','1',0,0),(353037,'89116c6fc8a4b5c33c248bdd0ab8cbb6',0,'eN1xfFTmw_AeF1aZJYmNUiR-lwX4qVZkUAk054ZIIXM','54.36.148.20',1614220857,'search_block_form','1',0,0),(353038,'414dad4f230027de3417079086a837b1',0,'TWPrhGZMFPqMtKbssVLLuhbNbxxK8o1PLqdiKStzyUU','54.36.148.180',1614220917,'search_block_form','1',0,0),(353039,'360f1159cad854af7c6786b63fcf34af',0,'D_azsYmbSxVR264JIt5Y3PSPvQlc3HpcBDqPBqK-9js','157.55.39.82',1614221563,'user_login','1',0,0),(353040,'dc71621a86d317f20bbcb8b4318bec7e',0,'D_azsYmbSxVR264JIt5Y3PSPvQlc3HpcBDqPBqK-9js','157.55.39.82',1614221563,'search_block_form','1',0,0),(353041,'dee2ea0fe46ad154779d9b63b186e212',0,'99MMz8cZdy-QWCrtD_43OTWaItxy0dDdfaAhgF-dNcA','54.36.148.19',1614221695,'search_block_form','1',0,0),(353042,'39b0cf97233468032387d3b4f77150fe',0,'NPXVwhnJd65WVNbFnXKKseZ_uU4Q60TXnoNHmu9dHrA','54.36.148.117',1614222541,'search_block_form','1',0,0),(353043,'4be2daad86f948cba5aaa186ab6dd166',0,'D1z8cjl6YF-yMzZffXMHR1ACmuCC3yWJztceMuNs-nI','54.36.148.75',1614222559,'search_block_form','1',0,0),(353044,'102d66d6e95e8bff4f7e2d4e93efa4ef',0,'bjQv69J705u51mOzl6qrqgiDCoiYEdWM8s2yqzqR908','17.58.100.247',1614222895,'search_block_form','1',0,0),(353045,'d12a0e2070ff46dd3e83a01ae9f77d74',0,'DkF7xyv9xgsW-gB46JTYG1VLHWqedLR9p_qWtNWmUwI','184.105.247.196',1614222975,'search_block_form','1',0,0),(353046,'0435fc816857496842445189ca50c34e',0,'IePhrHtqB2K8wukFqJD1XWuMzkTJvWNwrveNMYd8J1E','54.36.148.75',1614223494,'search_block_form','1',0,0),(353047,'93ee97d1e56ed27edc655ff7202e7c41',0,'yiHoDhiC9YBoVyiUi8SNtBUwwePr-PEUQMoscoJPv8s','34.73.185.169',1614223504,'search_block_form','1',0,0),(353048,'31ab181d6f40977e975e946bb3bbd1c0',0,'4eJ4HpFyzUgYkJL4XUZHG8jccWDIJ7dZWyWuIPC3gN8','34.73.185.169',1614223683,'search_block_form','1',0,0),(353049,'05d61f0dedc119b455d95e231fa59acd',0,'vhe4yTtSdxRj1YjTM6zcOG4Zry9tSwLYioG8WLBTil4','5.188.210.31',1614223786,'search_block_form','1',0,0),(353050,'1f2c68c68c390ab4657df4f1218246db',0,'x3jIRaGXPAq3weP4WrMHEZS6D3UAg4thVTNWUQmxtNA','5.188.210.31',1614223787,'user_login','1',1,1),(353051,'46cfa396030a6c53986c1d9395f49312',0,'x3jIRaGXPAq3weP4WrMHEZS6D3UAg4thVTNWUQmxtNA','5.188.210.31',1614223787,'search_block_form','1',0,0),(353052,'564fc842c153b7fc5a6870c795828112',0,'u2UxjFbgJaxBVDBd7NUG-HDakBxwy7p2COEid1KYBgU','5.188.210.31',1614223858,'search_block_form','1',0,0),(353053,'a837d75d75ef1db3c2ef02aeb1559a1c',0,'QkYQ6RYetdAYi_7nJzNpPGYuhQ8BwXcBYFoFeLJv_bI','40.77.167.29',1614224192,'search_block_form','1',0,0),(353054,'4ee0e67b28a9d135e7476d1d90c22900',0,'2tVVa44Gy1o2uK29PDTQkXoPaH0vIKSIoaNVYSU2kD0','54.36.148.91',1614224223,'search_block_form','1',0,0),(353055,'c87c248144227377451e0e446c10bcb0',0,'kppad5cuZqjNZsN2hyft-MNz1YZZJn6moZwwlDOBGT0','54.36.148.117',1614224501,'search_block_form','1',0,0),(353056,'4e8fb30414e57a5994d3c403a4ed7201',0,'mm1lWuhZbDHXCz4xvVEe87Des6d7hniod1aTckgwqXY','13.66.139.89',1614224569,'search_block_form','1',0,0),(353057,'36b3b5d3ff67734ae275fe94ad3ae43d',0,'qdkscaNjBkrKnKJDec9hNZJwQ1WA2Mj9P36k1aBv-6M','142.147.96.148',1614224648,'user_register_form','1',0,0),(353058,'ff4c0f9be8cc1c713ec79b595413f723',0,'qdkscaNjBkrKnKJDec9hNZJwQ1WA2Mj9P36k1aBv-6M','142.147.96.148',1614224648,'search_block_form','1',0,0),(353059,'55cbac860ad7f8919a74a486df6e368a',0,'hZmcM8BU0CkBEctDfw0tc51xotr7SbEtouG-rIoUptA','181.177.96.202',1614224650,'user_login','1',0,0),(353060,'12793fc705f3bf497ff629906c311155',0,'hZmcM8BU0CkBEctDfw0tc51xotr7SbEtouG-rIoUptA','181.177.96.202',1614224650,'search_block_form','1',0,0),(353061,'1e62aa3e4f975265faa180147600683a',0,'5vHwLgZz81Vdc-vIkv_2WcsjcCLy-bo4GoIP_yIPhJU','173.44.165.141',1614224652,'user_login','1',0,0),(353062,'0544c8a61f34d346a0793931ffb43d9a',0,'5vHwLgZz81Vdc-vIkv_2WcsjcCLy-bo4GoIP_yIPhJU','173.44.165.141',1614224652,'search_block_form','1',0,0),(353063,'1dfab4292efcd2ecc9b5370fda2a983a',0,'4i7njUHn4vbHuB5WopIYcBWHorGeM0OSYQoDWVUq_WQ','107.158.92.49',1614224654,'user_login','1',0,0),(353064,'9cdede917c76d31e4caad2986e883379',0,'4i7njUHn4vbHuB5WopIYcBWHorGeM0OSYQoDWVUq_WQ','107.158.92.49',1614224654,'search_block_form','1',0,0),(353065,'11fb034a02067ebe832dadb38af4dd4c',0,'gS93vU4NKB9XMsKuKwLKXJaswEOMOAs_UG3X7EBcLD8','181.177.96.202',1614224655,'user_login','1',0,0),(353066,'5c2971cf4b7c693a0e17fe3a28b044ac',0,'gS93vU4NKB9XMsKuKwLKXJaswEOMOAs_UG3X7EBcLD8','181.177.96.202',1614224655,'search_block_form','1',0,0),(353067,'44cca4a155cf34480ade225bf4f3eed0',0,'3hw8uKKpcTd4fS-mthd0cvWRIIZ54MRupMCDJnZyl0k','181.177.96.191',1614224657,'user_login','1',0,0),(353068,'af7dd640a700c30adaf759f0cfe0e43f',0,'3hw8uKKpcTd4fS-mthd0cvWRIIZ54MRupMCDJnZyl0k','181.177.96.191',1614224657,'search_block_form','1',0,0),(353069,'9d6035435b89895334259c4540bb6b4a',0,'KTRsQ1AH5NwQYAQy-_IEMotiOB4b9DvWrGQMdJA4oc4','181.177.96.191',1614224658,'user_register_form','1',0,0),(353070,'b7c0e15d0c9d0ceaa3aa27855e598b77',0,'KTRsQ1AH5NwQYAQy-_IEMotiOB4b9DvWrGQMdJA4oc4','181.177.96.191',1614224658,'search_block_form','1',0,0),(353071,'7c5773961c2bf2ce35065c01a6eee680',0,'POO5ywUcbZdQ5HOlKqsNBL3OsqHBkpkzx8n9wC2MIG0','80.110.125.23',1614224761,'search_block_form','1',0,0),(353072,'803fc5e25c11f7b439cae0ee007bc9e2',0,'M6VUsv6fCsJsz4qFGsMMnvfWtuzyNGqpdGItfdC4dDc','5.157.43.70',1614224764,'user_login','1',0,0),(353073,'0f55057d614f1a13d59a0c2bc610bdff',0,'M6VUsv6fCsJsz4qFGsMMnvfWtuzyNGqpdGItfdC4dDc','5.157.43.70',1614224764,'search_block_form','1',0,0),(353074,'64efeeeb2fd2cb04ef11831851e40305',0,'PCGClbPeD7Q0aPeG--u-Sr3yb0k3i6EzKZ9dHwtEBIY','157.55.39.22',1614225048,'search_block_form','1',0,0),(353075,'56d2942faa0672be7339b39a5ac3bb8b',0,'_RJETwAsC2YA8bd0wnDrhpeTw6ahnPckuzn3GD3q7Oo','23.250.45.83',1614225155,'search_block_form','1',0,0),(353076,'6012618f1968b6b5445cd713d86d256a',0,'bZxaqS6WBSyqgXsxwzY0VPO1ozMLgAGpxj3KFlryGxY','207.182.27.142',1614225159,'webform_client_form_352','1',0,1),(353077,'c068300e337d91ff5676c2d93cf47ef1',0,'bZxaqS6WBSyqgXsxwzY0VPO1ozMLgAGpxj3KFlryGxY','207.182.27.142',1614225159,'search_block_form','1',0,0),(353078,'99700a90d2f8d48676db3aea18901b85',0,'2qb5jhEOYcs_jE-sdpGzoSL6KJCPTQ4yA7_uLTc1KJk','129.146.122.208',1614225174,'search_block_form','1',0,0),(353079,'b8783b65bd99205d0b966fe4d1b76168',0,'NgOSyHURG3sHUU57cfcRBSCH2E-Ha8qXhgN4eJI731c','139.180.227.30',1614225183,'search_block_form','1',0,0),(353080,'24ebdd7d551a834e5839dcc2af31e2b0',0,'VG1heXytPCsh9uY0FNBbjOCNfGoGlqHxs2rvxDDui4w','23.236.165.124',1614225185,'webform_client_form_352','1',0,1),(353081,'ad2d9f01c4353e47e94c6d72a23b1e83',0,'VG1heXytPCsh9uY0FNBbjOCNfGoGlqHxs2rvxDDui4w','23.236.165.124',1614225185,'search_block_form','1',0,0),(353082,'badb520efb23b5e6fe0f2a694c5147ea',0,'_XuJxhdioQiFlVDGKVmuwO_dnrY1sXJEDrxU7RfQwiI','168.80.247.64',1614225230,'search_block_form','1',0,0),(353083,'617088e50e9bec3f7fbf98b27c397c51',0,'t3FmrxXnDcXSVZPMRLYgvt7gZcOKlQN93k-VK8PKduI','185.191.171.43',1614225241,'search_block_form','1',0,0),(353084,'47a7f626b85d9ece32cf6537bd65be7a',0,'8CKpRtED8i_LJR6XLBMXIbSIUBkjcTayg0t5jvhAG6M','167.160.73.82',1614225237,'webform_client_form_352','1',0,1),(353085,'66d13f42d0dc5b29674b57d68a3267dd',0,'8CKpRtED8i_LJR6XLBMXIbSIUBkjcTayg0t5jvhAG6M','167.160.73.82',1614225237,'search_block_form','1',0,0),(353086,'c5c51be3b9705254d62b376508462841',0,'lKwdfGGoDUTNkuTdxzfUC1_TS_hE_8hpSGc_h8Q52NM','199.34.87.140',1614225243,'search_block_form','1',0,0),(353087,'2d4535359a1ce35342c2660d3617c3c4',0,'o0jlkKYICyKCeZiq4oh2FD-4yOlhxDd2HkpJIY2PEm4','139.180.3.160',1614225249,'webform_client_form_352','1',0,1),(353088,'4c8c0020b63c4857616f871b11219071',0,'o0jlkKYICyKCeZiq4oh2FD-4yOlhxDd2HkpJIY2PEm4','139.180.3.160',1614225249,'search_block_form','1',0,0),(353089,'72667017159cb155021269da807962cf',0,'NQfrX5WaGKki6mL97QfWeCNB1NZl9Cf7hqur9-X9pFQ','185.191.171.14',1614225253,'search_block_form','1',0,0),(353090,'afd5290e25e1d7517ed94039bf675f72',0,'ezZLRcWz-nyO93an4qaCEgp0Kbyfz88JPyvXpnFBCrw','152.44.105.51',1614225323,'search_block_form','1',0,0),(353091,'5486b55b5fddc7b80e06f7b747fd7d84',0,'bLhrESqKWRx9gkaTsdAdQZTKWjEMK6erhv3E7xzTSFc','172.96.80.225',1614225325,'webform_client_form_352','1',0,1),(353092,'583f70d6481ad6c99e9729100119aab3',0,'bLhrESqKWRx9gkaTsdAdQZTKWjEMK6erhv3E7xzTSFc','172.96.80.225',1614225325,'search_block_form','1',0,0),(353093,'2304a75ccd68282cca0951563de84537',0,'DFo9uxVY8f1sbbFu8E_R6bktQVhA4CYo85dp1P8715I','168.80.247.64',1614225364,'search_block_form','1',0,0),(353094,'6f7a4b7610fa7ab57e7cb9b1c732553b',0,'OhC7gHO9jzNzJFVf2yRTwcwAPVTRqXzWoBcSOC-uP7k','152.44.105.51',1614225367,'webform_client_form_352','1',0,1),(353095,'1e4b2551e77a930991289e111c050989',0,'OhC7gHO9jzNzJFVf2yRTwcwAPVTRqXzWoBcSOC-uP7k','152.44.105.51',1614225367,'search_block_form','1',0,0),(353096,'c6b3368802dbc631b5869e36704af378',0,'CUh66dgCLHuqXScnjVKzg3Acjs3Jhw13urJ6AF6R_KU','80.110.125.23',1614225463,'search_block_form','1',0,0),(353097,'cb8c470dee83d739f0b95949166cbbe4',0,'7fD4jk0GXJEwX5tbMdvRyE-5SL6UOEC5GIcBaM_Fltw','196.242.84.6',1614225466,'user_login','1',0,0),(353098,'561bb3890df2d90613a1dd05e9996d0d',0,'7fD4jk0GXJEwX5tbMdvRyE-5SL6UOEC5GIcBaM_Fltw','196.242.84.6',1614225466,'search_block_form','1',0,0),(353099,'11d86e6c32dfbd27820703775d9f43be',0,'v5WomfL5430nYZ-3mrQqCKuIO4mpvkBXRVdORZNtcF8','196.245.186.25',1614225468,'user_login','1',0,0),(353100,'c586e7cf408ec8ab08e18d61a7f7d968',0,'v5WomfL5430nYZ-3mrQqCKuIO4mpvkBXRVdORZNtcF8','196.245.186.25',1614225468,'search_block_form','1',0,0),(353101,'4209ee4f1fb6eab223c335bc7020bf86',0,'wKfiSLqjIsO2WYYwV-YXo9UOhAA0aY0sYW9MDVBPw6U','196.242.84.6',1614225469,'user_login','1',0,0),(353102,'fd0a6eef308d6cb7689185ff0645524d',0,'wKfiSLqjIsO2WYYwV-YXo9UOhAA0aY0sYW9MDVBPw6U','196.242.84.6',1614225469,'search_block_form','1',0,0),(353103,'4022e662570e372242c522b2830fa69a',0,'6G9CxAGaXpQp4S1bd5syxPCIUwGHtNHEx-Vr6h3zNvU','196.242.84.6',1614225470,'user_login','1',0,0),(353104,'de4b259f43637437c885b41356e7f9f9',0,'6G9CxAGaXpQp4S1bd5syxPCIUwGHtNHEx-Vr6h3zNvU','196.242.84.6',1614225470,'search_block_form','1',0,0),(353105,'5943411a7354b27d2a47141c0c6a7893',0,'Wd0O7b4ljJxv5vE_WuZTmtP2uepDJD6zAx-nINp91_o','196.242.84.6',1614225472,'user_login','1',0,0),(353106,'030ac5371270a13577b13e1b9a1a61a4',0,'Wd0O7b4ljJxv5vE_WuZTmtP2uepDJD6zAx-nINp91_o','196.242.84.6',1614225472,'search_block_form','1',0,0),(353107,'4a62b1840d0a95b765fcfb9e9ed573d4',0,'zxdoLxiFppK8qv1h-xDrDxv9BSLWpLYbdSCCQWcW-Gg','196.242.84.6',1614225473,'user_register_form','1',0,0),(353108,'ab9b15d27840e046b4c04e4a6630d36d',0,'zxdoLxiFppK8qv1h-xDrDxv9BSLWpLYbdSCCQWcW-Gg','196.242.84.6',1614225473,'search_block_form','1',0,0),(353109,'64cdafcb8a3404d457a67ba7aeefe7c5',0,'elPLKIngazBqQSFpLst5JpChknhVXNmvJTMKHivS8bs','152.44.98.93',1614225486,'search_block_form','1',0,0),(353110,'da4cabbe334216e859ce61fa9fd84d00',0,'wiQXuSMYSnrkPUpR_hnrA-y5qR0w8HDQeuWHY0Da71o','23.236.165.124',1614225488,'webform_client_form_352','1',0,1),(353111,'78fe5ebb145bc13fc8d2f65e56393ae6',0,'wiQXuSMYSnrkPUpR_hnrA-y5qR0w8HDQeuWHY0Da71o','23.236.165.124',1614225488,'search_block_form','1',0,0),(353112,'b73f6e3e68809f02a375b2a8fbc0b8c1',0,'G5oUCKOY812i3qkeTtnf1xwu95hvdYR3IlryvaNlALg','23.250.45.83',1614225508,'search_block_form','1',0,0),(353113,'42c05bf81b71ab67fcbd26092516a9e5',0,'TFuyGmir3gFuM7rPBeWtZHRl5lxH57Z1D_voNeeqED4','199.34.87.140',1614225509,'webform_client_form_352','1',0,1),(353114,'b8acebe0d2cf8273ef0f0b79d931ae11',0,'TFuyGmir3gFuM7rPBeWtZHRl5lxH57Z1D_voNeeqED4','199.34.87.140',1614225509,'search_block_form','1',0,0),(353115,'369f34cd30100d181a6b44b95e0863e9',0,'3QyQAvUyDUe1RoJZQYOokHZ7OIkMSFjV-YDMKPM0AVU','54.36.148.117',1614225647,'search_block_form','1',0,0),(353116,'61be29242c951a65bb2591e943b8bd58',0,'9OOALDs0gchmmlDymbeHOAYdDW9SVJEVP8l3LJfh2VE','97.74.229.113',1614225740,'user_login','1',0,0),(353117,'cdbea212da1f13ea1d1d4d2df61dcdc7',0,'9OOALDs0gchmmlDymbeHOAYdDW9SVJEVP8l3LJfh2VE','97.74.229.113',1614225740,'search_block_form','1',0,0),(353118,'4f69a7ae7222d86075c811d067516030',0,'xNg4LJ0FpZWOepzLdTxbM3T9qW2E38S_gG5UnnLKIcU','54.36.148.99',1614225855,'search_block_form','1',0,0),(353119,'441f7d7b512ff7fffae0aad1a1360d91',0,'-MZIsH9dYQBNsJZNx5WaMtpQUZGbvHOMDl4GceIaAbg','168.80.247.64',1614226076,'search_block_form','1',0,0),(353120,'7f1454e11d7458dbcb7d20e31c45ff3e',0,'mXZeuUi-rXcQ9B2l9JuA6ujRZ0fDFq1iz-xw-mvxoY0','142.147.109.239',1614226079,'webform_client_form_352','1',0,1),(353121,'a350bcf74b7ff46c446cccfc80d15ced',0,'mXZeuUi-rXcQ9B2l9JuA6ujRZ0fDFq1iz-xw-mvxoY0','142.147.109.239',1614226079,'search_block_form','1',0,0),(353122,'0501ebbaad8b9f7e765ba1256c4aec10',0,'WqYydFMx_Y5VnI8-8Hd9yRNnPj8kJ6J3c_4p-fVvOLw','139.180.227.30',1614226082,'search_block_form','1',0,0),(353123,'ecc084e95e971eda1a8b45f51ce6725c',0,'6iSTw3YRqHqNX3dMu7-kavOAoFrUMOhKuMqkhb1iiIY','168.80.247.64',1614226085,'webform_client_form_352','1',0,1),(353124,'49b7b93e259658ccfec2db9f9bc05460',0,'6iSTw3YRqHqNX3dMu7-kavOAoFrUMOhKuMqkhb1iiIY','168.80.247.64',1614226085,'search_block_form','1',0,0),(353125,'66729427001778146ddc6e87df162bbc',0,'bs66xreCCJVhSSoLaZtvKqtVLujU-6IDJFrq9uXcNq8','149.20.241.20',1614226105,'search_block_form','1',0,0),(353126,'69fe774d88d3748b6eb5e00a5767ac81',0,'2bN4BrgOb7oGZ1aqZ-8sYF-xKa7jAZBS5idL37O2Lvw','199.34.87.140',1614226107,'webform_client_form_352','1',0,1),(353127,'24478fd52012b36059a41c208f3fb2e8',0,'2bN4BrgOb7oGZ1aqZ-8sYF-xKa7jAZBS5idL37O2Lvw','199.34.87.140',1614226107,'search_block_form','1',0,0),(353128,'d42c1b448e60d0120d32aa65daa8eeaa',0,'2Ps9Ed-WHNJZSf_LXJ_m5rmJYs138ml97_jZQX1gmOA','207.182.27.142',1614226426,'search_block_form','1',0,0),(353129,'16423197a4a9f8b3215b2f12870dc3fd',0,'s0UNNG1-EKevEWrbouiLy__ZtS0bCI5_Zj1LE8xXeXQ','172.96.80.225',1614226427,'webform_client_form_352','1',0,1),(353130,'b71a5ae8487c8015d4a9603e7dbb929e',0,'s0UNNG1-EKevEWrbouiLy__ZtS0bCI5_Zj1LE8xXeXQ','172.96.80.225',1614226427,'search_block_form','1',0,0),(353131,'a6b39c02a65028c0ce87e0cc1a10e217',0,'h5smUPXsWhWZ8LjzRkP4x6GGjzE7uuT-DF8qQZirhcw','54.36.148.180',1614226718,'search_block_form','1',0,0),(353132,'78544568f6e2d8668477ab7f6af92a2b',0,'cW_Wbe6LGKWzlxN1vBP4-kN13UqFpBSy0dhBYTXyHk8','34.92.71.173',1614227178,'search_block_form','1',0,0),(353133,'0096996f6c64d6a95f1c94bb669921f3',0,'BdqecvNQNvz0QukxuVK24qYxo63RsSQSzaGpGtMAt24','34.92.71.173',1614227183,'search_block_form','1',0,0),(353134,'01e5e2837e8432b23602e34e9173f3d9',0,'23SIRPR7aWfQh2kpFpiiFkyQvKIOgRcdOGYoENaezkE','185.191.171.43',1614227626,'search_block_form','1',0,0),(353135,'915f5f73f568434e745df8441c932efe',0,'onNg4VMUZ9Fg4RhDNlJBVLB8I02-Def4CGhFxn9jkWc','216.180.105.170',1614227758,'search_block_form','1',0,0),(353136,'8ba4883265301c6152d94e7f71e141f4',0,'a9MWxli2dP1cOJPrJfeuMAjmHKfReLFAiwCbg5p5ed0','142.147.109.239',1614227761,'webform_client_form_352','1',0,1),(353137,'cf40e799c392924deeacf4c7f70dba91',0,'a9MWxli2dP1cOJPrJfeuMAjmHKfReLFAiwCbg5p5ed0','142.147.109.239',1614227761,'search_block_form','1',0,0),(353138,'d8f9f46d378d16c731c30f84d589bbaa',0,'Jq088VJ82Njllyix_t07toRXLb589WDDfq-edXkj46s','54.36.148.117',1614227790,'search_block_form','1',0,0),(353139,'77bf61b24f11e7012da3c1cf7b4c00c8',0,'0PDGg0GQ2GlyqnYL1S9OWkE2HYWnZF_lXH_FY_jiiek','54.36.148.121',1614227806,'search_block_form','1',0,0),(353140,'b71b905127adee5211f40477ca28ca99',0,'7n65EQCAt736hnC8ZFoyf9yd-vw3JKB9r4Nv5U7LXX0','185.191.171.8',1614228542,'search_block_form','1',0,0),(353141,'abcffa3c5aece025e07652f86a68cee0',0,'NH6uIF69nZCK421w3gXAriRZhZampMLxYOutvar7YQE','142.147.96.148',1614228668,'user_register_form','1',0,0),(353142,'241fa3517c9c1819738f3f73159932f6',0,'NH6uIF69nZCK421w3gXAriRZhZampMLxYOutvar7YQE','142.147.96.148',1614228668,'search_block_form','1',0,0),(353143,'3eeeee17937fe98ade7bfdd3e1b0c2e2',0,'gLFTIUrlCOm_SXstTIHjoCDidzbbqfVqyVnd5zR431w','41.113.20.204',1614228669,'webform_client_form_64','1',0,0),(353144,'9c59793e992e69e2cdc999066d5d69cf',0,'gLFTIUrlCOm_SXstTIHjoCDidzbbqfVqyVnd5zR431w','41.113.20.204',1614228669,'search_block_form','1',0,0),(353145,'04cbb151ab06abbe315a42cfcea5f380',0,'yneutclVXNZZEfUu_H0l5IN2Z9awMi2TTfRzYuOgE9U','173.44.165.48',1614228670,'user_login','1',0,0),(353146,'8d82d11d2d3053594edb48a882291e65',0,'yneutclVXNZZEfUu_H0l5IN2Z9awMi2TTfRzYuOgE9U','173.44.165.48',1614228670,'search_block_form','1',0,0),(353147,'ee4028268dcd557a7a9a0bca78347b5e',0,'6r8V6qRRDJ0Hu1zphJT8bL0DBh-unxArAXdwNkNdS0k','173.44.165.141',1614228672,'user_login','1',0,0),(353148,'4ffa07d588fbee386bb0927b93f7acf9',0,'6r8V6qRRDJ0Hu1zphJT8bL0DBh-unxArAXdwNkNdS0k','173.44.165.141',1614228672,'search_block_form','1',0,0),(353149,'22dac1c280c768d147b248b35640fe23',0,'a8Pe5YhcLVVjMMXND0IUxTvi9ZVYy8tJG6qWHQe-7Oo','181.177.96.191',1614228674,'user_login','1',0,0),(353150,'3607f1ce45382ee62003da0a76499510',0,'a8Pe5YhcLVVjMMXND0IUxTvi9ZVYy8tJG6qWHQe-7Oo','181.177.96.191',1614228674,'search_block_form','1',0,0),(353151,'76542e03d3b05b2714b2e3bb944e8eed',0,'VQopksMsOxC-Opgr-GZmsX7FW3IHHaxnwLX18n9Vslc','107.158.92.49',1614228675,'user_login','1',0,0),(353152,'0f84f298fa949ec2a256f3fc0749fae6',0,'VQopksMsOxC-Opgr-GZmsX7FW3IHHaxnwLX18n9Vslc','107.158.92.49',1614228675,'search_block_form','1',0,0),(353153,'3c6ad75a5a11a3ce2e503f5dc286b7ec',0,'qMZZXViJXswBCur18pIdpooEWpecw0LECzXXwJoJOCc','107.158.92.49',1614228677,'user_login','1',0,0),(353154,'e04704be5f37bd62a9157f8c09393977',0,'qMZZXViJXswBCur18pIdpooEWpecw0LECzXXwJoJOCc','107.158.92.49',1614228677,'search_block_form','1',0,0),(353155,'06969741cf0ed0c56fb735449411bcc6',0,'Ifb8h5OYppnX-V74_pJ04H2xFFxy1BhSNAm_-Ijk4YA','107.158.92.49',1614228679,'user_register_form','1',0,0),(353156,'8be9b4ea95a13cfbc8de9679288da08b',0,'Ifb8h5OYppnX-V74_pJ04H2xFFxy1BhSNAm_-Ijk4YA','107.158.92.49',1614228679,'search_block_form','1',0,0),(353157,'5d9020fcb09a6a3b620a09ad98d267db',0,'OBj-M_YbxGmj78OyIM4ttkIwsY2DZ32qCMkWUIeCOVA','54.36.148.242',1614228880,'search_block_form','1',0,0),(353158,'ed32fce37d55aef14d395e45b97785a1',0,'tzPBSO6ya1rSmGlIiaKNWMJhxlR4fe4Lzok6RzepDAQ','107.174.242.123',1614229160,'search_block_form','1',0,0),(353159,'7cd7281095d7c0680f716d73c04d6192',0,'wh0L3aimv3tgTOUyb0wzc0cbPXfv9zWjI1_jWHBYCis','46.173.35.229',1614229162,'user_login','1',0,0),(353160,'0e10f23162e67c1ea6a6869c90e635a7',0,'wh0L3aimv3tgTOUyb0wzc0cbPXfv9zWjI1_jWHBYCis','46.173.35.229',1614229162,'search_block_form','1',0,0),(353161,'9cb399e2f8473d34ce1f84ad0729fa62',0,'wsY17Q_OOfdVKJ4CYZoZ4V5xDW4hKRsEhQI68whQ-O8','66.249.66.79',1614229624,'search_block_form','1',0,0),(353162,'6ca12da0a2d5287777fe527b910250c7',0,'FAw9LEFzWwzn8R6MECHBnFwJmgY_th5iyHLp9oMD38c','54.36.149.54',1614229851,'search_block_form','1',0,0),(353163,'b97cbce2dfdd7946384cce15c52b9748',0,'apZAP7ZdQSVyNFWuwzQg_FCB792qWx53PS6ZdijUJqY','54.36.148.46',1614230020,'search_block_form','1',0,0),(353164,'794405f566eadffb0f5c063b792aca0f',0,'zku_aq5bAyml4vSc-IuaTSMc-Ed3T8UXkAzY4GNB51I','40.77.167.69',1614230495,'search_block_form','1',0,0),(353165,'86c5ee40333f03219a124010b3b8bee7',0,'-YSSeQbbzV7zQMmwoZWQRnpOFEGK62qFVlDNiwmSlnw','5.62.61.178',1614230813,'search_block_form','1',0,0),(353166,'2d67b90ba0918d17209ea4a8ff7bda1b',0,'yR735lycQxOtwccTdC2ACr5T2ojBskaVSfxhAV3mM-w','5.62.61.178',1614230814,'user_login','1',0,0),(353167,'e1271c092c85fa842a5635f19bbdec9d',0,'yR735lycQxOtwccTdC2ACr5T2ojBskaVSfxhAV3mM-w','5.62.61.178',1614230814,'search_block_form','1',0,0),(353168,'12f52cbd7306cdf87e06c497c2c938b8',0,'d61g7cyWcKND6aIvbVP1RqnxLVkKNAGEudGSer4mrlg','5.62.61.178',1614230815,'user_login','1',0,0),(353169,'c04571f87de7285b0b6285c3daad0b2d',0,'d61g7cyWcKND6aIvbVP1RqnxLVkKNAGEudGSer4mrlg','5.62.61.178',1614230815,'search_block_form','1',0,0),(353170,'547537a03ad27b9f6b4fdf7592f2503b',0,'iyCF4m7awCNrsnd1-1W6zX1DyGFevdRU1h8IaxmE5aY','5.62.61.178',1614230816,'user_register_form','1',0,0),(353171,'d4a757e2cebc2d019ba90647c1246524',0,'iyCF4m7awCNrsnd1-1W6zX1DyGFevdRU1h8IaxmE5aY','5.62.61.178',1614230816,'search_block_form','1',0,0),(353172,'3a3154adcb364336f2c5d2dd0886d7f7',0,'s9wTMKjkUUQBMFH96bf_sunNEEId1qT72R_hFs8AEfw','5.62.61.178',1614230817,'user_login','1',1,1),(353173,'f1cea6808d4b21221e10b724895f2fb2',0,'s9wTMKjkUUQBMFH96bf_sunNEEId1qT72R_hFs8AEfw','5.62.61.178',1614230817,'search_block_form','1',0,0),(353174,'fcc54df5fee964d866581e456e777ab4',0,'q1ksQ03hH5lxC8hsQAUvXb4eXQ10e1TrnM0fwHJLDqI','5.62.61.178',1614230894,'search_block_form','1',0,0),(353175,'04a7114228cc4243d9adea47cf7109dc',0,'wFrNTmyAG4I3Zl44aXc4exS-fes1Xr_vcykmzgzay7U','54.36.148.117',1614231117,'user_login','1',0,0),(353176,'0adf790832c7b0caf85a852334cc9293',0,'wFrNTmyAG4I3Zl44aXc4exS-fes1Xr_vcykmzgzay7U','54.36.148.117',1614231117,'search_block_form','1',0,0),(353177,'e07dd7d4f5c999314e95bafc2cc3496c',0,'t1E80ZflheAIbXV0BjsluZX_MPHgRSGcwPDcT2kPy1c','45.222.22.78',1614231368,'search_block_form','1',0,0),(353178,'ec34b65786ae84c6c8be2b24980570f3',0,'R5E_0Lb2HsIUfB0H5COeesqtcD4H7Jprgwl3Esr2va4','169.239.225.220',1614231782,'search_block_form','1',0,0),(353179,'09d9b6addebc2d0dc728e7daf9052f96',0,'3jSkMRi7M7GM8XRhUkvWhmSEpM7yVj7UaLtflhMZtw4','169.239.225.212',1614231782,'search_block_form','1',0,0),(353180,'0a508333cc0a1b7b2c7d705ca7ccd3d3',0,'682EjFCc96Jjxo7lDR_X96rxQJznFrN9ZgE7423zPvo','51.81.71.232',1614231784,'search_block_form','1',0,0),(353181,'f12b9feede138ab2633154bfe0b9d29a',0,'7TI9KBXgX1M9SG5mNZ-KVnvojtg1eiZxUvdUuPcBPLs','51.81.71.224',1614231785,'search_block_form','1',0,0),(353182,'11728add5ddf370673d070af4d79cc2b',0,'75Qk_avLnBDIzI-yN7YfX6ba2vRB6SmjX1b99AzrAcM','54.36.148.121',1614231809,'search_block_form','1',0,0),(353183,'1acd62189db1eb94e01861bff7cdaf4b',0,'N5VepXVe_5XtlVl1KAdbjyAGIc6tK7eFbl8MiKVwQcU','54.36.148.19',1614232242,'search_block_form','1',0,0),(353184,'fe53f38f17c74562f7b1eb01e0d52b63',0,'8SnoE-zxtsITGhO2HsdE5yvfWaV3Kx_LPjZ12LkDqNs','46.29.249.153',1614232404,'search_block_form','1',0,0),(353185,'b5b89409c73e3b1d74c1231f839761c8',0,'1B3KR8nX0HM-U0tf9ORBLnP_mQVu2j7D2BOtBRdaQ6Y','46.29.249.153',1614232406,'user_login','1',0,0),(353186,'8b7cdb52aa497f20121b31bedf35d8a1',0,'1B3KR8nX0HM-U0tf9ORBLnP_mQVu2j7D2BOtBRdaQ6Y','46.29.249.153',1614232406,'search_block_form','1',0,0),(353187,'c3f6066e9114abc5dae3bcfb23601c53',0,'6hqm3AiFwIyCm9n5Pmm9kVxi3FZ78Lk9lXux7DYmMwU','5.157.29.249',1614232408,'user_login','1',0,0),(353188,'6d07bc8ad9fa1273b2db20a469ff9d5e',0,'6hqm3AiFwIyCm9n5Pmm9kVxi3FZ78Lk9lXux7DYmMwU','5.157.29.249',1614232408,'search_block_form','1',0,0),(353189,'2cb3509083d61a5578bec129bdc44c27',0,'ZarXMC1BHN0HECPn3RgKmnpvc3G1Sk32WEwTl1kMBN4','23.81.230.148',1614232410,'user_login','1',0,0),(353190,'a5ea4ec220e6f8c93f28538ce5536537',0,'ZarXMC1BHN0HECPn3RgKmnpvc3G1Sk32WEwTl1kMBN4','23.81.230.148',1614232410,'search_block_form','1',0,0),(353191,'c7598aef851e8c6f32ecbf1c4b4af47b',0,'E9lo3B2emGHk4aWF-BUMWC9oBmLdYOikTzJMEBxkpE0','5.157.29.142',1614232413,'user_login','1',0,0),(353192,'ecd0a422c2bc683a93c32f19a91627d8',0,'E9lo3B2emGHk4aWF-BUMWC9oBmLdYOikTzJMEBxkpE0','5.157.29.142',1614232413,'search_block_form','1',0,0),(353193,'3f118304571e7de56d14219f70a98e9d',0,'xfsR_CKHEF6J05XM3SPnD4yY2cbRm_isfA2kxm2SLxo','5.157.29.249',1614232415,'user_login','1',0,0),(353194,'ae5a0a28b5baf5f99463bec5e770ad12',0,'xfsR_CKHEF6J05XM3SPnD4yY2cbRm_isfA2kxm2SLxo','5.157.29.249',1614232415,'search_block_form','1',0,0),(353195,'55908521906a0a6b396157fb97fc746a',0,'Ps1euEfjB8E6EIE3iE8Prstm1u_Cy9V6ortXHBGvYws','5.157.29.249',1614232417,'user_register_form','1',0,0),(353196,'23a2dfd004a224562a079d5eca0aaf55',0,'Ps1euEfjB8E6EIE3iE8Prstm1u_Cy9V6ortXHBGvYws','5.157.29.249',1614232417,'search_block_form','1',0,0),(353197,'16c7258e41c71c4a8c11410e25d2f471',0,'1nK85xf0sLNUzjxw39hXJci9iuSM4tAZjKcjTqKipso','5.157.29.249',1614232419,'user_login','1',0,0),(353198,'b29f5c72cbf297490a840948d19a140a',0,'1nK85xf0sLNUzjxw39hXJci9iuSM4tAZjKcjTqKipso','5.157.29.249',1614232419,'search_block_form','1',0,0),(353199,'0d3e6fdcb2f3a87830e128a6983e0da0',0,'nUj1_gG-t5S2WTWtpkd3mHvdL7NddmvOfF23tSgnEa0','66.249.66.77',1614232656,'search_block_form','1',0,0),(353200,'bb866e31966b83a7b889be2044786a65',0,'h_v8pUWtTTsWbSKVICIUj0cQoiWvNeWvhdOcoEFH6R8','66.249.66.78',1614232659,'search_block_form','1',0,0),(353201,'e7bda840653f968ed8f9e9061a2fb939',0,'VLKqjl1XnLB3cMcKsp5t8It-Jx5-S-uc0D1SWvVVDuo','157.55.39.22',1614232708,'search_block_form','1',0,0),(353202,'0eac35652b53d88dce5f204a46de5889',0,'SDXETTzJVuWS-xK8kRRcd55c2yGVUFTmli3qvcDiLCU','142.147.96.148',1614232750,'user_register_form','1',0,0),(353203,'bf9c255be1872acd377e0179581440d6',0,'SDXETTzJVuWS-xK8kRRcd55c2yGVUFTmli3qvcDiLCU','142.147.96.148',1614232750,'search_block_form','1',0,0),(353204,'995f1927fb6b26e6c0f5bb0e7221912d',0,'5kH7XO7_MzJ1lyCD0hMfZCYg9nOogC5M2haaOdzBlvA','173.44.165.65',1614232752,'user_login','1',0,0),(353205,'9057b81a2b6d9b9a6b6f5eb1921d06dc',0,'5kH7XO7_MzJ1lyCD0hMfZCYg9nOogC5M2haaOdzBlvA','173.44.165.65',1614232752,'search_block_form','1',0,0),(353206,'8a6ed89c8e4e05b18cb871a9a6076858',0,'vb31CWH-XiPmOa-38Va0wcZF1FDGEGvkhMO3p1u4Q98','181.177.96.191',1614232753,'user_login','1',0,0),(353207,'c848eb7188bb6c1f68f783635603f20b',0,'vb31CWH-XiPmOa-38Va0wcZF1FDGEGvkhMO3p1u4Q98','181.177.96.191',1614232753,'search_block_form','1',0,0),(353208,'093347f32b74125bd44fde1bb38680ab',0,'bS6Umrx67klAgFHWqhDHG8yPu6474RVAzMTbUj9qFdg','107.158.92.49',1614232755,'user_login','1',0,0),(353209,'1d04f43dfe9415f9cdbf40307c3c41de',0,'bS6Umrx67klAgFHWqhDHG8yPu6474RVAzMTbUj9qFdg','107.158.92.49',1614232755,'search_block_form','1',0,0),(353210,'5e21b47924f9312385647cc36bf691e6',0,'AatTJM5JR1jVWV-ax38ov39oF0NeD_ouduZD_33rDQs','173.44.165.48',1614232757,'user_login','1',0,0),(353211,'e41ad0d311d5cedce02e3682483d57f3',0,'AatTJM5JR1jVWV-ax38ov39oF0NeD_ouduZD_33rDQs','173.44.165.48',1614232757,'search_block_form','1',0,0),(353212,'7fd9184643b63decac89142c126ce330',0,'YvdWWFcJpcahMhdfkpgWd7Syq9EmBP-sg8rYQ5iPlJA','173.44.165.48',1614232758,'user_login','1',0,0),(353213,'b092f8a47d3a2a739dfbfb3afcdbdbd0',0,'YvdWWFcJpcahMhdfkpgWd7Syq9EmBP-sg8rYQ5iPlJA','173.44.165.48',1614232758,'search_block_form','1',0,0),(353214,'029221b8d1f2dd3cf96df2c56275ec8d',0,'57fU1lWcJeB_5D3sZL6Z24eeiYRhH2v-RMd5gWElBvc','173.44.165.48',1614232760,'user_register_form','1',0,0),(353215,'05c59abdd943c50225daaf578baba0bc',0,'57fU1lWcJeB_5D3sZL6Z24eeiYRhH2v-RMd5gWElBvc','173.44.165.48',1614232760,'search_block_form','1',0,0),(353216,'d7b91a09c137c5f740cd05e3b58beb14',0,'ocpb8BAmaKKZ-7RYAJdVEmNiFZgloT7vIc7hWM2VBUc','40.77.167.29',1614233025,'search_block_form','1',0,0),(353217,'b48f7a73e36a0a2042ae41358a46fcde',0,'aEw0wVjQhuID7oX6F2L-n2j3mCUw9OeifjxitVJBvRI','196.251.26.28',1614233136,'search_block_form','1',0,0),(353218,'67f3ed1c8e2b554b293fa3da9c3ce6d2',0,'bytKXuiQDDk2f1ceklk_9qsCyEBcMCR_Wj1WxvnPZIY','40.85.212.125',1614233188,'search_block_form','1',0,0),(353219,'908cb1b6b7769cbb1cd2a32a2e48e14e',0,'tIz1Tg514V5LvgobsZnV7exCulSrI5SAMFCu_6txAIg','40.85.212.125',1614233190,'search_block_form','1',0,0),(353220,'f365fafa18857bd8757d5e6a5c70e37d',0,'eXuJLKecG5yhXblHqeaGLqDh8d6Z2TNOFjhkOgTadZw','144.168.213.207',1614233315,'user_register_form','1',0,0),(353221,'d24cfd08adb4365dd7c5bbcc5478b2a3',0,'eXuJLKecG5yhXblHqeaGLqDh8d6Z2TNOFjhkOgTadZw','144.168.213.207',1614233315,'search_block_form','1',0,0),(353222,'e4185bf0d6b1e17f5daff83468ebad8c',0,'0BSKJaXsKKbRXj19fsxk_GbLQxUDh_nC78xHN6W7gLM','144.168.213.207',1614233319,'user_login','1',0,0),(353223,'66f3c2c5d8f352f3356263cb976397e7',0,'0BSKJaXsKKbRXj19fsxk_GbLQxUDh_nC78xHN6W7gLM','144.168.213.207',1614233319,'search_block_form','1',0,0),(353224,'aa08307e8dabbc6a42917304dfed20d3',0,'aoMyo-742P_y6Umv0efAUxx0kDufKY4gbZU-CwBNxtk','103.197.170.45',1614233323,'user_login','1',0,0),(353225,'1d3a7af0c9dd9aa978c1d3214411cd16',0,'aoMyo-742P_y6Umv0efAUxx0kDufKY4gbZU-CwBNxtk','103.197.170.45',1614233323,'search_block_form','1',0,0),(353226,'b5dd9d6f3a09d69f73a837a7f8884ead',0,'ggpNMtPY1MhFbfCYu2P41PiLGPT6Su5aL4W2sgfnjHI','206.41.177.144',1614233325,'user_login','1',0,0),(353227,'db56ea3e6db6954f2c509f33d99c78cf',0,'ggpNMtPY1MhFbfCYu2P41PiLGPT6Su5aL4W2sgfnjHI','206.41.177.144',1614233325,'search_block_form','1',0,0),(353228,'907dd9628782d3ca4263e4372140de70',0,'lXW-1ZAmUNqYbkvMDLrdhzio0-H1lM6MQjMYv3LyOVk','23.104.161.145',1614233327,'user_login','1',0,0),(353229,'bff40ed824298f84b0cb423b85526238',0,'lXW-1ZAmUNqYbkvMDLrdhzio0-H1lM6MQjMYv3LyOVk','23.104.161.145',1614233327,'search_block_form','1',0,0),(353230,'09f4c7a5cdc01c19f48b80f14852751c',0,'ATyk1TAsyglQ3X2KM1VNEBJlLbjRxTIyx-ux52XRFSQ','104.223.33.61',1614233330,'user_login','1',0,0),(353231,'05c5993b7ae9b1f5cc477a5a8744d0d0',0,'ATyk1TAsyglQ3X2KM1VNEBJlLbjRxTIyx-ux52XRFSQ','104.223.33.61',1614233330,'search_block_form','1',0,0),(353232,'e7e653d69032a376da097b50496fe6e7',0,'mqSz6T6XIkozciGrUQAkgA5_4sd4x1lX2nPjQgDdejE','104.223.33.61',1614233332,'user_register_form','1',0,0),(353233,'eeb407babf910ba415acdba70163358c',0,'mqSz6T6XIkozciGrUQAkgA5_4sd4x1lX2nPjQgDdejE','104.223.33.61',1614233332,'search_block_form','1',0,0),(353234,'1194085c7dd923046f7d19a703e6cdd1',0,'P_-_1B5LzqfrVpXYZ4bo5kO9WMN1TsTiJd0sJHqggK8','104.223.33.61',1614233335,'user_login','1',0,0),(353235,'dee201a33b88632b853f6f252820be2d',0,'P_-_1B5LzqfrVpXYZ4bo5kO9WMN1TsTiJd0sJHqggK8','104.223.33.61',1614233335,'search_block_form','1',0,0),(353236,'4b9403aef5916630ab40d3e665ce2978',0,'1hFqf1vycPddPNyj4xjun7ptyWnFalqK6bKU7oFXg4k','54.36.149.4',1614233338,'search_block_form','1',0,0),(353237,'5f1724c874a579f434f2eefe3107a111',0,'ZLJVCqf3Xa9CBTw2lFR0Cgfxs_lIt8-2scrARlsy86M','157.55.39.76',1614233507,'search_block_form','1',0,0),(353238,'00d5ae21dc90d25e1c9d2b5193cd682a',0,'9_2pKg3IxStOd6SEPYV2QQeAWiVBP_moep12Cvzcqsg','169.239.225.101',1614233654,'search_block_form','1',0,0),(353239,'9d378b796ac66c31357d283dc495520a',0,'0lcyhqwFw7VO8OmJVQpYvWWiCj685frs9NvF25RBZ_U','54.36.148.16',1614233800,'search_block_form','1',0,0),(353240,'28000087d93f35c58dbbdec46c2e9ec1',0,'HEDI2Y5VZG6virDcTJaEh74ogDUgKOP9Q9Cviw2jAss','105.225.7.233',1614233852,'search_block_form','1',0,0),(353241,'1d60480cbddb47ea548bb9c359be344b',0,'86wGGsuFwYESogjijCMnXh3_bR7qoM3f0cVuf-S8htw','129.205.124.216',1614233860,'search_block_form','1',0,0),(353242,'dc614d62eaca121de9e2313b01856be6',0,'pQ29bMQVPXB0WXzxI9Se-45De4wOsSQWfpSX3uE0wwQ','165.231.54.33',1614234221,'search_block_form','1',0,0),(353243,'de351f7d0f2b33cd273181b56f069954',0,'egOVFangUwhs95tMEykSoNA_0LMbiuimb6NishniOO0','165.231.54.33',1614234224,'user_login','1',0,0),(353244,'6568e345c5529e029147dfd04e3e1713',0,'egOVFangUwhs95tMEykSoNA_0LMbiuimb6NishniOO0','165.231.54.33',1614234224,'search_block_form','1',0,0),(353245,'59ef2a2bd52749bfd10fbc00d2a0a604',0,'Cg64aLB9t9H6OsL_YqDE1YYRuUhpxS5yu3zkT1lTM70','108.165.192.54',1614234226,'user_login','1',0,0),(353246,'c1993d8eaa5df43a8a66ae24b11e295f',0,'Cg64aLB9t9H6OsL_YqDE1YYRuUhpxS5yu3zkT1lTM70','108.165.192.54',1614234226,'search_block_form','1',0,0),(353247,'889480897eea37d0949bf716abd590b1',0,'hUAV-ruMt4s7xpnKc4tXNRg4wEV5k4-2M5Ng2Ak6xwg','173.234.48.229',1614234228,'user_login','1',0,0),(353248,'0d83e6c9466ce4d3588ffadfae513093',0,'hUAV-ruMt4s7xpnKc4tXNRg4wEV5k4-2M5Ng2Ak6xwg','173.234.48.229',1614234228,'search_block_form','1',0,0),(353249,'01ff4988ec32ee84e5f71131b45e4a06',0,'Uv3h58s8Cm5IuVhf2Zmgcy47o2z8vV1HIpICmWRWNzo','165.231.54.215',1614234230,'user_login','1',0,0),(353250,'dd1d675e90024ee9642933a653217cf0',0,'Uv3h58s8Cm5IuVhf2Zmgcy47o2z8vV1HIpICmWRWNzo','165.231.54.215',1614234230,'search_block_form','1',0,0),(353251,'e10a9dc2024a76813d49027eabdba9df',0,'sbPf1SETigK6_JnpT8V0ME6B6KzCpyaCEbFvUXvaKLM','23.105.159.91',1614234232,'user_login','1',0,0),(353252,'9ba5123e4b38d398dd3daae2d68c6f2b',0,'sbPf1SETigK6_JnpT8V0ME6B6KzCpyaCEbFvUXvaKLM','23.105.159.91',1614234232,'search_block_form','1',0,0),(353253,'703e43dcb0b94430e4b7f5cc5d52a89d',0,'P3gy6C5-K0BuwZi1dTc_6BZquEBjAQ1NOEv8ZDWT81s','23.105.159.91',1614234234,'user_register_form','1',0,0),(353254,'72d3127a56860e9fc559b765d2466e3c',0,'P3gy6C5-K0BuwZi1dTc_6BZquEBjAQ1NOEv8ZDWT81s','23.105.159.91',1614234234,'search_block_form','1',0,0),(353255,'13bbb24b8d54b7ba4d49384d450f73ae',0,'RcDnDUXrL6TAiml9ecZsG810K7XzNUNxbeRaSF8j6mE','23.105.159.91',1614234235,'user_login','1',1,1),(353256,'555a0e8b621e512174cc743828e79877',0,'RcDnDUXrL6TAiml9ecZsG810K7XzNUNxbeRaSF8j6mE','23.105.159.91',1614234235,'search_block_form','1',0,0),(353257,'f99a50f3b02062d9ab510700059042e5',0,'m0j_9knOUI3qdq7iuJ0OFz4WizGdBsFtzwfQ1wf1bXo','185.191.171.4',1614234263,'search_block_form','1',0,0),(353258,'27bfc8a052cd4466512d4f3d1b0c45d5',0,'ZrBb-SQyhfYCBuuf6t5EjN_hUsULWKkfJZRtAZvqHMM','23.105.159.91',1614234383,'search_block_form','1',0,0),(353259,'0e958f685def07cad763b5c95816a9f3',0,'d9I-Cr8MZ_rH4NVfQgyFs8h1kWT2M7m8BxDoUr-U48E','54.36.148.117',1614234426,'search_block_form','1',0,0),(353260,'a4c47877b3664da5e4a237f314fd298c',0,'Vo3be9jVV4Jeo21VJ38osj-kZLePKwXfrEMqewuxAb4','142.147.96.148',1614234536,'user_register_form','1',0,0),(353261,'b1b7f0623bee7fbcfc7dfd7455a8b928',0,'Vo3be9jVV4Jeo21VJ38osj-kZLePKwXfrEMqewuxAb4','142.147.96.148',1614234536,'search_block_form','1',0,0),(353262,'cbbae01ff4de5fbc6044d6ad238a173c',0,'Avedis5wsWNmuNRpNbWhTbd7st52P9vNHAiZRcKFyCo','181.177.96.135',1614234538,'user_login','1',0,0),(353263,'990d1fde5bcfcb1a7a592f88de45c782',0,'Avedis5wsWNmuNRpNbWhTbd7st52P9vNHAiZRcKFyCo','181.177.96.135',1614234538,'search_block_form','1',0,0),(353264,'dc82c88ee8e28a0e868e5d775f85f7a4',0,'3B0Wb7hA_W5d5Zi3a-76EsEf9Ih_ttjpwjGTj6BSviA','181.177.96.202',1614234539,'user_login','1',0,0),(353265,'608f1036ea2a522e92ec3dd223854097',0,'3B0Wb7hA_W5d5Zi3a-76EsEf9Ih_ttjpwjGTj6BSviA','181.177.96.202',1614234539,'search_block_form','1',0,0),(353266,'687af72b26a5e9ae953b3b7e2c9398ab',0,'7lEhAZUOVqhi6dXg1Uj2LbORIAutenvdxSVCfzpu2t4','107.158.92.49',1614234541,'user_login','1',0,0),(353267,'9c0d8910cadb91aa164ce3366e769455',0,'7lEhAZUOVqhi6dXg1Uj2LbORIAutenvdxSVCfzpu2t4','107.158.92.49',1614234541,'search_block_form','1',0,0),(353268,'137acc08ae41e77a17f8a6861d27a474',0,'EN6PP1yAczXm3oqgvgSVPmPB68bKAKAHdSwJH4jK3e8','181.177.96.191',1614234543,'user_login','1',0,0),(353269,'df6a9f0a2bdad8eed6b50f8773cdf9bd',0,'EN6PP1yAczXm3oqgvgSVPmPB68bKAKAHdSwJH4jK3e8','181.177.96.191',1614234543,'search_block_form','1',0,0),(353270,'7db9c6d7d8f60ea5b9e2e67fdf01c1ae',0,'Xu0x0LRi9lmEWNaryYT2gpMPgB7muNXBcFN-Y547C3E','181.177.96.202',1614234544,'user_login','1',0,0),(353271,'984493b9ea08094569c92606d3def2df',0,'Xu0x0LRi9lmEWNaryYT2gpMPgB7muNXBcFN-Y547C3E','181.177.96.202',1614234544,'search_block_form','1',0,0),(353272,'cf1a8f7f6aafff974fedd2ad0310b26b',0,'ZQM-d_ilKhfRkO2q674ncc_Ebv0zOd2AKMz_SixJovo','181.177.96.202',1614234546,'user_register_form','1',0,0),(353273,'df2e52c08a551c18413bb037da782ebc',0,'ZQM-d_ilKhfRkO2q674ncc_Ebv0zOd2AKMz_SixJovo','181.177.96.202',1614234546,'search_block_form','1',0,0),(353274,'a7d5227db7e8002fa512cf2896556431',0,'Q5p-TDy2AhA2XuCb59RjTHlMNCeAr1VlXQZXPNXW1P8','45.221.46.103',1614234836,'search_block_form','1',0,0),(353275,'d2f2ac1f3dc12d5d187650786aa1034d',0,'TPmzhGXzsI3rh20visdkl9l25QqlmLPORZkfzTKf1g4','45.221.46.103',1614234930,'search_block_form','1',0,0),(353276,'f5b6ea494f439e0ed254e95cc834fa39',0,'KvWwGDVIFuGkhf8zHuvBJO8MfRxwzgrcniQToh8HSVo','45.221.46.103',1614234933,'search_block_form','1',0,0),(353277,'58c2675a2e7acff6c4da81e13f692f53',0,'tWNAHSijga_61DDGphMv7vaIy5_Clfu240t4Pm9dwoo','107.174.242.123',1614234984,'search_block_form','1',0,0),(353278,'c4c35f2cee3663d75ad496070978ddd4',0,'-34ew2w9OR_AE1qWHbyHsRGWKpjSQ4GxIlFMzmfZL8s','185.191.171.36',1614235169,'search_block_form','1',0,0),(353279,'8b6ba34d4372ce4de4bd1a95a71a56d3',0,'PGu5CQELKQen-O45-acDVCM__Z_byeyn6AQ-ardLET8','192.241.212.93',1614235378,'search_block_form','1',0,0),(353280,'e0e9c77dfb17912c348ccef258bfe467',0,'ngCkd0VlOY5aLT5-Wif7AA9V4IJy_ldfqkkBGPYtHkc','13.66.139.89',1614235421,'views_exposed_form','1',0,1),(353281,'d0b287e618ce0c60724361e1cf6a3f59',0,'DpYriKJOS9tr4TabTW6fS9faUZ6ruETB1dByC_bxcVY','17.58.100.247',1614235476,'search_block_form','1',0,0),(353282,'5b82c80da33a22682e3f8926bddcd8c8',0,'iyJXGSdb53KG2BgkCOHne150MxG3EyLWtlTG42GuMmU','123.183.224.22',1614235569,'search_block_form','1',0,0),(353283,'0f488ef244a588a72399bf4a09938c5d',0,'pbMruHhop2iMoNPtU4A3_4BgjjVajTxxjWGWNE7yLcA','34.214.110.40',1614235753,'search_block_form','1',0,0),(353284,'4de54745b6cb9bcdbcbe17c6928fde43',0,'NBw9PocvFXwcxgVh_EHuE-LRMrkKAizSPG1tnneFnlU','40.85.212.125',1614235761,'search_block_form','1',0,0),(353285,'966aa2e8d936d98d4aaf535aa80a4039',0,'ZpAa4yfIw17iPX3l6IqEZa2BhQRTvtakBDNBqhgusPk','40.85.212.125',1614235765,'search_block_form','1',0,0),(353286,'4b256d6b73fa5c1b6216e2b71421deea',0,'7rAnl4DFgTKluKH6_7_6OBhMTlwWaMngXdmLryJnbCE','169.239.225.242',1614235850,'search_block_form','1',0,0),(353287,'5b17154120bd5e682c53165f34127b48',0,'lgyMwi-8SQFp3FlvGjvDBfw3P5WNmhuPKWv-AbUULXw','3.92.209.90',1614235853,'search_block_form','1',0,0),(353288,'577a6f2a9123ade293d44854531619e3',0,'lsrPZF0djRru7658WJrIiws5H0rjzQNVfwD60bCSQLs','142.147.96.148',1614235894,'user_register_form','1',0,0),(353289,'b1947dfea61816ac9802ce6272314cfb',0,'lsrPZF0djRru7658WJrIiws5H0rjzQNVfwD60bCSQLs','142.147.96.148',1614235894,'search_block_form','1',0,0),(353290,'885bad04d33573fcaeb63e59d4b1b03a',0,'CGt2uZUX4ZjwxuwZaNv_32XeXgxU_rbVBXyNsoSOQuc','173.44.165.141',1614235895,'user_login','1',0,0),(353291,'5ca944dd974543873f369f15044e5025',0,'CGt2uZUX4ZjwxuwZaNv_32XeXgxU_rbVBXyNsoSOQuc','173.44.165.141',1614235895,'search_block_form','1',0,0),(353292,'73f568ee949ee1865e6e71790c987d29',0,'k-goJpECFn1eigH8NmA3dW_9AxVSt7i2B3qkkMTUL-o','181.177.96.202',1614235897,'user_login','1',0,0),(353293,'88fc16947855b9db33318f8f93ec8d70',0,'k-goJpECFn1eigH8NmA3dW_9AxVSt7i2B3qkkMTUL-o','181.177.96.202',1614235897,'search_block_form','1',0,0),(353294,'4984328fe9f8d95934906a701ba650b0',0,'w_gm7GgWcXfv8NUgoBkcjfmmF9pGCiQJgi40SG_q55E','181.177.96.202',1614235899,'user_login','1',0,0),(353295,'1c4b6fb0369acb5520c90a35bad2a9e4',0,'w_gm7GgWcXfv8NUgoBkcjfmmF9pGCiQJgi40SG_q55E','181.177.96.202',1614235899,'search_block_form','1',0,0),(353296,'81745d74adb6acd767b1e1deb2b6943e',0,'ILF5hkDRhP24qYJinZ9pvZsmApzKpsQho-ycgbe5c6A','107.158.92.49',1614235900,'user_login','1',0,0),(353297,'d49c072a0d8e45deefea87719abd6567',0,'ILF5hkDRhP24qYJinZ9pvZsmApzKpsQho-ycgbe5c6A','107.158.92.49',1614235900,'search_block_form','1',0,0),(353298,'2d386deda4491f732b9e040cbe8d43b0',0,'C4h-GilxyVz42iMlJgW6bEELKODIB7J950ZtG7_zjXc','181.177.96.191',1614235902,'user_login','1',0,0),(353299,'94ea6e43f19f0c4ec9644f1b8aef1c0c',0,'C4h-GilxyVz42iMlJgW6bEELKODIB7J950ZtG7_zjXc','181.177.96.191',1614235902,'search_block_form','1',0,0),(353300,'afd6a748e0f3921008b0d41fec823448',0,'oORvQZlAgnVsG-MVB9ZSd2xFD1FJaRRP1LZA-gkSwbw','181.177.96.191',1614235903,'user_register_form','1',0,0),(353301,'cabf345076a5c9f7fa7ae660bf3423a0',0,'oORvQZlAgnVsG-MVB9ZSd2xFD1FJaRRP1LZA-gkSwbw','181.177.96.191',1614235903,'search_block_form','1',0,0),(353302,'0896ff9281af824cc3c36d93c8dfb4c9',0,'sMzQRLy4Y-lHa-JpArVKVrcxZIbIu8Fs-RiOtvXfiHg','23.236.165.124',1614235904,'search_block_form','1',0,0),(353303,'2b678e9c375d97c90d6f4e43056f2807',0,'K_1tkBjHGhAlg0eS3DQge1evoaNnKALD1QeviDxtz44','13.80.183.173',1614235906,'search_block_form','1',0,0),(353304,'5c8302690c205f107d39a8292ff40848',0,'IIiIi-XSLJS4j9vozYeGO1ef9xV7uOKNYFqoSv8HS9A','168.80.247.64',1614235908,'webform_client_form_352','1',0,1),(353305,'54fff40ab1303f107afcc360a34038cb',0,'IIiIi-XSLJS4j9vozYeGO1ef9xV7uOKNYFqoSv8HS9A','168.80.247.64',1614235908,'search_block_form','1',0,0),(353306,'bd0ef0ccc50625e52ef885863ca1c3ac',0,'PHsa3-NyC8BFOwGqm5k-J0rt99tRTFmonfzaBuzWco0','149.20.241.20',1614235910,'search_block_form','1',0,0),(353307,'a4a5c4997602e0b39d1a8f84d24b8b94',0,'-BeFYnfD80pdnlJeYUbDEcjzzK4RH8ivPGxbAWdDJHQ','164.151.196.2',1614235911,'search_block_form','1',0,0),(353308,'af50dbb24f084fc3053ab237530ec6ee',0,'27Nh7sKpBR6u0DFLQ4v5lOvp7qiz2zSpVaVqoq0KwSw','23.236.165.124',1614235912,'webform_client_form_352','1',0,1),(353309,'bd951c6a76b11b389cbb86aaa7b3b3ce',0,'27Nh7sKpBR6u0DFLQ4v5lOvp7qiz2zSpVaVqoq0KwSw','23.236.165.124',1614235912,'search_block_form','1',0,0),(353310,'1a138c823696f8ff724d5b79ae10e089',0,'Ed-X0_c4zHWVQRtsjXStRE91sx0T_QKpjrtJSfHp3fE','52.90.29.81',1614235940,'search_block_form','1',0,0),(353311,'5d6fe7605be1192676b9edac35605435',0,'Zqme1HIv9Ux-uROMLEBKl3lofZW3lumtee_G1xqSXqA','54.36.148.117',1614235958,'search_block_form','1',0,0),(353312,'164cf6193f0629c227e973b172a2985b',0,'R9PgICO3z772_pJYgVh4wByTKB8N_3kUbWpj4U90w5g','216.180.105.170',1614236022,'search_block_form','1',0,0),(353313,'e4a9c4aa809f680c7041793f8f100337',0,'OiNh97s56SjxNFCnSVKa-cKWCLG1tjF7XsVle04-2IA','199.34.87.140',1614236024,'webform_client_form_352','1',0,1),(353314,'05264c7918333096dd8cffd91b60d09b',0,'OiNh97s56SjxNFCnSVKa-cKWCLG1tjF7XsVle04-2IA','199.34.87.140',1614236024,'search_block_form','1',0,0),(353315,'d4ff06a0913715f5e35f30b59eca8202',0,'EXI9l4STjR98vzs3zjJphhPiJe_faSV3qcrrGz1IdNs','139.180.3.160',1614236054,'search_block_form','1',0,0),(353316,'d84dba74461bdd72a3b6e665f4f3f322',0,'hyvJKWs4l9J6vB3lVlf_9Mj22L5TRvebfcAZVJmU8RQ','142.147.109.239',1614236057,'webform_client_form_352','1',0,1),(353317,'3b8170a517e21c39c14a6818bbf44636',0,'hyvJKWs4l9J6vB3lVlf_9Mj22L5TRvebfcAZVJmU8RQ','142.147.109.239',1614236057,'search_block_form','1',0,0),(353318,'69e07e363b6c35e1f98c2e50f651dfbe',0,'Re3DxuFJbNyvRqZTYIhKILtIHBOPGkqfOGrWCgoM-co','152.44.98.93',1614236096,'search_block_form','1',0,0),(353319,'0725de41278ae59bbe16f04fd24d0043',0,'PFq4R2P983mX2MMAyR-Wx1iR-yS7kulEL5Ru4dD5ZJU','207.182.27.142',1614236102,'webform_client_form_352','1',0,1),(353320,'7abce8a605769b0a39f4ad81f3fe7eee',0,'PFq4R2P983mX2MMAyR-Wx1iR-yS7kulEL5Ru4dD5ZJU','207.182.27.142',1614236102,'search_block_form','1',0,0),(353321,'c8bde505d20b6bb2606a643f535a421b',0,'BtuQpc3fIP6wPr9Xchl9oo5Tac-pCkIo3jnw9OmYpFA','168.80.247.64',1614236118,'search_block_form','1',0,0),(353322,'7d02abb33d943f0297d4f69463b51256',0,'PtMbupCTntwUVDQGDfs2Nxp8B4900g05zRzFpA_jfWQ','142.147.109.239',1614236122,'webform_client_form_352','1',0,1),(353323,'fe15511e9b62a6c8a5187e05c6779147',0,'PtMbupCTntwUVDQGDfs2Nxp8B4900g05zRzFpA_jfWQ','142.147.109.239',1614236122,'search_block_form','1',0,0),(353324,'577bcf02bd67c062b8c19c3cf9e35d82',0,'lVetpWJe2gaeqCt4n9bKlN7c3M257hmOp7ju4qwD4OI','139.180.3.160',1614236161,'search_block_form','1',0,0),(353325,'45bd4937d5c3e4be47a746a512ac8f22',0,'XyVy2Jahxy20Y-msB2hBOJ4V0qjzR4swvG2jM46o4r8','207.182.27.142',1614236165,'webform_client_form_352','1',0,1),(353326,'41fdf9cca7d52f4f0783c3261851b707',0,'XyVy2Jahxy20Y-msB2hBOJ4V0qjzR4swvG2jM46o4r8','207.182.27.142',1614236165,'search_block_form','1',0,0),(353327,'8c9d5d1c3d35ac69d7b9c0c56798b507',0,'f0GclbVgHZOASv5dzXULco-anPLaWq3e3nGzJVr-ces','168.80.247.64',1614236259,'search_block_form','1',0,0),(353328,'6b85e2135d710fa0964a46f0194df923',0,'fNzAefswhwZ3k-hswa0btJ3vNu-cgzLJntoQ4HmKV_A','149.20.241.20',1614236261,'webform_client_form_352','1',0,1),(353329,'6b8bceb94fba5ebe57e4fa2052205568',0,'fNzAefswhwZ3k-hswa0btJ3vNu-cgzLJntoQ4HmKV_A','149.20.241.20',1614236261,'search_block_form','1',0,0),(353330,'8d4be94658941a360b1681a4359bb457',0,'vq6AxRORBxG7Qxz0iNfF7YoGyNZJje9xljmA3tb5YiU','139.180.3.160',1614236321,'search_block_form','1',0,0),(353331,'512094a68110de0d403eeb57527e70a6',0,'-q5KTHQLcuea167egHU54NHV8tZGqHYPE_jmsmGQc8k','139.180.3.160',1614236323,'webform_client_form_352','1',0,1),(353332,'469bd3a5070a566c3ae4fcfdd702f27b',0,'-q5KTHQLcuea167egHU54NHV8tZGqHYPE_jmsmGQc8k','139.180.3.160',1614236323,'search_block_form','1',0,0),(353333,'03e0d476fdec7f0ed188561ea5d42ef1',0,'mi8b_dvGHuhaTZDgkENGHSfvqntPwjvws9CurjL60Y4','13.66.139.89',1614236372,'search_block_form','1',0,0),(353334,'f288dcd23dd86e97c5557413b287ef8e',0,'OTdOL1U7rjpBNS0JW-pjr4u4iEytNbCmOF18so_9q58','69.4.84.207',1614236462,'search_block_form','1',0,0),(353335,'6de0e8e4b4d7dd819958846108a83980',0,'xNtV8EI-IFyXp4AbzpwUd5PkCUbjKzhzBd2gzxiuNqE','172.96.80.225',1614236462,'search_block_form','1',0,0),(353336,'082198c5b84fbb9bcb3fe961267f79ed',0,'FRb_jbuH2bIEfc6L5jYKoQpYZRqZf9Lc2pxjBItjnSY','168.80.247.64',1614236463,'webform_client_form_352','1',0,1),(353337,'f8cd60f80d971e0bc33ff7434c3efba6',0,'FRb_jbuH2bIEfc6L5jYKoQpYZRqZf9Lc2pxjBItjnSY','168.80.247.64',1614236463,'search_block_form','1',0,0),(353338,'ee878aed5c60fcf466959d69ce675fc2',0,'FHr2u6WdSVTVhNAu8OLeeFVqsapr1FckzUS-K9RQ4o0','69.4.84.207',1614236464,'webform_client_form_352','1',0,1),(353339,'0d909b34c34a500c8fa314404b11a763',0,'FHr2u6WdSVTVhNAu8OLeeFVqsapr1FckzUS-K9RQ4o0','69.4.84.207',1614236464,'search_block_form','1',0,0),(353340,'5bc8f2936e93a68c9e762de24bee9134',0,'EUjnmN8DkwmOsUDIgf3VXKrJ27s8cjUMxpiW5VNlC6Q','23.236.165.124',1614236524,'search_block_form','1',0,0),(353341,'49aa0b344de27e28f096199c45941539',0,'r-Sfm-HS6lmS1zG-pUR9dJLSMvIyUVsF4Fcp7xHRy1E','69.4.84.207',1614236526,'webform_client_form_352','1',0,1),(353342,'f753e5054fd40a75b0985ba3d663df7d',0,'r-Sfm-HS6lmS1zG-pUR9dJLSMvIyUVsF4Fcp7xHRy1E','69.4.84.207',1614236526,'search_block_form','1',0,0),(353343,'e084a3b12f7dc1441252b06fef242c8d',0,'Sww49SbC8_zfp3vjeYDGXKwCWGXVFlnj2tMydTEsJ9U','172.96.80.225',1614236552,'search_block_form','1',0,0),(353344,'a0a1355ac76d015ca19cff22b799ebda',0,'k0Eva-w6SVyeNmjijPZ_AdDPqBx_28r8RWpx-lxQuvU','167.160.73.82',1614236558,'webform_client_form_352','1',0,1),(353345,'4a3cbbf7a1416cbef75a3e197e85fb81',0,'k0Eva-w6SVyeNmjijPZ_AdDPqBx_28r8RWpx-lxQuvU','167.160.73.82',1614236558,'search_block_form','1',0,0),(353346,'2f2d866e32637c67b3fa193612ee78f3',0,'GdKwmHy8iDDalp2nEKk00-mYns28Noj04QXEIoGZpDA','152.44.105.51',1614236612,'search_block_form','1',0,0),(353347,'d16a5dd4bc936164c72088f0cf550673',0,'9aOj5d57joOaxto-wC9Xgebm1KGYnlYCO8jtGNZrr20','152.44.98.93',1614236614,'webform_client_form_352','1',0,1),(353348,'0a44ec7782f11173844b178142555046',0,'9aOj5d57joOaxto-wC9Xgebm1KGYnlYCO8jtGNZrr20','152.44.98.93',1614236614,'search_block_form','1',0,0),(353349,'a65622c61f25d2e8e4259a2a138f7874',0,'pRxIaiemgxD9Kk_ktvzjmEVPv5U80V7B_JNIuj7KsJU','142.147.109.239',1614236646,'search_block_form','1',0,0),(353350,'a83bcfbd2cb77cbd072c4fc31f41d4f4',0,'RlwSnmFX1UaIiP0Y6e1aZCzI9N-_kTj1BFf_5ZH5XLA','152.44.105.51',1614236646,'search_block_form','1',0,0),(353351,'62521d4daa07347850b7bf28c040e19f',0,'71qsYJ967EUewJlLWFaUX947T_331Wx2L3-Bkzmr-gI','199.34.87.140',1614236649,'webform_client_form_352','1',0,1),(353352,'17723025cc19cfe166ec9f4c5f1d9e54',0,'71qsYJ967EUewJlLWFaUX947T_331Wx2L3-Bkzmr-gI','199.34.87.140',1614236649,'search_block_form','1',0,0),(353353,'4f57ae5346e35a4a22c47a78b5975b78',0,'pLBk9CoZGSMVi8wK_HlN5sdkSRboFdLEcYQV97xYBD8','207.182.27.142',1614236650,'webform_client_form_352','1',0,1),(353354,'27b39b08b340c1f40d4107ce1f155a7c',0,'pLBk9CoZGSMVi8wK_HlN5sdkSRboFdLEcYQV97xYBD8','207.182.27.142',1614236650,'search_block_form','1',0,0),(353355,'da5030835a62fcf3fe20072322d87b70',0,'4T1aWdV7rJXxk-dIb3_fS1G_Tv3DpOIefhLGoC7x7nk','23.236.165.124',1614236728,'search_block_form','1',0,0),(353356,'e10dd88909abfdb89e39e12999dbba57',0,'Kp61FXTQzaIpeXg0b-kniiElm1ADZyCa2SYd8x27ZKU','152.44.105.51',1614236730,'webform_client_form_352','1',0,1),(353357,'69eb4c555b5b97d0521b095267450d77',0,'Kp61FXTQzaIpeXg0b-kniiElm1ADZyCa2SYd8x27ZKU','152.44.105.51',1614236730,'search_block_form','1',0,0),(353358,'e26e169d3f9393db1a05fdaf014fac40',0,'RsKx37WTKvu4Kh4bRb-_rKIagzseomMmBnDDlSEOn-g','199.34.87.140',1614236780,'search_block_form','1',0,0),(353359,'c12aa4725625440a662e7e928d4b442b',0,'mpM4Dmnh6dMFPdTw4SS-p2evLxibmeKVElcKww_rLNQ','199.34.87.140',1614236782,'webform_client_form_352','1',0,1),(353360,'568ecb486970f70ce35cc717e42576fd',0,'mpM4Dmnh6dMFPdTw4SS-p2evLxibmeKVElcKww_rLNQ','199.34.87.140',1614236782,'search_block_form','1',0,0),(353361,'7b6b47d94ba51383f52f79316d711cb7',0,'P_J40YUzifyJRoYC1_Ve-aKbMZPRAjayNe8nslHr5zE','167.160.73.82',1614236863,'search_block_form','1',0,0),(353362,'ce68f3b345d9341fdea74e221c37655e',0,'iFVR_6GmQVn_bRKfFAs5XHRLbFGLVsVbHXEVOcAHaE8','207.182.27.142',1614236865,'webform_client_form_352','1',0,1),(353363,'3482bacac87736c3476487f86aa15d95',0,'iFVR_6GmQVn_bRKfFAs5XHRLbFGLVsVbHXEVOcAHaE8','207.182.27.142',1614236865,'search_block_form','1',0,0),(353364,'3d116190ce5a50a9290bb022d682d6ab',0,'MJx1cC__OC6BMwhlXCuU6_9bwNlETopdxRC4WAv-gj0','199.34.87.140',1614236876,'search_block_form','1',0,0),(353365,'ba4be316795f16f09346eefc5dc9171d',0,'9gqR3ecznNUt6y5FO4k09jQsMqieaPxUtoyDKho0rP0','168.80.247.64',1614236879,'webform_client_form_352','1',0,1),(353366,'032f30e61b4e7726a8b2b0ef7b515e14',0,'9gqR3ecznNUt6y5FO4k09jQsMqieaPxUtoyDKho0rP0','168.80.247.64',1614236879,'search_block_form','1',0,0),(353367,'1e2e3bbc46b281adc6dd7e73e35f78f4',0,'3ecF8iT2GatavYBPzNa9l0U9h7ATs2KBchPPWerSynE','54.36.148.121',1614236932,'search_block_form','1',0,0),(353368,'f07de0dc441bb364d3d836a37432cc4d',0,'3uNRzUyL1ChrKK3WYwXDVfx08TD8HF6a3RteGoFbWRY','185.191.171.44',1614236953,'search_block_form','1',0,0),(353369,'4f5272c0b9b263ab65789eb126ced081',0,'FI0SOAWSfaeVLCurVtpfcMXfmUuLQHErorHTn13g5x0','23.229.75.24',1614237002,'search_block_form','1',0,0),(353370,'7045c77bbf7a94abd037113f8d7a38b0',0,'LJm6HSmxNeh8XEH1lUl5S71W0rQKD_H73NdTRZRwaGM','107.173.129.127',1614237002,'search_block_form','1',0,0),(353371,'9b26a5d7dbecdbbe15ad1c3bb5e2f6a7',0,'aYS-8DobckHUKNog3KIR4ATbIUevDnp34R73X3kJous','168.80.247.64',1614237047,'search_block_form','1',0,0),(353372,'683a3d081f3619bdb3e15380173b36c7',0,'EYtQR0EPXqzJNRtMOHT68nQpamOJYlpYCkCSjGoQEk0','142.147.109.239',1614237049,'webform_client_form_352','1',0,1),(353373,'2debe82997da4275e600ce23814c44b7',0,'EYtQR0EPXqzJNRtMOHT68nQpamOJYlpYCkCSjGoQEk0','142.147.109.239',1614237049,'search_block_form','1',0,0),(353374,'93e685e929cfe2b0530da43742dc6c42',0,'D60itoIwnb9AOM_tIdfn73iCI6iLhEk3UDRxvJcyzII','142.147.109.239',1614237059,'search_block_form','1',0,0),(353375,'6c3c059d3413214eea2b0c1b8bbd743a',0,'j4pBHNjJ8C4SJqMZNFYC8BG14lX7BGt56j8uIMq-IbI','23.250.45.83',1614237062,'webform_client_form_352','1',0,1),(353376,'c6e86fc5d0c3b6f48a83190a3c1afc70',0,'j4pBHNjJ8C4SJqMZNFYC8BG14lX7BGt56j8uIMq-IbI','23.250.45.83',1614237062,'search_block_form','1',0,0),(353377,'e16d44e83402b4560d255a6a6feae925',0,'qQsxOFhr9t9jxJM-T6ySrMN_ItWqeJf8-nALBNCq-o8','199.34.87.140',1614237111,'search_block_form','1',0,0),(353378,'a119154a214aad1149e3734b7bf3b209',0,'6jOfUz0HJFYmEUK2cAPm-7JfXNO6w1NwrkdFBOBxWK4','139.180.227.30',1614237113,'webform_client_form_352','1',0,1),(353379,'fa265a0281a0ffdbdf83a9d9f2f2c55b',0,'6jOfUz0HJFYmEUK2cAPm-7JfXNO6w1NwrkdFBOBxWK4','139.180.227.30',1614237113,'search_block_form','1',0,0),(353380,'96b1da7ef0ceb01e093aa50a76811a3a',0,'NnBnCJtnDpPqzs3MjR0AxA4GZ1JjE37w-pMv_1Ep0hk','107.174.242.123',1614237150,'search_block_form','1',0,0),(353381,'39ad0ac05274bd63eff4d4970011c72b',0,'fEiV-UCcCll0nLe5mLT_AauDznmbd-Yr90-yvP6_F4E','90.151.180.215',1614237161,'user_login','1',0,0),(353382,'a09b599006614c0fc70f1ce60fb9fd49',0,'fEiV-UCcCll0nLe5mLT_AauDznmbd-Yr90-yvP6_F4E','90.151.180.215',1614237161,'search_block_form','1',0,0),(353383,'1a9d803a1a1d1962bdf71b8197c9c76b',0,'Bdj8nKSrYtum1g6AUFmdhDVCCuWb4mD5yDSO1r-QBcA','58.75.126.235',1614237164,'user_login','1',0,0),(353384,'92b7098904e1115fd4ddde13f5182309',0,'Bdj8nKSrYtum1g6AUFmdhDVCCuWb4mD5yDSO1r-QBcA','58.75.126.235',1614237164,'search_block_form','1',0,0),(353385,'9a11161a5295708ca5d6ce942e0e482c',0,'3aaQJL56S_PqPNFTbjUd00iLcMi_zoFV1O_rCWnJck8','69.4.84.207',1614237195,'search_block_form','1',0,0),(353386,'9746735b8803d8fa60c2c0f97c5ff15e',0,'pchQbd5AtEzr67LxysVpq_BNUOuQWW8mqCP0CwKHNsM','169.239.225.185',1614237197,'search_block_form','1',0,0),(353387,'fc4c14e0c0d5dc734bfa63f8c686f597',0,'B-Fj7JObXubOKM_-LDCaGtK09jxcJJUyrDizeGz3CZ8','152.44.98.93',1614237197,'webform_client_form_352','1',0,1),(353388,'eeb2c73131808f534468f4ae896a3d4a',0,'B-Fj7JObXubOKM_-LDCaGtK09jxcJJUyrDizeGz3CZ8','152.44.98.93',1614237197,'search_block_form','1',0,0),(353389,'42b4b9266a777d7532f8aa429939dac2',0,'PWcb8y1QJMMzQbuadG8yyYdsJZOhek_hKOciZfjaCGQ','217.182.158.199',1614237199,'search_block_form','1',0,0),(353390,'c0d2203d99ab5267ad429a627d15ad9b',0,'RCmQ5gTR9s5bcLgqTi63JhWnUnpmZdLXcaQbT4dVhxo','142.147.109.239',1614237223,'search_block_form','1',0,0),(353391,'ae1826320db59351d08fb6a46db5834b',0,'T-mwWi45v-7nDHCzSCzcUrbRJHHdmSwFsdp5o5z7NeE','172.96.80.225',1614237225,'webform_client_form_352','1',0,1),(353392,'72ddfc26badfc8c46fee7e6a9030202f',0,'T-mwWi45v-7nDHCzSCzcUrbRJHHdmSwFsdp5o5z7NeE','172.96.80.225',1614237225,'search_block_form','1',0,0),(353393,'15718f41ccc583d00253f1b4a516d6c9',0,'1TCfQLQsiESPUsKbavuTaV9_v_MdY21Oea48GezOOWc','175.44.42.147',1614237348,'search_block_form','1',0,0),(353394,'6711f4b3cd1235fdfa9c55c259ef1781',0,'ccJgVdDYW-lTJmrG2unMZaM7YhovY6_B7FpjRJ0OQhw','175.44.42.147',1614237480,'search_block_form','1',0,0),(353395,'75279af47d1cafcaaab1dcb2133fd7d3',0,'A8Y7BZs6N0ImMdhRSJyxhoPv1VEMQwQ6Fgd35gqcZ1o','197.96.129.180',1614237708,'search_block_form','1',0,0),(353396,'b247ebb33419fd368b75977a15a4828a',0,'cSn0Uhis_clLKx3s7b4TmFDhQO1SasyE8dzOSpT76lg','147.110.59.248',1614237708,'search_block_form','1',0,0),(353397,'a44cfc035211a953403f29605f888a33',0,'ApiI0_K1PFdZHIE32QUcFMJ3oNFEoCnk2gWYcUAOkOc','137.132.213.32',1614237799,'search_block_form','1',0,0),(353398,'44503a56c1120802a16b8800a9f2e190',0,'GsV5D1b5uY1t-1wphEPqe-EYfRBwx8wZGJzPdMM6rfM','157.55.39.67',1614237820,'search_block_form','1',0,0),(353399,'a1e2cd71db25e07e5914717b7fcf77ac',0,'iVJG-03O3XTBhep7jwgjXOrt1UFdsQekMxSsVNm6J10','54.36.149.32',1614237857,'search_block_form','1',0,0),(353400,'a9bcc4624bc50605538e169b4f352de8',0,'OxYMMnJ82ewu-URoTcfzRSouBXz1iox4G172MXlGJeo','137.132.213.42',1614237880,'search_block_form','1',0,0),(353401,'cc052a30d9d26c8a2dea765bf657ccde',0,'MWWN-P5lF4tEAHH7k-sxgRPWUrrNPPgfQz8Sx1CNvsA','142.147.96.148',1614237889,'user_register_form','1',0,0),(353402,'ffbedd54ddfc761b5fbea5e9bfbca8df',0,'MWWN-P5lF4tEAHH7k-sxgRPWUrrNPPgfQz8Sx1CNvsA','142.147.96.148',1614237889,'search_block_form','1',0,0),(353403,'85ed34fa475e893d6f51d6901475498d',0,'SJ3vk_0P4z99rYhsLbO8pZSeswqIX2TmR4mbWyWoiPY','173.44.165.65',1614237890,'user_login','1',0,0),(353404,'1f8b01d901f48f6cee0ce55b422d2d7d',0,'SJ3vk_0P4z99rYhsLbO8pZSeswqIX2TmR4mbWyWoiPY','173.44.165.65',1614237890,'search_block_form','1',0,0),(353405,'1b186b091f9d61fc9c7790e25f9cddd5',0,'d3F0nzY15JML66-RuS-nJjp8lzrDAYh_NcsfQBGAhd0','181.177.96.191',1614237892,'user_login','1',0,0),(353406,'78efc53f5223d772182882ac7b2ec685',0,'d3F0nzY15JML66-RuS-nJjp8lzrDAYh_NcsfQBGAhd0','181.177.96.191',1614237892,'search_block_form','1',0,0),(353407,'5331484939fec3351920cb662e18bbc5',0,'yRECmQPPIkP22tSSJfx7gVczjGDDZF49hIlA_IKPRLY','173.44.165.65',1614237894,'user_login','1',0,0),(353408,'150d4217a068563028801c4b2ce3ea1d',0,'yRECmQPPIkP22tSSJfx7gVczjGDDZF49hIlA_IKPRLY','173.44.165.65',1614237894,'search_block_form','1',0,0),(353409,'e499ed8a1ce66034ee1febb3dfae2815',0,'vkMkLAkHmZsFEGNgSAa6Eh6F7KUZf3fDRIZY81x7UzY','107.158.92.49',1614237895,'user_login','1',0,0),(353410,'d07207fc8a4232653e3d0ea2513761f8',0,'vkMkLAkHmZsFEGNgSAa6Eh6F7KUZf3fDRIZY81x7UzY','107.158.92.49',1614237895,'search_block_form','1',0,0),(353411,'c90f85fb120d3b75e4be9ebd6e2d83c9',0,'Nu1Gkt7Q-hURTm8aLDEXjJ8wpQUY5HnHyxMqy9LZOkA','181.177.96.135',1614237897,'user_login','1',0,0),(353412,'7e972becfa4b5dc8724714b02f6b2ffa',0,'Nu1Gkt7Q-hURTm8aLDEXjJ8wpQUY5HnHyxMqy9LZOkA','181.177.96.135',1614237897,'search_block_form','1',0,0),(353413,'ba463dbd27d17fab717c2361d6c61cbc',0,'3Dq-fswJw7XdeFG5fU-a93NY4aPVOmsMgVPzRmZMb0s','181.177.96.135',1614237898,'user_register_form','1',0,0),(353414,'ac0ea2cbacc5c179d6cba8c4f288b228',0,'3Dq-fswJw7XdeFG5fU-a93NY4aPVOmsMgVPzRmZMb0s','181.177.96.135',1614237898,'search_block_form','1',0,0),(353415,'7ebe1cff7b2c7953e1535475f1210547',0,'xcVTkjObfaZvi2aN1C8IP88s91F5GXwLAcuxpj2jNE0','137.132.213.42',1614237923,'search_block_form','1',0,0),(353416,'7a7e6eaf4c4791fc017f5864b39f94af',0,'Uq0gCPFDwx1vuevC8eDyWwc5VcJRexI09DG1gN3WzLo','35.243.190.180',1614238351,'search_block_form','1',0,0),(353417,'804b7313a564cb570c7609d33cccdf52',0,'jw5s7emhCnv-72CHoMOKTvNjVXB9e9ecPxFttdxm5Mk','35.243.190.180',1614238362,'search_block_form','1',0,0),(353418,'12d5ec85a2ba9caae76556c619d773c3',0,'xseaXtC7uzA_J0U6C4c0pNaIMLrYtA0Gh5Dp-aAWU1U','35.243.190.180',1614238375,'search_block_form','1',0,0),(353419,'685c369f7713442069a17861e75c32a4',0,'FTXsFRCA-MC4oY6o8uXMg_6OSL2m8m1MNUElIC_Qv-g','35.243.190.180',1614238387,'search_block_form','1',0,0),(353420,'034aecc15199fa1c5d9e083649fe1514',0,'K9pqZNBVS3q_MnbWacTTRZHlLc6ou-fwvpZQCRNElfU','35.243.190.180',1614238396,'webform_client_form_64','1',0,0),(353421,'c25dd29c693f0d45249ee9dd9d9ed95d',0,'K9pqZNBVS3q_MnbWacTTRZHlLc6ou-fwvpZQCRNElfU','35.243.190.180',1614238396,'search_block_form','1',0,0),(353422,'61ea01406a924808d866fd0edf50cd91',0,'G5o1e5i-JUTlA-C2pJXh3BSHd7wj4B9cC0uH-RN4s04','35.243.190.180',1614238449,'webform_client_form_64','1',0,0),(353423,'77a4d956e868074a94d16cdf5062ffc7',0,'G5o1e5i-JUTlA-C2pJXh3BSHd7wj4B9cC0uH-RN4s04','35.243.190.180',1614238449,'search_block_form','1',0,0),(353424,'f56de8e0cd0fb94ca68f06312423de48',0,'Y4Wj9b3nhTliiVgNPtYP0gPcFkRr_xKq0MMj34IFKGI','35.243.190.180',1614238589,'search_block_form','1',0,0),(353425,'e413213e85aa77433c2f224abc216072',0,'luN9zdEOJ9cFe_wxA7iCa7wl0SzDUv4vZhSXcm_gbfg','160.19.36.23',1614238634,'search_block_form','1',0,0),(353426,'929c4454ca18e467b431935f4602c5cf',0,'0Ti9D6_A8EGGqKmjvFl9EhAYM3qPz1yfUz8iEpz_0MM','35.243.190.180',1614238725,'user_login','1',0,0),(353427,'8a97f5a16d8623d099612cb753cf22f8',0,'0Ti9D6_A8EGGqKmjvFl9EhAYM3qPz1yfUz8iEpz_0MM','35.243.190.180',1614238725,'search_block_form','1',0,0),(353428,'cc6f7d657e20ec4a928e99a100c64459',0,'zwVKj_cVwTgSG960Xj_lbwFYP-lOs7X0lkjEy47EobQ','157.55.39.192',1614238725,'search_block_form','1',0,0),(353429,'92f77d7e746b09e1ce59e88d687cd460',0,'1-mM0r4EcrjcoUDlMpQwTpVIOMvTXe04XfWIZieGRsU','66.249.66.77',1614238726,'search_block_form','1',0,0),(353430,'a2b7ae2d43c435537963d82f26e94f39',0,'UXo6cOCSE64f2nP5scDyh9M71KhMhMmbw3K63OILnJM','168.91.81.165',1614238757,'search_block_form','1',0,0),(353431,'486bbc60d5d8a4c1da94377dec59f7ea',0,'YrbMbCkrdoBYYayPH3_wLK4YIB_AYGbbYa1m2mAsbT0','168.91.81.165',1614238759,'search_block_form','1',0,0),(353432,'c1addd6aa97eeabe07830d7ba56e66fc',0,'2SqOhTnLzNm-pxWLsLsesiX6i5RzPj4e5o9mXvwtS1I','168.91.80.240',1614238761,'search_block_form','1',0,0),(353433,'de74ed05cd6d27f783ea225f4420f8c9',0,'nLq0OTARTuahpTm9S8HWTPpTsbj42MxhNGC4WG5Fivc','168.91.80.240',1614238763,'search_block_form','1',0,0),(353434,'c46e5e3093805494f5c46fc680f1e9e1',0,'BG1pk3p7N2oEXW7kf4mXbu06PbZzls7tI4jpJBbJUwA','35.243.190.180',1614238806,'search_block_form','1',0,0),(353435,'2df8f1b47a573565314f285bb6c42097',0,'nX3vWdfHeRerElfoXT26llmu1yzEUPvWFDNmEtNqQzk','35.243.190.180',1614238917,'search_block_form','1',0,0),(353436,'c023945ab50beb49850da94ec50cb2eb',0,'l-jk3HygUwB67-STGtgf-OHnvOKyW8YdN9NvvOsgKME','54.36.148.49',1614238955,'search_block_form','1',0,0),(353437,'b56804d2fa8eb9bab6837a19485db3e9',0,'7tXfiExux1-BAfwJ91R9EY6KncM74Z88gbY7-xPA7g4','35.243.190.180',1614239255,'search_block_form','1',0,0),(353438,'ae430a2b98c6d5190b74e8183bb9db01',0,'Czh4gT0--ajNoH3UlSGI_jKlFT6x5lxGCglF9RvqAdo','35.243.190.180',1614239293,'search_block_form','1',0,0),(353439,'cf72251a1584eee24abe7dc6bfb807cd',0,'dDhaOp2RQOzAVmaAdSosIdJNdHdIruT6z8mmm2kuhk4','168.80.247.64',1614239300,'search_block_form','1',0,0),(353440,'4fbdba0e915536791155d2780b899e72',0,'HCp6rA4oRkhgl-2hp5SnsetRlE8LPsE3kb29VCVM1og','54.36.148.87',1614239307,'search_block_form','1',0,0),(353441,'795bad4d189a5b138fd3022e05a18c7b',0,'1zAIHFS99bXTVd0TUDS9QNXi_QRSYZtsohKsWjNPcTI','216.180.105.170',1614239307,'webform_client_form_352','1',0,1),(353442,'0377eaf80a71019bfdbc76b06c2aae85',0,'1zAIHFS99bXTVd0TUDS9QNXi_QRSYZtsohKsWjNPcTI','216.180.105.170',1614239307,'search_block_form','1',0,0),(353443,'588b23aae612191fe1dee2fb134629e5',0,'wHrJP_6it87dl7zncn63MUVCpABxY7MY8kXbJF_h7UA','40.77.167.36',1614239424,'uc_product_add_to_cart_form_514','1',0,0),(353444,'06c1a983ffdeb93e2f845eb724855f47',0,'wHrJP_6it87dl7zncn63MUVCpABxY7MY8kXbJF_h7UA','40.77.167.36',1614239424,'search_block_form','1',0,0),(353445,'5b4eabc80d35b9273b945e3d2f6b54f5',0,'fuLrzOMeQXPE1Mdn2LA9tT6Yiapn1MqHp7gtmabAy24','123.183.224.22',1614239585,'search_block_form','1',0,0),(353446,'83cd78396a61e2d9cdf282ad9e1088cd',0,'oNs1ExU5dZxnYMySBWvXnpqUmUYQX7UzTSwv7PrzYFw','66.249.66.63',1614239610,'search_block_form','1',0,0),(353447,'546e239c20afd49d06029f9926379307',0,'V9eYXdqNR6x0vihzCWt5GDhYus8ra-TFjaskQE2suYQ','35.243.190.180',1614239702,'search_block_form','1',0,0),(353448,'2e9596fd7f5fe7d15ed5633f00a473fe',0,'esFhOIgV0Z4wJHzgtF3NPfbfZGHCqI4hSRRuzzfOsY0','196.23.154.76',1614239783,'search_block_form','1',0,0),(353449,'07474015e1bea27d6f0f4381eb3dd012',0,'lZJ6HRVpAhh4ShBVd6HaoY0QVU9r52q8HUOcQTGO2xo','54.36.148.117',1614240040,'search_block_form','1',0,0),(353450,'f18c1e426366ec6a0e6a7846015828f4',0,'9xlwEdtElgY-34yvKzk-bVx6CpFlLvUW9HVbE_nC-2E','35.243.190.180',1614240058,'search_block_form','1',0,0),(353451,'8ab67f66c5e4998f3ea65bb246fb65a5',0,'jdhuNB5Vmgr_T5OW3czW4MEdCfWc3xOO74bgY4PaIHs','157.55.39.82',1614240111,'search_block_form','1',0,0),(353452,'f7bdb003e31a978a807a7976f8ba874a',0,'eDxokRMzBKVmycU8z9k4Vqvm0Q5jMnqdop6FOqDov_c','35.243.190.180',1614240120,'search_block_form','1',0,0),(353453,'db2da85ee3dd367947f8f0493badd758',0,'ve6QvfPTRGmQmBkNoERi_eBffBsGjTDYVoSAgVUrv_M','45.155.205.225',1614240242,'search_block_form','1',0,0),(353454,'fe011ca443451d2a44c28d25e64d0146',0,'vRPHSSxcQ_to6VUNOCX9MuBacyXYuK3tj8nLu-pMxaI','34.96.130.217',1614240286,'search_block_form','1',0,0),(353455,'5945f0ad4fbe6fbee3c0a96803cdb39f',0,'IAGxtWhvSag7DZ7kdyb5VLUIHKgt22pobUhLQITrLW8','157.55.39.52',1614240304,'search_block_form','1',0,0),(353456,'d02c721aae8bc8e6c93b03ec8116770c',0,'N5TNJtZgPrhTUsYVhD8iTwj-k4bjIj1eze-2cSy4VOg','50.112.212.109',1614240380,'search_block_form','1',0,0),(353457,'9e6437996d38aba524f89c2d015b2f3e',0,'DO9a9uCaBNE0oqM2JEOaJkaHK6fWImiYCrHL9oRQnbA','142.147.109.239',1614240434,'search_block_form','1',0,0),(353458,'990ac86ef8bffbfb89d2976c0f1860de',0,'9ZcNtHfda4SfDM6omLrkYZfjLzZKp1Ww2K8dDASHtjM','152.44.98.93',1614240438,'webform_client_form_352','1',0,1),(353459,'017beb8be295a6e78c3aa32310dd74c9',0,'9ZcNtHfda4SfDM6omLrkYZfjLzZKp1Ww2K8dDASHtjM','152.44.98.93',1614240438,'search_block_form','1',0,0),(353460,'fcde2dfe14885bda6f853c89d0dae217',0,'DGWZqdkOw9fPzw1d7HqOQSePKhq-T08RS6FChAsbTdo','185.191.171.21',1614240463,'search_block_form','1',0,0),(353461,'e8f0246e5b23b0d9f9facd1c5ce96448',0,'O0cb4YwrLSKL7I8Sj5puxQ8W8QVB1WXbnqrUoHzyesA','35.243.190.180',1614240465,'search_block_form','1',0,0),(353462,'d98405be57fce38559311145459aa0a4',0,'lSFwsR2sAUu0n6FZEAeLecJs6P2PGLKNCCLzZOFxF5U','13.80.183.173',1614240475,'search_block_form','1',0,0),(353463,'2c542b45b1aa99d59695e549386112c3',0,'zjoUX2u-nkj7kE6lcTnjd9rZnqWYAzUpUfpaByjitfU','169.239.225.5',1614240509,'search_block_form','1',0,0),(353464,'f06145e2ec460b8df053b0d030912737',0,'rjELoOtNcfvCz4yTSJKFn4JpVoB4tedGxiYzywJfq1w','66.249.66.77',1614240563,'search_block_form','1',0,0),(353465,'234d652988543feac7d9f7196d664280',0,'Rlf1Es2i9z4fA_b6spqd6F874rhg966JpMsSHS0gnEQ','35.243.190.180',1614240565,'search_block_form','1',0,0),(353466,'1ccb2854c47f6bd14513239bffc20f71',0,'Y59hGP-9ghZaHq1l5XXmnY-sF-IJ2QTyWG8p_XG1_EI','34.96.130.154',1614240566,'search_block_form','1',0,0),(353467,'9d02e0e7a48bed783284baa38e3e2692',0,'KdWJNZzKQlR-uzyGyPEStuVJ-6mzaWsJOXFvxS3Kp84','54.242.29.99',1614240589,'search_block_form','1',0,0),(353468,'a3ca42a84f781148c5c2eea35d4413e7',0,'SgQvN4KtQLcW9eCTIbZipEoJsTVfEtHR3x9fpXqxgvM','142.147.96.148',1614240710,'user_register_form','1',0,0),(353469,'33b802434fa795bbe7937c235482adfd',0,'SgQvN4KtQLcW9eCTIbZipEoJsTVfEtHR3x9fpXqxgvM','142.147.96.148',1614240710,'search_block_form','1',0,0),(353470,'66bcf72b6236bcea5c2dcdc361d4862d',0,'6NgnLj41qpJsRIvUULsVytmWrPWCAjhyo0EBe63pbtQ','181.177.96.191',1614240711,'user_login','1',0,0),(353471,'3e017b4fa595f208eff9701185dbe134',0,'6NgnLj41qpJsRIvUULsVytmWrPWCAjhyo0EBe63pbtQ','181.177.96.191',1614240711,'search_block_form','1',0,0),(353472,'e724c4a69750c5a2e0a08e4126e859da',0,'a_ZdPerS9K7V-EEnNV-KXywEuf48pkc0gJdyw6nwVrE','173.44.165.48',1614240713,'user_login','1',0,0),(353473,'4befaba15046f0bafef57ea209a86dde',0,'a_ZdPerS9K7V-EEnNV-KXywEuf48pkc0gJdyw6nwVrE','173.44.165.48',1614240713,'search_block_form','1',0,0),(353474,'4ddbb2d1f2d47690523c1e24fb7c6235',0,'Cq4FA1h_NXUwSdrZVnRVO3SvNNkhmuz0dDmGMmfB1mM','181.177.96.202',1614240715,'user_login','1',0,0),(353475,'e55c5d99b9b7fcc58a38deb417f1d487',0,'Cq4FA1h_NXUwSdrZVnRVO3SvNNkhmuz0dDmGMmfB1mM','181.177.96.202',1614240715,'search_block_form','1',0,0),(353476,'a61bc74dda7dd9892bc8d1482158d714',0,'erH2vTlketrl4iM8GzdSk88oIkfRlzjlDKZQdX7mEd8','173.44.165.48',1614240717,'user_login','1',0,0),(353477,'c1e827924990bff40fa177284f71ce24',0,'erH2vTlketrl4iM8GzdSk88oIkfRlzjlDKZQdX7mEd8','173.44.165.48',1614240717,'search_block_form','1',0,0),(353478,'d9bd63c943b258b9f2982c3e86a02f4a',0,'H_PVVRkcxYUgzY23CgkcJzDJDAZwd_oD1THmSnJkcEE','173.44.165.48',1614240719,'user_login','1',0,0),(353479,'770b694659750add578305c707559926',0,'H_PVVRkcxYUgzY23CgkcJzDJDAZwd_oD1THmSnJkcEE','173.44.165.48',1614240719,'search_block_form','1',0,0),(353480,'f61c8b61a35e763559de16fa637c27e8',0,'O4pDzCy6y2biGD4jVXB25A7yhDaufcrjiPWEgCnvrw4','173.44.165.48',1614240720,'user_register_form','1',0,0),(353481,'4907e6b12f9fbde8602d0330aa63a210',0,'O4pDzCy6y2biGD4jVXB25A7yhDaufcrjiPWEgCnvrw4','173.44.165.48',1614240720,'search_block_form','1',0,0),(353482,'ee935bce8ed619460b0a107000a9784a',0,'HBfqqOnwy574wqI-r_qXnJ5nEasZ1Yyi8U7dg_QaEiI','54.250.87.247',1614240723,'search_block_form','1',0,0),(353483,'78571547b20579d897a00f9577a8ec6b',0,'KNAvuVJFfxwmtNf60AwkiEk5ZOVDPWeFMS6PW0nwZ_s','54.250.87.247',1614240726,'search_block_form','1',0,0),(353484,'dde69e7e5f31d0e7c9544ba025f64c8b',0,'egLotVB8y0QkKAOF9Z8WGwwDakmT5fkqUlGdobR_gWc','35.243.190.180',1614240728,'webform_client_form_64','1',0,0),(353485,'2f54f89e5e3a312300af143d30b18344',0,'egLotVB8y0QkKAOF9Z8WGwwDakmT5fkqUlGdobR_gWc','35.243.190.180',1614240728,'search_block_form','1',0,0),(353486,'7519a2baebe467ba96209307263e0556',0,'S-u9jJWH6C6qBP96TEiv78XeMj_JuwzeTnjuWBx4zII','54.250.87.247',1614240729,'search_block_form','1',0,0),(353487,'b08ef893928f3c994099d60cf14af5e7',0,'JiqfdMxQwbw-KOLljyAIc11NX91Pujhvq2YYoE7QKJc','54.250.87.247',1614240731,'search_block_form','1',0,0),(353488,'679b9b5f0db6bb440001ca628305a1c8',0,'ymv-iph70kTjDvCRhsetRvsWXT1GtqjDtdz2g4MfE_g','79.174.12.85',1614240929,'webform_client_form_10','1',0,0),(353489,'2f6fc1f0135fb85e03edea84f28c37db',0,'ymv-iph70kTjDvCRhsetRvsWXT1GtqjDtdz2g4MfE_g','79.174.12.85',1614240929,'search_block_form','1',0,0),(353490,'bb6647958858b01d55c665e6365ee09b',0,'i5AgbZo8zA8Q9k0FNGN7Paf0flCE0XsrZjJZOHzzKQY','197.237.139.170',1614240955,'search_block_form','1',0,0),(353491,'bfe2d26f2c98d82c0bb2ad381a94af14',0,'3Z7X_F6LnDH8i_Ja2_nZosNX0z3pbVaaBFWvoSW6eg0','35.243.190.180',1614241032,'search_block_form','1',0,0),(353492,'0183bf8b7e6cae80638ee3648db2df86',0,'61C6i0c4Tut9tW2RoNQCPGOUkea7fYhArCnagKmipA4','5.62.61.178',1614241087,'search_block_form','1',0,0),(353493,'9805b0ee8c2196de064936ee3b117932',0,'ERNx90Im-BL_SZiffAv42beYmMPcYfVlBxq1IgBIGLw','5.62.61.178',1614241088,'user_login','1',0,0),(353494,'7af84b14f795d1d36f06018c577cc82f',0,'ERNx90Im-BL_SZiffAv42beYmMPcYfVlBxq1IgBIGLw','5.62.61.178',1614241088,'search_block_form','1',0,0),(353495,'56ffc6f5388fbd3959ac9d0cab990f70',0,'v3zWD2tVfTXypiAw2NGZhRF99L4BmFZxQCx4z5punOk','5.62.61.178',1614241089,'user_login','1',0,0),(353496,'3709135725196f5ebda523252e8cf1ec',0,'v3zWD2tVfTXypiAw2NGZhRF99L4BmFZxQCx4z5punOk','5.62.61.178',1614241089,'search_block_form','1',0,0),(353497,'6f06826d06ea625cd304ab3965dcba21',0,'sLF_TvnJH4qzm3_B74whCLYSDYBw6FPRkzLlhlta6vI','5.62.61.178',1614241091,'user_register_form','1',0,0),(353498,'f4e4f427dd84c1a60d5c9949b5770802',0,'sLF_TvnJH4qzm3_B74whCLYSDYBw6FPRkzLlhlta6vI','5.62.61.178',1614241091,'search_block_form','1',0,0),(353499,'549af279d8c046d40f1c7787b88cd849',0,'f72VblpjF2SdXaS_sqxk6aVYPfIEdxUw1mbrQR22yTk','5.62.61.178',1614241092,'user_login','1',1,1),(353500,'0647a19d865ca2f65b6be45c69061b53',0,'f72VblpjF2SdXaS_sqxk6aVYPfIEdxUw1mbrQR22yTk','5.62.61.178',1614241092,'search_block_form','1',0,0),(353501,'31e296aad7e0edce3e2557257410cca9',0,'OVtz3Jr5hJ5igGy5M2V37Zu4TDFZDSS5X4SFRSsS4ck','185.191.171.17',1614241095,'search_block_form','1',0,0),(353502,'7d89d8c4a7fdd5845df85656e99fc9c2',0,'_kETFn6aLfrO7gVyI4bQpOEOVjfaQr1RYzYKTBl8n3k','169.239.225.137',1614241106,'search_block_form','1',0,0),(353503,'88a2f9beef24f45d7b42d07f085e4564',0,'6wDdcrcn3pPU1JtdzT2bbTNFNmRxX7Y6mdGz0rRM3_E','169.239.225.95',1614241106,'search_block_form','1',0,0),(353504,'9bbeb0bcae62cd7b5e9b4f07cc2195b4',0,'vUn1-83Oe9v6GuWQa7aR4Yp8cnXZ5wIgTM1FZRTEmq4','193.118.53.218',1614241115,'search_block_form','1',0,0),(353505,'bf1d52c47d6eae10b2b515ae2696f817',0,'AWqWM6_Mfa3Az--ZX0g9LpgXOVyoCWYikafsh5E7hxM','5.62.61.178',1614241143,'search_block_form','1',0,0),(353506,'c1ba3b69c7c3538f7d42a12ccc84439d',0,'1auz9PTK48ex8exvbboWkNSnnmSIPk0FQYxzwvBY6Y0','54.36.148.232',1614241154,'search_block_form','1',0,0),(353507,'81e30847ea9f66e85023281bc9c728ce',0,'B8nta-DsU0jd8hbjtK2AsAdJfCiytkj3GdCuMHnDz0I','35.243.190.180',1614241172,'search_block_form','1',0,0),(353508,'eb59a2b46a55292004eed494c951e1d5',0,'5_akmD_XAeaiIhDKkiqFFcffTgbfhlMbPOXUTNfaT1A','35.243.190.180',1614241229,'search_block_form','1',0,0),(353509,'838e6607abed038cce842b3142034672',0,'vA0kw50BnStuDBeQ12XNvhRbsHWOL9dWPWfOKOugTnk','35.243.190.180',1614241332,'search_block_form','1',0,0),(353510,'1ff0bcde05ef1bcddbcf7cdd92c5ef63',0,'Zfxi_qCrZD1-KhnyrV7gjHAdX3trRbzsNM4n-aR-_1g','54.36.149.102',1614241421,'search_block_form','1',0,0),(353511,'918367309be33213525f1bb922024348',0,'uT5MLsPfmzdqOjLeNZOQ8N78Jhj9wsMhjujQtbFriys','35.243.190.180',1614241587,'search_block_form','1',0,0),(353512,'cd781a86458d1ed6f0d73465e0fdde9b',0,'32GixPKKqeXdmp6rflyvG8-wHMzDRPQ0W09wJymN2lM','40.94.35.99',1614241608,'search_block_form','1',0,0),(353513,'157b641bf935971ca2014ebda038e18f',0,'hXmwJQSk4WtbV9L51F0qq0Ow2IuPDDnCnIkBtQUk0Wk','162.210.196.97',1614241719,'search_block_form','1',0,0),(353514,'d1c36032db92ddac7d8b2a3efd0188f1',0,'ltlkG9gFVqyHkQ1S9v2tdtUKyiTnAlH3nrln-_vbrzs','35.243.190.180',1614241743,'search_block_form','1',0,0),(353515,'12f4dd7769c3ec51dcbcdc3de960ecb3',0,'XlVAngFtrIFiInK52nrsJWbwSkWLiJUlu2lu48HFonk','162.210.196.97',1614241756,'search_block_form','1',0,0),(353516,'2049a2bb8d7a11753213f44728edb71b',0,'DzZlXsEoJVanxFLXIID0dYiaB2tf5kSPvvAr5h0mW20','91.102.225.107',1614241805,'user_pass','1',0,0),(353517,'1f5179379245e55699ec86cb9dd744a0',0,'DzZlXsEoJVanxFLXIID0dYiaB2tf5kSPvvAr5h0mW20','91.102.225.107',1614241805,'search_block_form','1',0,0),(353518,'092af5dfb940f44bc4fddf18e1a2e51f',0,'t0Dta-wRumNUgRZ3irERBFoEZUePpW2Ioydgw6I2S_Y','13.66.139.89',1614241832,'search_block_form','1',0,0),(353519,'c31244ef9115cbd8361c6c288fa55f1f',0,'-TTwsiQ26kkbldU0sX2nf-G7qA51ZLesD6CbjQHKm10','13.66.139.89',1614241833,'search_block_form','1',0,0),(353520,'a6aaaee459b2f5e5050fd6164f708371',0,'jAI8npgBnW2M9HFrMtqb5hqH1hoR7-UrhkJtKxoBAT4','13.66.139.89',1614241834,'webform_client_form_60','1',0,0),(353521,'3adb1ca717cc0f3ff6f14998f7a1a0de',0,'jAI8npgBnW2M9HFrMtqb5hqH1hoR7-UrhkJtKxoBAT4','13.66.139.89',1614241834,'search_block_form','1',0,0),(353522,'e0e89f00aa4da6a1b3487912bafa4f6f',0,'uusddWCaKcf9lOB4sa9BV-GDU06xPEd1wxOE-WtLJdQ','13.66.139.89',1614241834,'search_block_form','1',0,0),(353523,'26fa3b00380aa9ef95933cfee6f4e974',0,'Y1Px6xveyr1EX-Y_XNpEDkDWGFvnOFuP-jnjbzjK4vI','13.66.139.89',1614241835,'search_block_form','1',0,0),(353524,'4f75861cffd99eb35b91a912bc7c5340',0,'XaTE8_kW1IzNRD5PiFop1rilS5yK_lTaXEuFLvFZfvQ','13.66.139.53',1614241837,'search_block_form','1',0,0),(353525,'11023f236e1500d5ffb10884f9529230',0,'EjK9EqRqaViVyD0njpU-3Eoyb2oeyFTU7IogNrdnNZA','13.66.139.53',1614241837,'search_block_form','1',0,0),(353526,'c03ea252426f8243b32def9e8198f293',0,'yawWGvCu2aKL9tAemX5Su9X9_7fHgiDjoqLNxuO8jF8','13.66.139.53',1614241838,'search_block_form','1',0,0),(353527,'2fb5f23c189dd4472caaf2fa806796ff',0,'tIGN9aab3EzRzyEmfF_Vufe_tKrpDJ0mM_rvzv5h8ys','13.66.139.29',1614241844,'search_block_form','1',0,0),(353528,'8d7c829798f71973b78322c2c1cfffa6',0,'091A7kNeHjWL4ZJAsnLIHd8eL9p3j6Pv_-gnIF1UOf8','13.66.139.29',1614241844,'search_block_form','1',0,0),(353529,'2c1cb960edc22cf7dffc97eda48ea47d',0,'tsXzxeJuR9BBg_6dK_xn80bsNfUcNYfw9NoGSIyKpxs','13.66.139.29',1614241845,'search_block_form','1',0,0),(353530,'950d5aae3ac7a6e17d79b81bfaec613a',0,'rw128NiLu5dwVTRWbWB_ImDI8drqbzYqt4oATdJ-U-M','13.66.139.29',1614241845,'search_block_form','1',0,0),(353531,'13494ea0c8af42263ca790b49d754934',0,'K1kTvnWhRaD6iVVDXqZQ4j0l0u6cOMLCGZnTe0DSRPw','13.66.139.29',1614241846,'search_block_form','1',0,0),(353532,'0945eae2f14d3584fb1167902ad4fc9b',0,'pz__E2GwRNVwADCuE5yozanOVQfRxhhL2hYw0wNcFGY','13.66.139.53',1614241852,'search_block_form','1',0,0),(353533,'c55c9b34705b8c5ca2effdd1912ed9bd',0,'gAjia62WD4JLksL7FJzw8iLxMQS7i27AK8wYT2Yxi1M','13.66.139.89',1614241862,'search_block_form','1',0,0),(353534,'04cbf753d7ecbcf277bda843182dcbbe',0,'9LebxOsUKb6lx4RI1eItsp2H_m1BQaSHmm79BZhfG50','13.66.139.29',1614241872,'search_block_form','1',0,0),(353535,'e6731ff919465c3d4a6de5bd24426d53',0,'zmEG96tEGmREqhVOSpPIdDa_dz4I3kHaZfpRiMN8qkI','13.66.139.89',1614241882,'search_block_form','1',0,0),(353536,'274e8a10c55fbc1d0648131b19d8468c',0,'2y1yXrByThWuMP5jk-hf_Lts4VfDRIf95jOvFyr8cyM','13.66.139.89',1614241892,'webform_client_form_352','1',0,0),(353537,'b0009e9cb3b08f26d7b4fcf5f03bbc1a',0,'2y1yXrByThWuMP5jk-hf_Lts4VfDRIf95jOvFyr8cyM','13.66.139.89',1614241892,'search_block_form','1',0,0),(353538,'778b17f05e78917779de6f61256a65fc',0,'0aZhshcHTXdPCNZAWcs6AQg6Ykj_uTVzCM-IIHfzh8w','13.66.139.89',1614241902,'search_block_form','1',0,0),(353539,'4f6e52f883113f012c1ca99a7f266f01',0,'EZUXHkRgXPk250vpijZgI6filNocofDTqZT4YVhoArI','13.66.139.89',1614241912,'search_block_form','1',0,0),(353540,'d581739bf37bf62d5fc3db13a1b816c6',0,'1dWJOFIsIlVwGKe4cWAvWHfKYI4bsbEAei2aBKnhdeE','13.66.139.53',1614241921,'search_block_form','1',0,0),(353541,'d2d793732413a00a5ca4ffe6c7e961f2',0,'GFr_sY2LdPhMOcKINOZwY4feZG-yqSYCoa1QCr5U23A','13.66.139.29',1614241931,'search_block_form','1',0,0),(353542,'1764af53fbd8374f71ac7f6211117443',0,'5OlyNXtISSizyZSMNVF4SvgSpz2N9T60uaykjZK_PIs','13.66.139.29',1614241942,'search_block_form','1',0,0),(353543,'82452ed8f4914e6b3c2e9ea307dd248b',0,'SwnNVaSfjpQLnimHkm6m2_3gHfHjD78bK6s1CzH6AyU','13.66.139.29',1614241952,'search_block_form','1',0,0),(353544,'3f60d5c44f683a1de5b059543a6457cd',0,'MzSUWxUId-gG-U_HV_kKNyBvrDuusvxbKxtMEN8V88c','35.243.190.180',1614241956,'search_block_form','1',0,0),(353545,'ca5b3e1da260256a09ba7ff1c35631a2',0,'PkMCEp5a90GqbNuSvJcD9alZQjfaKCzY4z0sAGt5qNY','13.66.139.29',1614241962,'search_block_form','1',0,0),(353546,'5e7b7377eec355d7634843510504bcc9',0,'ceTJ4ZMGI6jp6Jnh-1KgC1DzLo2QiItR9ZoZXh_IPaw','35.243.190.180',1614241963,'search_block_form','1',0,0),(353547,'32e1b285866523ad45f3a33ed71cb3ee',0,'6Q5PucHVONG-UqMkjin_xzTGzi0VvLUclqPGBt93eGo','13.66.139.89',1614241972,'search_block_form','1',0,0),(353548,'3042409811f0b80713696b3a9b637f35',0,'11FFUt54I_2kOKqys5GJB4HrlchfdyAGNZzuMfUPUWE','13.66.139.53',1614241982,'search_block_form','1',0,0),(353549,'75228fd3f1beaa275564007bd010791a',0,'i4U24fdbAABbZ4FPN8qM4At_OVE4KB_zN5UsBchN2uU','13.66.139.89',1614241991,'search_block_form','1',0,0),(353550,'b7e7c1b6a43d9e99686d850177dd9ed6',0,'p-G_KT6V-_j3hnGZOmfRCQNjkKRXc1Dfi7hzb7ykm34','13.66.139.53',1614242002,'search_block_form','1',0,0),(353551,'494e5e7c830bb3d1cedcd19c179f93d1',0,'2F92AKyInhx4hqXpfTwwVf_duc6NP1Q51HH_2OB-n4A','13.66.139.29',1614242012,'search_block_form','1',0,0),(353552,'d4b848119e83df2363423a8002cacd99',0,'6x_GPK2f5jCzWzJwyG8uo5rLaR1AEktArKrZHhSVYPE','13.66.139.29',1614242022,'search_block_form','1',0,0),(353553,'c30882629bcff8de87d18aa056b015c0',0,'ALvKlMpB6ToP5ydD_lTqUNdVPjmt_ubXQJRSGhYW0Ek','13.66.139.29',1614242032,'search_block_form','1',0,0),(353554,'439fe52aa64f290ad05b91bc95ce94c6',0,'jIaFptFkKhXLI0xYUf9o6ox_4C_wNPKBybi5qqnJkRU','13.66.139.89',1614242042,'search_block_form','1',0,0),(353555,'f9937f471191bddfd726f84f90ce2b31',0,'JDhJ0GeGhdD7s1o-vd8W5JKKpgBK4_kUwZVo1EOP1Eg','13.66.139.89',1614242052,'search_block_form','1',0,0),(353556,'77069183678a1b87890e228c7f25ef1e',0,'jxtvvyFVcnKQIbM1ycP3Eu_VjtrtJDzWFk9jzX9bkDA','13.66.139.89',1614242062,'search_block_form','1',0,0),(353557,'da3077123870121c32687939178108ff',0,'_wG4ZEnZIypAu-69RcL8bkGGXkV-jfYhpj_q4Q9ZTbU','13.66.139.89',1614242072,'search_block_form','1',0,0),(353558,'29e9bd0a153ba61f7b0a3003bb7204f0',0,'XOTiCqpNiPB-xqg3I6NRwF800C4c7DQwhGCFDsCpWHM','13.66.139.89',1614242082,'search_block_form','1',0,0),(353559,'359741930e2091f1d04863d07b1f6cde',0,'o06S_GjpnZ_hzwktMEeYxGESnzn-P-b0Ch6OBujTRH0','13.66.139.29',1614242092,'webform_client_form_10','1',0,0),(353560,'75ddd78a3b008d6d38d94445807edf93',0,'o06S_GjpnZ_hzwktMEeYxGESnzn-P-b0Ch6OBujTRH0','13.66.139.29',1614242092,'search_block_form','1',0,0),(353561,'d0cde22fb7d8a82fef86ed658bdd1e62',0,'Y-I8o7sn5NNUIaHc8T2IG0Cj32oGqXu18vC3Y9NnyAA','13.66.139.29',1614242102,'search_block_form','1',0,0),(353562,'bd1da1e3d3e8febfdcb4281c257c7619',0,'LTfAhw0x7Mh3OCwzfkciDNKVxKDUILTw7zeMDlvfo10','45.57.153.61',1614242102,'search_block_form','1',0,0),(353563,'c63d6761111ab6a54504c71104df3d5f',0,'ZBSDe23hW68erFTE_v1JqOOH1Ftmnf13DHvE-mpJ_mM','107.173.129.127',1614242108,'search_block_form','1',0,0),(353564,'b265475422dbf1584c8c4f2cbd7ab12a',0,'ShnfKJF_W6gECKurMIBrDMIQN5o9_NMbP9mXSpjh9Jo','13.66.139.29',1614242112,'search_block_form','1',0,0),(353565,'b9c10ccd96d82b633507b8415e8400b7',0,'gM2lOfziWToKi3cAvUKZZtvHgwjqvya-ShQGvE8ViXo','13.66.139.29',1614242122,'search_block_form','1',0,0),(353566,'0b27dddaf9e6f0e48777e8cd478baf76',0,'TXeKN8Mz9e8oMB1hkhNX33nCIUFIJkiHIMTbOFj17Lw','13.66.139.53',1614242132,'search_block_form','1',0,0),(353567,'e9ffc87bea868341a9ca6a6577e4d59c',0,'YaN9oh6idb8z1T6Y3RmRw_sOsI7A2xBrSSmBdHDjB2I','13.66.139.53',1614242142,'search_block_form','1',0,0),(353568,'574a7ab7d11e8cce619b2576270a8337',0,'x99h3kmraAlL8xuU_nQLNEJIak7EzLyApUEITOaP_YY','142.147.96.148',1614242146,'user_register_form','1',0,0),(353569,'7284134715a583749dbdf57886bf8883',0,'x99h3kmraAlL8xuU_nQLNEJIak7EzLyApUEITOaP_YY','142.147.96.148',1614242146,'search_block_form','1',0,0),(353570,'df166440cd27bfe2b68aa3401c78e05c',0,'-Evehula3CZj7kXQdwv0RMOUQA4AME0Twdivo4r_yUc','107.158.92.49',1614242148,'user_login','1',0,0),(353571,'6c1f633c5d21701726ea668cce5830f2',0,'-Evehula3CZj7kXQdwv0RMOUQA4AME0Twdivo4r_yUc','107.158.92.49',1614242148,'search_block_form','1',0,0),(353572,'c7d2b7572c2b16246d0899e1e9acddb4',0,'2dvNiOhN2eZNaMZixKqEPGj6Rn-QvZ-nXYsTqdAYAyQ','181.177.96.135',1614242150,'user_login','1',0,0),(353573,'e3553bfa386a00634fb34b04b1a04528',0,'2dvNiOhN2eZNaMZixKqEPGj6Rn-QvZ-nXYsTqdAYAyQ','181.177.96.135',1614242150,'search_block_form','1',0,0),(353574,'a3b87498b221705326b392af55beec06',0,'LZZk7QjCTq6WcuqfXztohI4hp8AksBaSON65S598m8w','173.44.165.65',1614242152,'user_login','1',0,0),(353575,'317f1ec547e46fe7a25b34d6f3004fe8',0,'LZZk7QjCTq6WcuqfXztohI4hp8AksBaSON65S598m8w','173.44.165.65',1614242152,'search_block_form','1',0,0),(353576,'4dfb9a8d020a86dc0678aaae88cdc3d0',0,'PKX9Qb6-l_JgkymEaK0DuhKOo_-Td9mM5rj8nFwLyuw','13.66.139.53',1614242152,'search_block_form','1',0,0),(353577,'84e8891abb825656ffb8682514fd7b49',0,'--rGPuDgjksFmTziZApEd_iJlmKeVla250aumuasd64','107.158.92.49',1614242153,'user_login','1',0,0),(353578,'d73b2afa892a9b41aa808fd510abe0aa',0,'--rGPuDgjksFmTziZApEd_iJlmKeVla250aumuasd64','107.158.92.49',1614242153,'search_block_form','1',0,0),(353579,'2ac6afe9c68b094f84119e8420e08518',0,'3YJ1ISFPtx8jjBAnz7yusF3mYteDVDaU0oMraPd7IUQ','173.44.165.48',1614242155,'user_login','1',0,0),(353580,'de0d80af752018711d540ad09ed292dc',0,'3YJ1ISFPtx8jjBAnz7yusF3mYteDVDaU0oMraPd7IUQ','173.44.165.48',1614242155,'search_block_form','1',0,0),(353581,'7df9a2cf00389def6cb0d0b567041a6f',0,'VLOye62GI4lIoa4r0kY7YXfrbfeje5YRB8pC5j1LVzE','173.44.165.48',1614242157,'user_register_form','1',0,0),(353582,'a55e269133fae401fe20ae24072ccfdc',0,'VLOye62GI4lIoa4r0kY7YXfrbfeje5YRB8pC5j1LVzE','173.44.165.48',1614242157,'search_block_form','1',0,0),(353583,'2cbbafb4968924cb48e2ac9e0d5412d8',0,'rX5hJvihomUJcgCiLZ6HiumF42j7MJKEI-hP81AoVIo','13.66.139.53',1614242162,'search_block_form','1',0,0),(353584,'9067a7a08a74aa8590cc7cf04d7cfdd3',0,'tAkifVCMjoxCdVcIYKDtECNaX6un-gYUPJCiAbs61_k','13.66.139.29',1614242172,'search_block_form','1',0,0),(353585,'1cca4b5974aef0b8507957ca075d817a',0,'-w_BtyUsoIYUEPRP5cQ365WPu6FJgTrVJyyk8B0sQpQ','13.66.139.29',1614242182,'search_block_form','1',0,0),(353586,'5d8897788994a6a119cf0a6a3ed6deb7',0,'qqkBOD-ny8O81ewsLMEJtcomk8NGBYzLqpzHEQblc-8','13.66.139.29',1614242191,'search_block_form','1',0,0),(353587,'08469fab8d091091f95978f53bdd4534',0,'I3qJRAmPFSDV5xOQNiRH6h-mfE-qoCQUCoumya1kUtg','13.66.139.29',1614242201,'search_block_form','1',0,0),(353588,'0dc93b8138e5af91ad74d5f9293638de',0,'iiy9hyHcyYAtLNNwWU4y-zCtaQU0dwoYWNI277ApX34','13.66.139.29',1614242213,'search_block_form','1',0,0),(353589,'8ca0edfc65b804493daf78a18e75af31',0,'V4Bj-hddSVNwsqmyD2m5FgIBKuu8USGyqEZpZ7aJTkE','13.66.139.29',1614242222,'search_block_form','1',0,0),(353590,'8f05ebe00f7a9739986ca666bffd1402',0,'HCwbCg6q6dEKVAhkVsDZMVFACex7wI2pR2ZKh9TlxvM','35.243.190.180',1614242230,'search_block_form','1',0,0),(353591,'b5ab042f929cbdc40037e509b0a8d1af',0,'QfHEykbSV5ixkoNZ7GZE9PhZUZvNhiPzkK8cuXkrIS0','13.66.139.29',1614242233,'search_block_form','1',0,0),(353592,'d90a1c89758e12429573c396e4a06365',0,'un6LA3b-UsCrkyA5AV0M6rQzfEFAzS3eiSBhb4knylg','13.66.139.53',1614242242,'search_block_form','1',0,0),(353593,'6cfb9a0f48c0dc5d151d99f9f27d4bd6',0,'hj-lHiwWpUZbmh5nAEC8wy7G1BnGnnNZdJQp7VHt_R0','13.66.139.53',1614242252,'search_block_form','1',0,0),(353594,'7d6a08cc6c401ea8d8973e75e3662d50',0,'jSKVhB2qTXihARWfzKlNRAeCqZxWgsHicwYzCtTS2gs','13.66.139.53',1614242262,'search_block_form','1',0,0),(353595,'57bbc0f4c23315e6b1767f66f37cdfe7',0,'bxHjGJ-z-kx114u9TJf67bmWZPsy7iAQz6IuZuHzwbA','13.66.139.53',1614242272,'search_block_form','1',0,0),(353596,'70b8218358f5c3eefb46ecc97dd4e8f3',0,'vk4jFg8Ipu34bGZFQ2eoekbzhskXndQSHTQ-oi7qO3E','54.36.148.235',1614242272,'search_block_form','1',0,0),(353597,'4e9961ea2b9ed10923981d0461a90b53',0,'wlC7Ne_UIc9SpeDWM9JS31Hc1xqBvd2q8uA3FdJVuR4','13.66.139.53',1614242282,'search_block_form','1',0,0),(353598,'feffd778e97f2af310eb5f6ee65a2a34',0,'hWMdhWKGWHB7u66MUiElv5GJ6PHO7ZqNYM95ul0iFLY','13.66.139.53',1614242292,'search_block_form','1',0,0),(353599,'915b56fbffaf6ba1984a448b7f82380b',0,'scD2p-NjNmmAb1aDwAbSS522DpgmQzRwlcc_0myEycg','13.66.139.53',1614242302,'search_block_form','1',0,0),(353600,'acc1d4c33fb2e9abbb6332b290fc5b29',0,'zCg_FWeQXr-UvhIfTFvfBxb-tH8VBkWOxQ-w5XMHfuA','13.66.139.89',1614242312,'search_block_form','1',0,0),(353601,'1d8e2db0b872e6e592bc4b44d80694cf',0,'8qFTQLHGiLRPT_T4Gxsgu_5C1hoVpphlP9nG4-zZzxM','13.66.139.53',1614242322,'search_block_form','1',0,0),(353602,'8ee89b3a25055a5efb8059f67108effc',0,'N6Fp8uVHhp3ycDap0A9IJc7l3GLrnCizjvhknGEKFs0','13.66.139.53',1614242332,'search_block_form','1',0,0),(353603,'751ed58649d16e43016d0bbc3e5c0da7',0,'7-XKcXuPKZOxR6mdau2ZSX-VphPgdWAHnBbcKamhSDg','13.66.139.53',1614242342,'search_block_form','1',0,0),(353604,'a4321f486cd09a2e5068c042a6e5decb',0,'UmPRWnvOF4hrQ2cMHdTzG7-E5TBb5sCKXnwruIl937o','13.66.139.53',1614242351,'webform_client_form_10','1',0,0),(353605,'3edcc650fd0b577e0767f1b397cc9170',0,'UmPRWnvOF4hrQ2cMHdTzG7-E5TBb5sCKXnwruIl937o','13.66.139.53',1614242351,'search_block_form','1',0,0),(353606,'5982f001b9995b06bf94a87c6cf3c14b',0,'BQ3L9rURgCGl9lDWuybgL1iZsNxo1_K9AHXwtlEev7s','13.66.139.53',1614242361,'webform_client_form_64','1',0,0),(353607,'053506cf273dd01b56a93647ca050abd',0,'BQ3L9rURgCGl9lDWuybgL1iZsNxo1_K9AHXwtlEev7s','13.66.139.53',1614242361,'search_block_form','1',0,0),(353608,'98a2cf82aa69e305786ab02136aed273',0,'U0zfpqMt0QAswd1hAMPMIu_tI4NAi6MobVueZd0XnjI','13.66.139.53',1614242372,'search_block_form','1',0,0),(353609,'cc8a5585bf54d3eca996baa3eb9aba6d',0,'33em1xC0yPkEsHGwoxstUVl6ziU2RxL6SQRHDfKYR-I','13.66.139.53',1614242382,'search_block_form','1',0,0),(353610,'899d1bcdeab743773c7ef171311a6f5d',0,'God0ebuFWGOtluRhYE0X2asZhFngQIQPf_CCprk_k5Y','13.66.139.89',1614242392,'search_block_form','1',0,0),(353611,'55c88e6e766646a3ab1a28e284581512',0,'y2l48SCW8eJGQbhXW2v7yDVKYJznDiTjyKqEaexaIbc','13.66.139.89',1614242402,'search_block_form','1',0,0),(353612,'0264b3d59ecb8ceef5db48064f1d78cd',0,'ACZX6FVeSIe_KV2D8ZLklK_KV3O5Amo5WkzUHlo5n-M','13.66.139.53',1614242412,'search_block_form','1',0,0),(353613,'7d2f3ffb6265ab7fcbeb8be1c47c6756',0,'LKC8QMwh9bsVq8916PB7hLyq8cIavPd4WoQeyHt4OMQ','13.66.139.53',1614242422,'search_block_form','1',0,0),(353614,'bda869d490cac8aeed0a767412dd3ef3',0,'XEZknkCJfAJXQGnCh1J-kDxRmGk1opiQl10b_cpJ2pM','35.243.190.180',1614242427,'search_block_form','1',0,0),(353615,'65cfe0d41325a2c67f26caf0d745a010',0,'8MlNaOl17m-gZcV0qGRdoyMag44oJNXcnlpxGPkHwa8','13.66.139.53',1614242432,'search_block_form','1',0,0),(353616,'0d6abcf6c70c78d9a915a2f6ad32706d',0,'nVjmsEztaVdVb6b5bUKEsv5VycdpfQLgKgAtoeK0C-4','13.66.139.89',1614242442,'search_block_form','1',0,0),(353617,'4201b574f119c68e3ec82eb95db5e701',0,'yLgQhCnCFeTMxnirX3ZgJM06J6RAK9zknjw5uyc_Xd4','13.66.139.89',1614242452,'search_block_form','1',0,0),(353618,'0dafe96e7e9b887834b4249666fc1a58',0,'CgpxFwqJDVhd6aw3IdE5OlmUjxdBSj9C5ARrN9GVZA4','13.66.139.89',1614242462,'search_block_form','1',0,0),(353619,'4ab727caf14b5a7112554a87cab415f2',0,'N-jX43tprmpB2U25uCJlVB7dlureScfr6TcwWfsFFNU','13.66.139.89',1614242472,'search_block_form','1',0,0),(353620,'5bd5f662016d69dd386d68838c36c134',0,'WVgwVo6QJo5tRnxEUvgw5_ZdVBO_4_GYUGogn5OE9qk','35.243.190.180',1614242487,'search_block_form','1',0,0),(353621,'53f95e4691091f4380422de5ed48e0ee',0,'wWlxJp1mm6waf8QUnGi5Rlc5VWtpJJt_w7USBcCi6uU','34.96.130.8',1614242550,'search_block_form','1',0,0),(353622,'fcc2951747d67e01cced1667e7c8d5b9',0,'vViRv-Ry9aDRV_JhG57G9PLvrJtuQVkIj1sbN0IfEOY','81.24.247.27',1614242579,'user_pass','1',0,0),(353623,'a9178c931839f933af5eb60e989913f8',0,'vViRv-Ry9aDRV_JhG57G9PLvrJtuQVkIj1sbN0IfEOY','81.24.247.27',1614242579,'search_block_form','1',0,0),(353624,'dc287767e2a64e9f520fa92a16d0e5df',0,'ozZg2yswBxovJCyoXwivBnp5-pPnRdsOS0HUYFVfFHA','172.241.242.187',1614242783,'search_block_form','1',0,0),(353625,'28d8658ddbeee1fa59088820311e25b3',0,'kr-WYOYcw8XipYeuczOffUNk5j9EvdSv0Or8xFW3NsQ','207.230.100.217',1614242787,'search_block_form','1',0,0),(353626,'c7916bf0cb10660e1959dc30dbfa1455',0,'4l8sSsDYV87Ogp_2vZSjKk1iklmCJ3j7Yo3tu_FaKVo','168.91.80.240',1614242791,'search_block_form','1',0,0),(353627,'d5ab2a463dc23e65b86d7e030a156fc1',0,'FsGx4YDwmZ8QFIxRU2EMjaxRlruZ1_fb2jj2XNrVJ0k','207.230.100.5',1614242795,'search_block_form','1',0,0),(353628,'13b2b131f689174901a8d37a2bdbb70f',0,'9M40l9Ksz3s-l8MW8pU9eHb2KCi46eunhgedTVxVzDY','40.77.167.45',1614242884,'search_block_form','1',0,0),(353629,'3cdd0b4091c5304897f0255b26663dcb',0,'g_ZXekr8ICHNTKEbEK0Zdc70OLl56J_THqLEVtB9tRs','54.36.148.117',1614243311,'search_block_form','1',0,0),(353630,'dec0e2039f9b03c60866f5cf8d6221f2',0,'K40p7UUnzgmBKhus85Qp5bFux4XMvgfODP1TzMCm49s','131.220.6.152',1614243421,'search_block_form','1',0,0),(353631,'97df899a7354b2270674cdfd7d289f45',0,'f7TU_Lk5zr0rkL9w6uGrccnKn4Zw7Rrt5ktkK2CHQWg','91.102.225.107',1614243448,'user_pass','1',0,0),(353632,'4158a49ebea763deb0d97612edc5b896',0,'f7TU_Lk5zr0rkL9w6uGrccnKn4Zw7Rrt5ktkK2CHQWg','91.102.225.107',1614243448,'search_block_form','1',0,0),(353633,'d61b972d843ae6a3a5fd9d4e34746087',0,'ABZxnXH1jF-tAYgoeGS0QjwIyUBNxISgz5Do5P6pQiY','54.36.148.185',1614243592,'search_block_form','1',0,0),(353634,'e5b220b0cdb5c4cadc77befbeb5c09fc',0,'ky2PC7twi8YDde3vpwDlkfHo-NCjXkUefKBOAnDLjBY','40.77.167.61',1614243837,'uc_product_add_to_cart_form_490','1',0,0),(353635,'f652fc27d6ec2be3c6d00cf6097a34ae',0,'ky2PC7twi8YDde3vpwDlkfHo-NCjXkUefKBOAnDLjBY','40.77.167.61',1614243837,'search_block_form','1',0,0),(353636,'d85d837c57a1d44d7685424789ad34e2',0,'rEN5x5aQc0K1Ze5d8WNWq3qZljGpzGihz2AWqqQJRTQ','169.239.225.17',1614244028,'search_block_form','1',0,0),(353637,'b96b04a17d5b4361fc0817de99e3415e',0,'besSj6VpH8s7oOoZgGUX6wTCGwax_pgr70TSqy432-g','157.55.39.82',1614244079,'search_block_form','1',0,0),(353638,'178eae7768c2f9de25aba3287a4b9097',0,'jGTyGNdxbxAvj9KqopnfS0VU_AfN-HIH0WgJmKgc0u8','142.147.96.148',1614244209,'user_register_form','1',0,0),(353639,'905ec2bbcef43323ae965b5a1beaa232',0,'jGTyGNdxbxAvj9KqopnfS0VU_AfN-HIH0WgJmKgc0u8','142.147.96.148',1614244209,'search_block_form','1',0,0),(353640,'3825622018883137a1b602cdce5c1b33',0,'3fJmckLJEltRsdoZtxQYZAU45zFKQwD6ll--SZ0Vgaw','181.177.96.191',1614244210,'user_login','1',0,0),(353641,'8ad46c5b4aa76d8d95fd2fafa9926fa7',0,'3fJmckLJEltRsdoZtxQYZAU45zFKQwD6ll--SZ0Vgaw','181.177.96.191',1614244210,'search_block_form','1',0,0),(353642,'bc63b1487309d4cf795c93c06d21dbdb',0,'WIgBotBqAQhJB_V1tiXNdTfnpjEM2QVDIqR2aSF2G-E','173.44.165.141',1614244212,'user_login','1',0,0),(353643,'750efd86026f1cc0cd93e11634f72aff',0,'WIgBotBqAQhJB_V1tiXNdTfnpjEM2QVDIqR2aSF2G-E','173.44.165.141',1614244212,'search_block_form','1',0,0),(353644,'f85e72fe5f6392804ff83c9c35b8be62',0,'xeoPD2QA0rWROe6rqD1Vr_HzLnPPTtqG5IWZpdJ5rUw','173.44.165.141',1614244214,'user_login','1',0,0),(353645,'9cab43e7e3ee698d680503f5d1bf5283',0,'xeoPD2QA0rWROe6rqD1Vr_HzLnPPTtqG5IWZpdJ5rUw','173.44.165.141',1614244214,'search_block_form','1',0,0),(353646,'d5eb43283b600d1dbb6bcb1b00dacfa8',0,'eYHv_udNqjHS-dbR07tNPCgdxS4kfHoPGaUtywZ0pG8','173.44.165.65',1614244216,'user_login','1',0,0),(353647,'4580e5219a899293283e6c03f5555d20',0,'eYHv_udNqjHS-dbR07tNPCgdxS4kfHoPGaUtywZ0pG8','173.44.165.65',1614244216,'search_block_form','1',0,0),(353648,'9d29a39d1f6817f6cf2768c287c08d59',0,'XqjuZhzeeAhomFcXk4hhyHg9jqG9xaIoeHUHEF0ZTQI','181.177.96.135',1614244218,'user_login','1',0,0),(353649,'7198071d76e2cc787979cb8ec8be3ffd',0,'XqjuZhzeeAhomFcXk4hhyHg9jqG9xaIoeHUHEF0ZTQI','181.177.96.135',1614244218,'search_block_form','1',0,0),(353650,'cc352832ee7a40e17174c8a05280073c',0,'RvN6OAvzmREUUpmkRkpLa87sZnxxx24ShcNw8MiPl9M','181.177.96.135',1614244219,'user_register_form','1',0,0),(353651,'5066f5e8945042f9241b549f598271df',0,'RvN6OAvzmREUUpmkRkpLa87sZnxxx24ShcNw8MiPl9M','181.177.96.135',1614244219,'search_block_form','1',0,0),(353652,'c589217463037fcc08c51d3926fb7d7f',0,'SZR2p5jq7YgOGi3OMLbXKEirGSFnquA2zNNnP8hi83U','13.66.139.53',1614244227,'search_block_form','1',0,0),(353653,'3d5232fb2ba9ea2ef00b0327e9c02592',0,'yeAjrxu3adHLsFD4_9bE7uqZin8N-z_8SV8VUz-aWvQ','13.66.139.29',1614244232,'webform_client_form_60','1',0,0),(353654,'019c1474acd8f6c1540a443b34ad7b8c',0,'yeAjrxu3adHLsFD4_9bE7uqZin8N-z_8SV8VUz-aWvQ','13.66.139.29',1614244232,'search_block_form','1',0,0),(353655,'0249e9795e2bba3e20ccea349ff41025',0,'zy8xMsgNhGT8ibfLjLWX02Vh3NItSIai5oFS7nJkvzs','81.24.247.27',1614244247,'user_pass','1',0,0),(353656,'84318c2764ed05c5b536d03e913c6121',0,'zy8xMsgNhGT8ibfLjLWX02Vh3NItSIai5oFS7nJkvzs','81.24.247.27',1614244247,'search_block_form','1',0,0),(353657,'fd0706f43febdcf68c3ee7cb94ba1c1e',0,'eKLHhmB_ls0ZWYyDbY09REmfodvKY6fBubwnJKSnX2I','13.66.139.29',1614244247,'search_block_form','1',0,0),(353658,'68b456b1a6e16992d81fdea404772eb2',0,'aWqkBakcXWYzRoqeJAARetXY2iOzqbwZnTRCTX6Jch0','169.239.225.7',1614244437,'search_block_form','1',0,0),(353659,'0a06c70e82318ac80c4371497396e5bb',0,'v2FG1TMxWH9f8pBEdj70MtdNO5IRnoLcQzpOrZnANhU','54.37.100.108',1614244439,'search_block_form','1',0,0),(353660,'97cc6dd9bae188954004ac95c55114a6',0,'pop_KvqeQOp8Yc2uBTORbx8XR47YdRDCezXgnyZOsqY','157.55.39.81',1614244568,'search_block_form','1',0,0),(353661,'a40eb02c9b55c84c823c8fb984a1372a',0,'0oR8206y_LHnoYopXYALwxKMJ73Da3-4ecxce543Pmk','54.36.148.145',1614244706,'search_block_form','1',0,0),(353662,'d013394be3dfb94ca20d765b0c937c0a',0,'JBrFEMn2nzBFkfJJJQXAMof-TSiqzH5oMkp3jOFr8uA','169.0.54.37',1614245158,'search_block_form','1',0,0),(353663,'6c972d5446a072268b27ce0b159b4988',0,'zp-vrRWSD7I2mDfa2Xz35TRMKk7CewiEZeTXyZ0J_E8','13.66.139.53',1614245179,'search_block_form','1',0,0),(353664,'1282b02f6be47606dc8ec8d188a1af2a',0,'rhkpNBgh5eNPpEKp-vAZbirgvzF_31KK_xoX2L2fCBs','13.66.139.29',1614245188,'search_block_form','1',0,0),(353665,'c1ed9f8c629b45bde594411ec6428e38',0,'sR1czeBNu5g24tpFrqMKLdkxZblzbGKMgRcURLt7cPE','13.66.139.89',1614245193,'search_block_form','1',0,0),(353666,'0ce0b3bd562f3dc70377cd77dfff5c3f',0,'O5rACZfZmIejkPBKUwiRJqFekIts9iYHaTHmrQ8has4','13.66.139.89',1614245193,'search_block_form','1',0,0),(353667,'f60414cc3924ee223c4459bf49bb8186',0,'3PByijqWLipQIIv5Zf88RrMCVHPv2Isw2HgRODg2Uws','5.253.18.191',1614245247,'user_login','1',0,0),(353668,'0947e03c3862a452689551b349b824dc',0,'3PByijqWLipQIIv5Zf88RrMCVHPv2Isw2HgRODg2Uws','5.253.18.191',1614245247,'search_block_form','1',0,0),(353669,'04011a7509304378fa6550ed8501da81',0,'L2c57Ozx5DDjeCDC8vBfXVAaa3qz_l62gPqx3Y1T6G8','5.253.18.191',1614245248,'user_login','1',0,0),(353670,'df8897b480d941874096bb57e7ae46c3',0,'L2c57Ozx5DDjeCDC8vBfXVAaa3qz_l62gPqx3Y1T6G8','5.253.18.191',1614245248,'search_block_form','1',0,0),(353671,'1d3315f9982db768b4982061c70b1f5f',0,'tjOMzpCn49RzcVSZSJBl0YEwTQNAQwsEOgVItBeiwtc','5.253.18.191',1614245249,'user_login','1',0,0),(353672,'0fef556c30562ead0cb90a5430b9dba2',0,'tjOMzpCn49RzcVSZSJBl0YEwTQNAQwsEOgVItBeiwtc','5.253.18.191',1614245249,'search_block_form','1',0,0),(353673,'6f165af6ac9cb628499a53c71cc8d39d',0,'n1ZoQ0OeXLQcuVjRYFXjto7daA5wR6Tn-_CEigL1N5g','5.253.18.191',1614245250,'user_register_form','1',0,0),(353674,'60cf4c47433589b8c7234fe7cda5a939',0,'n1ZoQ0OeXLQcuVjRYFXjto7daA5wR6Tn-_CEigL1N5g','5.253.18.191',1614245250,'search_block_form','1',0,0),(353675,'062b4b2e84d4d3afa4dd91d4b753dd6c',0,'Q_oklljo-7q9XleTcdW-gT_uUGSa232M_LnCYTQA12o','5.253.18.191',1614245251,'user_login','1',0,0),(353676,'819d94ec63595d398b1e1fb73d3e553b',0,'Q_oklljo-7q9XleTcdW-gT_uUGSa232M_LnCYTQA12o','5.253.18.191',1614245251,'search_block_form','1',0,0),(353677,'1e63683f1478b0c4b562f83dae5d63c6',0,'CyN9SzdVgcV12Cth-1U27mupzZM0J4-p3ANdBQg-2_4','169.239.225.206',1614245326,'search_block_form','1',0,0),(353678,'97f4f8c82518e0c7e3060b4f28bc1650',0,'hshbW0LSv-xTHn--0QvMbbz4L3y6pNlL8OQRZA6RKAk','169.239.225.197',1614245326,'search_block_form','1',0,0),(353679,'a701bf1b34b5c6a21bca6a547c460387',0,'ehrfni5oVIKAHoqCSc6BDUSzsTWE-4q5iCiFIkkI3_E','54.37.100.107',1614245328,'search_block_form','1',0,0),(353680,'c9310df333d3830dcac06df6d2590141',0,'CFfWRiBfIqtbdRhdw_5sjzfYm4xmSJBhZ9NgM3YNyqQ','178.33.71.40',1614245329,'search_block_form','1',0,0),(353681,'bf4dc940acb7642188acc9545809136c',0,'oitCCzwVtuuEvUFeyl43WUNylgEQT4dAXMOprz_aY5w','172.241.242.187',1614245440,'search_block_form','1',0,0),(353682,'26de97bd80d314958510f90af5722326',0,'sG4BEJOsKHC6GLJ4atyoru0LPDjce57b-0FEp4kW34k','172.241.242.187',1614245444,'search_block_form','1',0,0),(353683,'d3adbb55409e37cee6246f7d4372d0c3',0,'JaXRtdWzD_xC77WxR404erJAccb91Klhe8IQ0BbAGYk','168.91.83.223',1614245448,'search_block_form','1',0,0),(353684,'64c898eab1a62a4fe6db8ddedeed761e',0,'NVgnOZFp9O-8UdVYwPWOBm7QGmmFU3Gpntof2RKnS9c','197.237.139.170',1614245619,'search_block_form','1',0,0),(353685,'eb079c1a6a24e0d125591a86b5cf7d40',0,'GhGqvfnX85jMesSsIIGbiNGHokCYDJfWjKD4MU9q9HM','54.36.148.121',1614245659,'search_block_form','1',0,0),(353686,'b23ff24d28f4a7e3f8959406765f3bb2',0,'5HNbgrMu6aKk4vJTWhRxxnjnniVTvRdZ7pIQJqBLFMo','54.36.148.73',1614246022,'search_block_form','1',0,0),(353687,'0e2298a2974f53852ec3dfe480d618f2',0,'Umdu1Dy8aEb9VqXJ52FpzhCMEJHeDoSjhrKEG2CGi70','82.202.172.76',1614247081,'search_block_form','1',0,0),(353688,'f4563472b61a18ce0188cf5894c39138',0,'KXZou4Fme2HgCNySrLvMMCPv4mUPWLN3d0l51JMtETY','45.221.46.103',1614247187,'search_block_form','1',0,0),(353689,'af6516f31bb9288fa0e62d7521eb1862',0,'QTxT5PokTK_-bEQFzlg14HEdie-MYQIk2k3dLRYEKrk','54.36.148.117',1614247328,'search_block_form','1',0,0),(353690,'2894d079232d2958511e31589f582a5b',0,'iLQbaw4m6k1tesTCFPGj_YE-m-NS6qH_KpLH1EY-Vdg','152.44.98.93',1614247354,'search_block_form','1',0,0),(353691,'8a9d6f2e2ff2d915a51799cd3c9b5dd4',0,'Ua4eaVHJDDjNVYwkl9pJJQDIwrK34HatcLarbgo_IUQ','23.236.165.124',1614247356,'search_block_form','1',0,0),(353692,'0439e7b469603ef8ced816dae9027f41',0,'kB3dDgU9d8_n3b-4a7hHx5X8rFTG_Soiq4Q8880Ra0k','23.250.45.83',1614247356,'webform_client_form_352','1',0,1),(353693,'751d6688d49e4ef2a51f48b2458a8dff',0,'kB3dDgU9d8_n3b-4a7hHx5X8rFTG_Soiq4Q8880Ra0k','23.250.45.83',1614247356,'search_block_form','1',0,0),(353694,'e18ff965c5bc284f8d5f6afb3d26090f',0,'YfPMOJWlk7ZIQyMjGqGbDn2gbUKnDQdMoyPdZI8snQ0','139.180.227.30',1614247359,'webform_client_form_352','1',0,1),(353695,'54c0e0069aa91de471c0a9eeea86273f',0,'YfPMOJWlk7ZIQyMjGqGbDn2gbUKnDQdMoyPdZI8snQ0','139.180.227.30',1614247359,'search_block_form','1',0,0),(353696,'77f09fc83d31c8a44dfc9758fb69b9e2',0,'HS-q9ZdQecriwAmcy_SOA4cF9E89ovulm5IZwiqkaOA','167.160.73.82',1614247402,'search_block_form','1',0,0),(353697,'a0b3db26fcdccd88e69cd670476af141',0,'lDMQC6pdEuhyUlK0x1OaIHH_xAENZzK7fO-DbmiCKLA','167.160.73.82',1614247404,'webform_client_form_352','1',0,1),(353698,'862657876adaa5dd1c05171380cbec30',0,'lDMQC6pdEuhyUlK0x1OaIHH_xAENZzK7fO-DbmiCKLA','167.160.73.82',1614247404,'search_block_form','1',0,0),(353699,'795393276812169cca278f1351fb44da',0,'dh-KzIdtiOC_znpSnbQNJn29r7XhBVxXtZXmBcAhQZY','139.180.227.30',1614247438,'search_block_form','1',0,0),(353700,'b144a1a6527b1d53e93a4c9b3fdd395a',0,'HwPF5j_ySCjOf7INVhrhZrx7ljdsX-hnZt6hLppCYkY','199.34.87.140',1614247441,'webform_client_form_352','1',0,1),(353701,'105d2a08dfde309938677aec8eea7905',0,'HwPF5j_ySCjOf7INVhrhZrx7ljdsX-hnZt6hLppCYkY','199.34.87.140',1614247441,'search_block_form','1',0,0),(353702,'50472dae4c2f05c904abb0040d394a60',0,'4xCdd2Nv9y4BT1NhYI9dwOerYIo44_H-OIg70m3YPGk','199.34.87.140',1614247497,'search_block_form','1',0,0),(353703,'11cce027c3022af69fc93107601e8a4e',0,'uZUijO-EaSFPGEBmFSPb3NRmiRBThDmEYTb1jkmkhZs','152.44.105.51',1614247499,'search_block_form','1',0,0),(353704,'e4c70cee4d88fc3a19b2179e61faaffd',0,'BlioF91LBrKAhmz6RpheY7Rgihenr7IUc4PZjq5stFs','139.180.227.30',1614247499,'webform_client_form_352','1',0,1),(353705,'9bcc65868249324c42e82c21cb0bac40',0,'BlioF91LBrKAhmz6RpheY7Rgihenr7IUc4PZjq5stFs','139.180.227.30',1614247499,'search_block_form','1',0,0),(353706,'fdc802b40b1ebbbd1ece236108ae70a4',0,'fxOs7kYGbxaFI5MShRs5sZyts6hXK33KYJ_ZoFe-cno','152.44.98.93',1614247500,'search_block_form','1',0,0),(353707,'62b855b9854c6e64c24031ddc742f27e',0,'Zk9kchtU9Aige9hOxUKgFJLdXc-FcW23ZJBW_GXV_pU','23.236.165.124',1614247500,'webform_client_form_352','1',0,1),(353708,'c29a0b87a5b9b848cc00aa0ff9c28c29',0,'Zk9kchtU9Aige9hOxUKgFJLdXc-FcW23ZJBW_GXV_pU','23.236.165.124',1614247500,'search_block_form','1',0,0),(353709,'89d8605adf083542faa770e8bf2c27e7',0,'sBecw7ayrd5m-1cHy8AHQDZM78N_YMUTJeBW7AlcVIA','168.80.247.64',1614247504,'webform_client_form_352','1',0,1),(353710,'f49bfa7cc5a95a86427daa09484e395d',0,'sBecw7ayrd5m-1cHy8AHQDZM78N_YMUTJeBW7AlcVIA','168.80.247.64',1614247504,'search_block_form','1',0,0),(353711,'40c7bf989dad399f75c0623f8897ab9e',0,'sDGITm52mFDjiDLg5PlRsRb6AuRF0ui077tbYn2SIKE','149.20.241.20',1614247509,'search_block_form','1',0,0),(353712,'f6a74b77af957d89283099aa1ff00827',0,'NXN3MUqMIu6Ri_Mb9JT5mVRtyj27xM23nR5OQRcJ1Y4','172.96.80.225',1614247511,'webform_client_form_352','1',0,1),(353713,'0d4e5915a97dfebbe8296d73ef74dc4e',0,'NXN3MUqMIu6Ri_Mb9JT5mVRtyj27xM23nR5OQRcJ1Y4','172.96.80.225',1614247511,'search_block_form','1',0,0),(353714,'1fb436b48fba9be49e66e20b2255f78b',0,'_eKnJEK6YvDqrja7DY0x7TcH6n3st1FyLshkrTr5O8s','23.250.45.83',1614247533,'search_block_form','1',0,0),(353715,'2fdbee105b0ea648ff74fb14b45bc748',0,'FQx9Yx5oRlfrrzOEB-moSYQCBBg_rmXjyzQfi6bmaCU','168.80.247.64',1614247535,'search_block_form','1',0,0),(353716,'750a440636274c6a493d041b9bb9dd2b',0,'Vs_yxKy714NPSvhaYVva0tOe7bd6-bSkoaP8TGu07ZE','69.4.84.207',1614247535,'webform_client_form_352','1',0,1),(353717,'82b34b82ca1e014bf1a15ebbe8add9bd',0,'Vs_yxKy714NPSvhaYVva0tOe7bd6-bSkoaP8TGu07ZE','69.4.84.207',1614247535,'search_block_form','1',0,0),(353718,'19e368a08500c4298cf50667b72deee7',0,'8MW0kYrsVIANkDu3XAeFU7b431mBVQrxo8PwtxP1Ooc','216.180.105.170',1614247537,'search_block_form','1',0,0),(353719,'553f5c5684df3543f02d923eef2ef362',0,'RRrvtmbpRIQpCQokAtBvKCitaDOzBQiSctWWkpmy7-c','139.180.3.160',1614247537,'webform_client_form_352','1',0,1),(353720,'44465ba604e994aabf9f165f798088cd',0,'RRrvtmbpRIQpCQokAtBvKCitaDOzBQiSctWWkpmy7-c','139.180.3.160',1614247537,'search_block_form','1',0,0),(353721,'75b00f9318728ae50e99c7e7c4da847a',0,'LBvM8xdKzhonLCaYyUrY2jyJEiU8aZI4FIwGbXcmK_c','207.182.27.142',1614247543,'webform_client_form_352','1',0,1),(353722,'abd41583d9fffde5924e30186f4a0f59',0,'LBvM8xdKzhonLCaYyUrY2jyJEiU8aZI4FIwGbXcmK_c','207.182.27.142',1614247543,'search_block_form','1',0,0),(353723,'997a40814a609ddf987c41e0ee2d677c',0,'77WAxdh1IMLsvSB2P9PgvSJtu5GnxmIg5V7gSYY-CXU','62.210.9.51',1614247544,'search_block_form','1',0,0),(353724,'8b9a72532df50782dc2d3e6d7a7c008f',0,'U99WvtoCWTj4Fkbs42hAvP2jnchetSKSRv4FSrzbDFI','152.44.105.51',1614247561,'search_block_form','1',0,0),(353725,'0a68ae12bb0a01b73edb20a9776bacf2',0,'lLjJgxGiiT3OU6YeelwXNF0wKsNmofJO-VmvexxMb1I','149.20.241.20',1614247563,'webform_client_form_352','1',0,1),(353726,'ba6f1f689dd7d54ce33f6e23f5a12a66',0,'lLjJgxGiiT3OU6YeelwXNF0wKsNmofJO-VmvexxMb1I','149.20.241.20',1614247563,'search_block_form','1',0,0),(353727,'973f005f59983ff5282f0af2ab0108f4',0,'krBnjNAGMzNjBOJFKycink_x5YXSQZ5bZ2fvkpcnw74','199.34.87.140',1614247619,'search_block_form','1',0,0),(353728,'76d1b9c9dfa657ca1eafa9d89c2581f1',0,'vBDC2npDUR1AGDM9q5-Kacx3jNhhEfm9IJ3fDKbOsx0','139.180.227.30',1614247621,'webform_client_form_352','1',0,1),(353729,'7311e3b053f6c9e8e7bb4419320ae982',0,'vBDC2npDUR1AGDM9q5-Kacx3jNhhEfm9IJ3fDKbOsx0','139.180.227.30',1614247621,'search_block_form','1',0,0),(353730,'b4f9c3d6a68d02de8f3e41f8a316f305',0,'7Jx5F1lIP-n2mfjt7zRjE8SMzWMhlrMOp98jo27okQ0','152.44.105.51',1614247624,'search_block_form','1',0,0),(353731,'a300f471b7d0ecccd97fa6a1b0f486c2',0,'-a-2LfZ2pR3wqIHS2HIn2IB23aRSOsHaKotgwAWlkPY','149.20.241.20',1614247625,'search_block_form','1',0,0),(353732,'e7b4fe5941478548f4699819e44e9cbd',0,'xzZM6Mye7hT4xV4vE0DwzlnN3T4QaP7UIgbnxU21E3o','216.180.105.170',1614247626,'webform_client_form_352','1',0,1),(353733,'4ac82024510d595db9ab6a4d01ddc089',0,'xzZM6Mye7hT4xV4vE0DwzlnN3T4QaP7UIgbnxU21E3o','216.180.105.170',1614247626,'search_block_form','1',0,0),(353734,'79652ac88ad9115fe3dce176e792067c',0,'h47gq-2mfaUJeywV-nfS8UpeJ6Wye8zh9d3WXQFTzbo','207.182.27.142',1614247629,'webform_client_form_352','1',0,1),(353735,'458dbdae291ebd75011058045e5f99ce',0,'h47gq-2mfaUJeywV-nfS8UpeJ6Wye8zh9d3WXQFTzbo','207.182.27.142',1614247629,'search_block_form','1',0,0),(353736,'b301612bb354b5acbb34f8950592aa20',0,'1esSOMyAkIFz7VNxAc27y_lrLSEQPqx0IK8CcZfzAsc','172.96.80.225',1614247662,'search_block_form','1',0,0),(353737,'f421ea2e456513ea78b21ec9d750660c',0,'6pUZDBcYryoOnwMRJIY26mQAnni-0HMldExlXWOOBQQ','23.250.45.83',1614247664,'search_block_form','1',0,0),(353738,'61a75b6ec6e6de909ecdfbe4aa2955ee',0,'-9KbynayghEf3SwPRPXl2rD9-QBs1knFFCWQL8ObHVE','139.180.227.30',1614247664,'webform_client_form_352','1',0,1),(353739,'a73bb5f0190eb35d9e576af14f346ac5',0,'-9KbynayghEf3SwPRPXl2rD9-QBs1knFFCWQL8ObHVE','139.180.227.30',1614247664,'search_block_form','1',0,0),(353740,'ddcf99b9024530680f176459fa9bdc19',0,'f9NUos-Cs4OOadCDyf4vWK6xNJ04LhiaWsNnGOVLlSs','172.96.80.225',1614247665,'webform_client_form_352','1',0,1),(353741,'b1495abfbd8e3ac377b35add5c59b185',0,'f9NUos-Cs4OOadCDyf4vWK6xNJ04LhiaWsNnGOVLlSs','172.96.80.225',1614247665,'search_block_form','1',0,0),(353742,'a9c562279c621c28df7f2b86e96b9932',0,'zH5z4aUg_AAqaXhx9SvGl9I-UmdZBt6cQ_ZqSq1xdJ0','69.4.84.207',1614247702,'search_block_form','1',0,0),(353743,'7fbd8183637045cb5ae980d7c75430df',0,'VEGqTbxVqwzG-4d1BNcGTA_C6cBNbQVL2z8etJ8vJd8','168.80.247.64',1614247705,'webform_client_form_352','1',0,1),(353744,'8ee566c81a99148a7427ae6dcd35a032',0,'VEGqTbxVqwzG-4d1BNcGTA_C6cBNbQVL2z8etJ8vJd8','168.80.247.64',1614247705,'search_block_form','1',0,0),(353745,'592a60e934036f386c2505410cc7c0c2',0,'v_38CWCYr1VK-V4cfePJfAzHHmj0oqKXSYmtbtem4Sg','139.180.227.30',1614247717,'search_block_form','1',0,0),(353746,'bd061ef133bcce1a30c9b8989e0a9767',0,'sjnR9BjqfTVkEqhqyZtmLWN0_yN2Z7Tfa-JK-igWHn8','168.80.247.64',1614247719,'webform_client_form_352','1',0,1),(353747,'bfc436f48950d45cc0aa4bc0958ecb68',0,'sjnR9BjqfTVkEqhqyZtmLWN0_yN2Z7Tfa-JK-igWHn8','168.80.247.64',1614247719,'search_block_form','1',0,0),(353748,'de599f4908eb502c6688f7be6921fc9c',0,'Q09o5Zx3lV6enCK589ztMRDzUHbzQ5KrDj_pvDJEMEk','167.160.73.82',1614247744,'search_block_form','1',0,0),(353749,'1cb98da11b5da69c9c5dc8710002a6ca',0,'wFPgilmqymMTr_4Bbk2j5wlvQvFq93ubAS7-LLLTpao','207.182.27.142',1614247746,'webform_client_form_352','1',0,1),(353750,'43dd3359fe5f3a142ada24fff0fdc89c',0,'wFPgilmqymMTr_4Bbk2j5wlvQvFq93ubAS7-LLLTpao','207.182.27.142',1614247746,'search_block_form','1',0,0),(353751,'d2c7b4381ac6c1571e2b94ad99da86a9',0,'LO_TqG7_9WvmQAs95m6Bx_JteDFsL4P3Uf6vtC7U58Y','62.210.9.51',1614247782,'search_block_form','1',0,0),(353752,'814b6065830730b9619c6086b579ad96',0,'YXWXcgy86TQnlP0X2h9glz5iU4eM83D43fcLFdGjysg','167.160.73.82',1614247810,'search_block_form','1',0,0),(353753,'aed544ebef95d3e06bedb92615c9ca88',0,'EdoDOKywpRXtbaXuHu6tIM-7I0oUm6VbB12axauE8iU','152.44.98.93',1614247812,'webform_client_form_352','1',0,1),(353754,'7b9073d8584233e01083e9b6e9c90253',0,'EdoDOKywpRXtbaXuHu6tIM-7I0oUm6VbB12axauE8iU','152.44.98.93',1614247812,'search_block_form','1',0,0),(353755,'806f71a647aee8260e950f843509f150',0,'E8dPMu4pVqilufeRYNMj0fCclrY8fb-dWqVDaJsbUO0','172.96.80.225',1614247815,'search_block_form','1',0,0),(353756,'186de993cbf18cb3528b541004572a48',0,'ccCuRfmZdKn6D0qyYAWoX2HQp5_OdJAYInzZXwnOaT4','69.4.84.207',1614247817,'search_block_form','1',0,0),(353757,'7c200eab1a2200bf94b84431004d2a21',0,'OywndjznYxUoeGddbTO4Pxkcf96d2qZ3_-aP59rbBdY','139.180.3.160',1614247819,'search_block_form','1',0,0),(353758,'2ac2e5628f4c5d36ad5a26fd982b79fb',0,'o-b3CN6cQuZKjuqxJZkvU6CoHhVkxvXTaT6bTnbdnuQ','149.20.241.20',1614247819,'search_block_form','1',0,0),(353759,'8e045ff0a36e60656b9d93b0160c2fa2',0,'wWcY_cnSWBgqKSiNO1azO8h9168bozzgU-sdf9HWbGk','139.180.3.160',1614247819,'webform_client_form_352','1',0,1),(353760,'c392726935cea9cbe2f5dde4607d03d6',0,'wWcY_cnSWBgqKSiNO1azO8h9168bozzgU-sdf9HWbGk','139.180.3.160',1614247819,'search_block_form','1',0,0),(353761,'c99857b6b974e59baa5588010bb22a0f',0,'zWdrtNiWIxZ-fDOusqMg44q0MRqZsm73IsU5TuNdrr4','168.80.247.64',1614247819,'webform_client_form_352','1',0,1),(353762,'a6d80fadcdf3a2dc11c20d11711d764b',0,'zWdrtNiWIxZ-fDOusqMg44q0MRqZsm73IsU5TuNdrr4','168.80.247.64',1614247819,'search_block_form','1',0,0),(353763,'f02e8f08ff700cfd8d07ddb00de218bf',0,'ea9EXK3OzX7BP7HVgoChr0E01cvWU-HHRl1fh-zbKSc','149.20.241.20',1614247821,'webform_client_form_352','1',0,1),(353764,'04544078ef6fc14904fc3e9582ac553b',0,'ea9EXK3OzX7BP7HVgoChr0E01cvWU-HHRl1fh-zbKSc','149.20.241.20',1614247821,'search_block_form','1',0,0),(353765,'60e56369233fe005444817ad161973e4',0,'q6LoPMXPc0stscsOR428FnwsJQ15Qd9zKN_mrA9zBmo','142.147.109.239',1614247821,'webform_client_form_352','1',0,1),(353766,'bab207478566bc6d2eeb4771208e06fb',0,'q6LoPMXPc0stscsOR428FnwsJQ15Qd9zKN_mrA9zBmo','142.147.109.239',1614247821,'search_block_form','1',0,0),(353767,'978970c94ec381c388b42f5b3cddd47e',0,'lUExaTWi3VVH4n9u8LKRRu7q2OB7y4SAyg9O31yw2yM','23.250.45.83',1614247823,'search_block_form','1',0,0),(353768,'bd34f9e452eb9943f33015b9df20f1f4',0,'uqW5AXP42WpEMt9PhafUKlPSfbqIJiL5dCVoP2zBg7k','139.180.227.30',1614247828,'webform_client_form_352','1',0,1),(353769,'1e47e23b1fe6bb5c1a2468737eccaf18',0,'uqW5AXP42WpEMt9PhafUKlPSfbqIJiL5dCVoP2zBg7k','139.180.227.30',1614247828,'search_block_form','1',0,0),(353770,'6ce7f33719e932bac9b123ba7a08188e',0,'3Qw9Kk48cuD76ykZd1kAH_aGa-Ouxm0ntXaT8Flr4n4','69.4.84.207',1614247830,'search_block_form','1',0,0),(353771,'b8b75c384506d4c326c1f045ef042712',0,'qD5FXGpOYxY9CVYpSm7J7ay_QAAaqGhUgpDTkp05xAk','23.236.165.124',1614247832,'webform_client_form_352','1',0,1),(353772,'bc3201037fcb34fb39b6fd223d101769',0,'qD5FXGpOYxY9CVYpSm7J7ay_QAAaqGhUgpDTkp05xAk','23.236.165.124',1614247832,'search_block_form','1',0,0),(353773,'5d24b605f26dc420f7474820b61eeebd',0,'CbWA0wYQZ2_xFhx9CiOYw1gBoKfGpgVdjjOdr5VFVm8','199.34.87.140',1614247844,'search_block_form','1',0,0),(353774,'47c84aa0891916f21ed9f33da05591d7',0,'TsyFHUOHzLdAc75hMR1wwXyVvtc2FhirJSKoyOUlQr4','69.4.84.207',1614247845,'webform_client_form_352','1',0,1),(353775,'ebea3651a3372c2a3bd2218f3ab8761f',0,'TsyFHUOHzLdAc75hMR1wwXyVvtc2FhirJSKoyOUlQr4','69.4.84.207',1614247845,'search_block_form','1',0,0),(353776,'7dbf10944a3ca2d5ec8f07c73b947667',0,'Uq9lJ0I2M8Z7Va80yHp-WtFgXQVCA5qJkkvYWW6g9Bg','139.180.3.160',1614247877,'search_block_form','1',0,0),(353777,'d7c0812083871bb4569b1700b8b7e9d4',0,'jIpRKro-CNYGLesefC9xHFeeffkPive8GEpP2DXCx9I','23.250.45.83',1614247879,'webform_client_form_352','1',0,1),(353778,'36ffb0e7fa7b4c64de59a07bd327938c',0,'jIpRKro-CNYGLesefC9xHFeeffkPive8GEpP2DXCx9I','23.250.45.83',1614247879,'search_block_form','1',0,0),(353779,'5a502ce9efb3a79df9450c325ca98382',0,'EoO7-TSLZugFpa-JTsCBmGH67bBmaI1VMXCNXyM_t1o','199.34.87.140',1614247897,'search_block_form','1',0,0),(353780,'e007d7343ab8ccf6bb65bdf1a7648469',0,'cz8f811Dah6y0CvZh9BATy8TcU6uyXB_iJubaL_zbEw','139.180.3.160',1614247899,'webform_client_form_352','1',0,1),(353781,'f78ac7c940b895cf35c4bbfa3d9e67db',0,'cz8f811Dah6y0CvZh9BATy8TcU6uyXB_iJubaL_zbEw','139.180.3.160',1614247899,'search_block_form','1',0,0),(353782,'5c3e3522b228f626d94216074bfff0c1',0,'eK86v9a7CiTtCpegGMtqdA-ueF60VzgAQnd2r2P1iXE','17.58.100.247',1614247902,'search_block_form','1',0,0),(353783,'0c6d6927342fa1b5b8ed835faebe6398',0,'loZfIMhsyUiSBaRCTu6saNEzKATF6G2zvAid852SkZ8','69.4.84.207',1614247907,'search_block_form','1',0,0),(353784,'d6f432d9a84a07b9f67121e6d90981fe',0,'rgwwylZK8RNYGN-FuSSuFlGkIApEqqeJtiP6LYCSXyk','139.180.3.160',1614247910,'webform_client_form_352','1',0,1),(353785,'23789b4ad25a0fbeb17ffd0d033c7ee9',0,'VEEcfKW7dLCsnaDSbmbFJJ8Gz4iAWL-AL4WjyI1mMQg','199.34.87.140',1614247910,'search_block_form','1',0,0),(353786,'ff75e6ddf0745bae7fd7e7fa5b37fe59',0,'rgwwylZK8RNYGN-FuSSuFlGkIApEqqeJtiP6LYCSXyk','139.180.3.160',1614247910,'search_block_form','1',0,0),(353787,'6cab1e464a848eea8590d4df796156db',0,'H9kjk3oad-lgwsTUO5GkhZtg763xjsluGflJneCOen0','207.182.27.142',1614247914,'webform_client_form_352','1',0,1),(353788,'f1b62108a66e62d34d5e436560b39f9a',0,'H9kjk3oad-lgwsTUO5GkhZtg763xjsluGflJneCOen0','207.182.27.142',1614247914,'search_block_form','1',0,0),(353789,'b39f989e61287426b068ebac39998559',0,'tjVRcwq3DMMhmAlrkekgCp8WtO62sGtdsjuydXzFELU','69.4.84.207',1614247936,'search_block_form','1',0,0),(353790,'e0c57af77eb042caca4b185a97f0e7cb',0,'nhdDsdh4kcLWvnpyy3QPCyNGFvuiU-s-V_D52nMGW4Q','152.44.105.51',1614247938,'webform_client_form_352','1',0,1),(353791,'67ee299a630cbecb3ae71f34d32b733f',0,'nhdDsdh4kcLWvnpyy3QPCyNGFvuiU-s-V_D52nMGW4Q','152.44.105.51',1614247938,'search_block_form','1',0,0),(353792,'ec45b23742debda5f717101e4e7e0aab',0,'j1ojpcotawsY0vpN_9Et0ea-n076wO-M43-BCO_GHOo','152.44.98.93',1614247943,'search_block_form','1',0,0),(353793,'45c9d0fb3fee83908d7bd44ea0e03924',0,'k5z9ySmiVMmVkKM8vcJF4MJnApw5hZqNppyfN-NkQWA','23.236.165.124',1614247944,'search_block_form','1',0,0),(353794,'b37f196d5589a5f172fc416de2db1c27',0,'uHlvrM2XDwaBUq-ZZzYZaOcfT6OB-wU1rz0YkwghK-U','199.34.87.140',1614247944,'webform_client_form_352','1',0,1),(353795,'6de27296290e099e2561f1e1b944ef89',0,'uHlvrM2XDwaBUq-ZZzYZaOcfT6OB-wU1rz0YkwghK-U','199.34.87.140',1614247944,'search_block_form','1',0,0),(353796,'55636b2ad36a18671febd521be4e1eb3',0,'E_pQZq0Yjl1paEXB5-5GGchPmjPJ0vBgD3I79OQZEng','152.44.98.93',1614247946,'webform_client_form_352','1',0,1),(353797,'9f04b596e61d5a3c5ea2329f150a82d1',0,'E_pQZq0Yjl1paEXB5-5GGchPmjPJ0vBgD3I79OQZEng','152.44.98.93',1614247946,'search_block_form','1',0,0),(353798,'5a859a68b4d66d03460daedb7bc3296e',0,'bA7FBYTXUjezMspYRRLgGqB73z_03__6b9O0wMmmW_E','142.147.109.239',1614247949,'search_block_form','1',0,0),(353799,'ebcc19cc3733aec38e4d0f4486242501',0,'u1Tg2Dj6EUquRE5Tr1zdHIgN_HhYm8wT30mGcdlgVoM','23.236.165.124',1614247951,'webform_client_form_352','1',0,1),(353800,'b3fcc79928435f5dbbcc5b07bea3c3eb',0,'u1Tg2Dj6EUquRE5Tr1zdHIgN_HhYm8wT30mGcdlgVoM','23.236.165.124',1614247951,'search_block_form','1',0,0),(353801,'8f8947c832d3987677f7c4e9aace5325',0,'2O3ZyUQ4SL55VcsSbCANJY6yx7iLAlo7qfux8Mnhl5M','207.182.27.142',1614247960,'search_block_form','1',0,0),(353802,'a76e8bd378c6161c09bede5667b4aa47',0,'8trGflZMfMpxZxFrJmzU4r_cfp8rNzNvkKf0j4HJu2k','168.80.247.64',1614247961,'search_block_form','1',0,0),(353803,'3757c132c60262d2c6f46e7649cc7984',0,'n-ZaOJMU3ceigYPxd7uuApbi_jEmNlYKK2a7JMT35ko','152.44.105.51',1614247963,'webform_client_form_352','1',0,1),(353804,'6618fc36e835725c82b6d20150cc03c3',0,'n-ZaOJMU3ceigYPxd7uuApbi_jEmNlYKK2a7JMT35ko','152.44.105.51',1614247963,'search_block_form','1',0,0),(353805,'e106e53dd058353f2ef735a4e9afa5db',0,'PFsw84DUVqNPeVkG2-mt-xxRzAtea0zRrDvuJIlFNbc','167.160.73.82',1614247966,'webform_client_form_352','1',0,1),(353806,'d3bd5dc2b9cd18d474a87f4d4f74bb3f',0,'PFsw84DUVqNPeVkG2-mt-xxRzAtea0zRrDvuJIlFNbc','167.160.73.82',1614247966,'search_block_form','1',0,0),(353807,'f25eebc3eae28bb09b8536a4d2560156',0,'wrcSC9RmlV3KD0qmgtxvq1DM-n1rrEaBlovco2zzNtk','168.80.247.64',1614247988,'search_block_form','1',0,0),(353808,'e31b32c0c54d6bcba3647f653ddcdf17',0,'_N11GKssEZuEqxvhx822EFCj-WOMXdO6izVDZEv5jUY','167.160.73.82',1614247990,'webform_client_form_352','1',0,1),(353809,'f98e95d3e57c57ff2dbffee8a9e78b68',0,'_N11GKssEZuEqxvhx822EFCj-WOMXdO6izVDZEv5jUY','167.160.73.82',1614247990,'search_block_form','1',0,0),(353810,'f585f4f26833057eb1f908a082d46a25',0,'BoE6VOQuM_PUVFlKBN_uWDntWy4qfolfBZ5NKBzDYzw','23.236.165.124',1614248007,'search_block_form','1',0,0),(353811,'78d4e0c3a50cab0aef1ae3968e6d06d0',0,'joSnx7j3nHOVU7DCzpJQzokxFBjZ_m-AeQARQ2Ky9eg','142.147.109.239',1614248009,'webform_client_form_352','1',0,1),(353812,'e0ce4322295f140429582ef5f977dda6',0,'joSnx7j3nHOVU7DCzpJQzokxFBjZ_m-AeQARQ2Ky9eg','142.147.109.239',1614248009,'search_block_form','1',0,0),(353813,'df33bb77cf9b668a64b86e498d0fa66f',0,'eB6QeFcFJOZ8Bh8wkkfzPDKphR77iW_cjWqxi3QzpXg','139.180.227.30',1614248017,'search_block_form','1',0,0),(353814,'1e25345e189b311a7c83f1e96be0d790',0,'z814xq5Cmq3g7AJk75shE6Ub-JMCFcvAq17-hBrpYGE','142.147.109.239',1614248019,'webform_client_form_352','1',0,1),(353815,'4d6ef0421d63d62b2744579eeceaf1ec',0,'z814xq5Cmq3g7AJk75shE6Ub-JMCFcvAq17-hBrpYGE','142.147.109.239',1614248019,'search_block_form','1',0,0),(353816,'e8fbe187250d852eb130bdf28d03f9b7',0,'6NxzrxsyqlPLVljdVwptv481GOXKTeSZaNk_4KlXGgU','152.44.98.93',1614248025,'search_block_form','1',0,0),(353817,'11644669c755309e72dd5f6df066e78d',0,'HlAG9k5j6av-KMieACzH9upXLfZI7yaAYXzSWrnuxbM','207.182.27.142',1614248027,'webform_client_form_352','1',0,1),(353818,'93f0ef57851214c051ca71ba927bbddd',0,'HlAG9k5j6av-KMieACzH9upXLfZI7yaAYXzSWrnuxbM','207.182.27.142',1614248027,'search_block_form','1',0,0),(353819,'720eb051302857112d167cbb66675451',0,'UxI5-k_Ss1uESNQ_IFg2GHXKyOWF8jo4diunKyBgkvg','23.250.45.83',1614248041,'search_block_form','1',0,0),(353820,'5e62261f5f3dc298e2ace58cf3b5036f',0,'iwrkxEQOaIBrJ4QMTpfaYQQIfjuqhUykMiFJ-LNIeik','168.80.247.64',1614248043,'webform_client_form_352','1',0,1),(353821,'739a1130b8fb87b988b8ce098e281752',0,'iwrkxEQOaIBrJ4QMTpfaYQQIfjuqhUykMiFJ-LNIeik','168.80.247.64',1614248043,'search_block_form','1',0,0),(353822,'4733f8677ee3c08aa5a635371079b460',0,'NTaVABhoa3n-sucNoLjdnH5N7Gzd_Ynyah-3cXRhIN4','34.220.4.68',1614248056,'search_block_form','1',0,0),(353823,'bbad6d22cc4c78e5533ad44638e42854',0,'SiRK43O3Yfnr2kRlpds1IdytPskXK4vd0W_BRZuNRKg','139.180.227.30',1614248058,'search_block_form','1',0,0),(353824,'ab38f4aaa4bf8ccba2ad6c805ae12add',0,'-SadueolVV-6tFUh-z16d2MMKVcyhd1p2yQcFA93zlo','23.236.165.124',1614248060,'webform_client_form_352','1',0,1),(353825,'01243b8baf1f8c5de3056a448ac6a969',0,'-SadueolVV-6tFUh-z16d2MMKVcyhd1p2yQcFA93zlo','23.236.165.124',1614248060,'search_block_form','1',0,0),(353826,'b1130ca337acab8b4238c302b34fc78e',0,'kOClJV_pJdvEtOXRH13_54e006N7DkjsP7TAqx1HYfA','168.80.247.64',1614248076,'search_block_form','1',0,0),(353827,'1df4a99b051bdc0e1c8d4fb3b34d45ba',0,'LLxTPl3e4Ab-femRLMgIr_XG4foNgpOPzbxfifunp7c','139.180.3.160',1614248079,'webform_client_form_352','1',0,1),(353828,'605dc4167a329b4e0e29fed226f93600',0,'LLxTPl3e4Ab-femRLMgIr_XG4foNgpOPzbxfifunp7c','139.180.3.160',1614248079,'search_block_form','1',0,0),(353829,'b794f2a4373994f2c7e3eddc0c8e36c8',0,'olus7hfnC2N3UH9k4QfObtEIMug1v2_iXBmKup8jtk4','139.180.227.30',1614248086,'search_block_form','1',0,0),(353830,'f067a383d0d8cb1ce5b9234ca0244f6c',0,'za5ZNCmIcZkplXM4I3GSb93lXz-Y_zzpYnZhVQ5yrOU','23.250.45.83',1614248089,'webform_client_form_352','1',0,1),(353831,'90f6f93a9b2b72cd5d5dddc9a9621349',0,'za5ZNCmIcZkplXM4I3GSb93lXz-Y_zzpYnZhVQ5yrOU','23.250.45.83',1614248089,'search_block_form','1',0,0),(353832,'439dc96d2d4d131e7974cbf529b2af40',0,'sLjUXf5YOsSC1X_sBGcZ5rXGKi3zkWfAprsoc2ODzj8','149.20.241.20',1614248093,'search_block_form','1',0,0),(353833,'c895897c97927891bbf5db8f0075d4a9',0,'p5pmbMeClDSkAH3fv3jUlRdRbvl5y_i5S6B1l6cxFXE','149.20.241.20',1614248095,'webform_client_form_352','1',0,1),(353834,'f56f322679a8885fb28c6abf33effac4',0,'p5pmbMeClDSkAH3fv3jUlRdRbvl5y_i5S6B1l6cxFXE','149.20.241.20',1614248095,'search_block_form','1',0,0),(353835,'4012748a791617bc8d064fafc288cc38',0,'6eS98ugo0QgLJC4MloINig7GYm4SBKQ83DKLC41XDBo','69.4.84.207',1614248131,'search_block_form','1',0,0),(353836,'e79e79f2b8ea1241829c04f91179e2ec',0,'Xwg2Ns5wMeg4jnHIxqYOYhJfSXDgdAJvbFlMSP5dOrg','142.147.109.239',1614248133,'webform_client_form_352','1',0,1),(353837,'d70a3b04e03228302e3d989be135108f',0,'Xwg2Ns5wMeg4jnHIxqYOYhJfSXDgdAJvbFlMSP5dOrg','142.147.109.239',1614248133,'search_block_form','1',0,0),(353838,'41b47a471677d6df097ab5e600605d6f',0,'INa7S7dXIHUn2B4C0ow9j5_YZNvnNe1etBXrLMOkZ7c','54.36.149.29',1614248153,'search_block_form','1',0,0),(353839,'48afe181a51819b87a464b9a1d9c5c5f',0,'rDcrM5T50takzrNU4Bpev368Tyh710vyu406FmUKa0w','152.44.98.93',1614248164,'search_block_form','1',0,0),(353840,'feaf7553c4842ea19c278d0d43061201',0,'lq4ub4DRvchiJDrourbYgizxrKRTQWNw6r83q3eYljY','152.44.105.51',1614248167,'webform_client_form_352','1',0,1),(353841,'0b5c831fd5f01b3f3d65737188b56301',0,'lq4ub4DRvchiJDrourbYgizxrKRTQWNw6r83q3eYljY','152.44.105.51',1614248167,'search_block_form','1',0,0),(353842,'75cdcaf64ff2ce3614216666889ebb13',0,'HGjjfuShVRvnTL67fWww8q2sa15AZmzbV2Q2J6bhgxQ','139.180.227.30',1614248172,'search_block_form','1',0,0),(353843,'41641d7461bc3832a894cecdb1c3822e',0,'beUmpxCtgbflVflthZIanmGFNP8SCDiocDsuo3Elozw','142.147.109.239',1614248174,'webform_client_form_352','1',0,1),(353844,'ef1285a1790ad3e068b88e7a9646f016',0,'beUmpxCtgbflVflthZIanmGFNP8SCDiocDsuo3Elozw','142.147.109.239',1614248174,'search_block_form','1',0,0),(353845,'e8e25cecd589bc784ee98435017e46b6',0,'O_EylNgfgHa2SqNiwesnZgpSdOnn1d5Iz0Kv0KUEGUQ','157.55.39.76',1614248178,'search_block_form','1',0,0),(353846,'d31d6194e67e8eac6600443adeaa57d1',0,'4xTntIFLvLPCLv5w3IQUtr0El0VBW6tQ8Vhor3DEdh0','69.4.84.207',1614248185,'search_block_form','1',0,0),(353847,'a94bff364f706618b0cf07e3b44e367d',0,'f2uQ4rN52Urvp94Cvt371GaVOIRHwkTAbcmA2w9XRM8','142.147.109.239',1614248187,'webform_client_form_352','1',0,1),(353848,'367db14eb1ba1445a70f44db6a66eb53',0,'f2uQ4rN52Urvp94Cvt371GaVOIRHwkTAbcmA2w9XRM8','142.147.109.239',1614248187,'search_block_form','1',0,0),(353849,'8cbc83008cdbcf9666845c875f06b17e',0,'8K_ivWtlebgUq2104PvbHl7quKjX-hN_zapaXIilwKc','172.96.80.225',1614248200,'search_block_form','1',0,0),(353850,'e9a34951b6e14f798a2cb1443784e947',0,'ViqY7zei9tuBddUa1uAydP2iFOEyeTh6uwPeuyQsk1Q','149.20.241.20',1614248202,'webform_client_form_352','1',0,1),(353851,'ce3db38fd79ce3f4a22b305b2505965d',0,'ViqY7zei9tuBddUa1uAydP2iFOEyeTh6uwPeuyQsk1Q','149.20.241.20',1614248202,'search_block_form','1',0,0),(353852,'5b2defc800049b348d8223aa860ede47',0,'vXJ8bs5AIWebgffDfkr6NlOu4FbdQhKRCpYZJKvFNeQ','23.236.165.124',1614248211,'search_block_form','1',0,0),(353853,'8c95a9cb83329dc76ea05de7e1316c8a',0,'gPLW7LXr8sFg15eD-gYVk4pAhI5FIU5cLVwNVAG_m34','172.96.80.225',1614248212,'webform_client_form_352','1',0,1),(353854,'567a5022e767698a787540b44eab2221',0,'gPLW7LXr8sFg15eD-gYVk4pAhI5FIU5cLVwNVAG_m34','172.96.80.225',1614248212,'search_block_form','1',0,0),(353855,'f94c4e5baa019ba345c44da446b548e7',0,'DR5sni8jZtEH9YoSACti3EV-ZoLMJak7L7AfLP4Y4ak','42.236.10.89',1614248223,'search_block_form','1',0,0),(353856,'c7569aca854cdebccf11c0def5dacc5b',0,'PLmEyXrJZhhUJr7v3zQMkXlX_-r2BcP66-dmzsuBmW4','167.160.73.82',1614248229,'search_block_form','1',0,0),(353857,'034c8b27494058721d69f6efb69bacbb',0,'763dgk6fMBhS-ZuXseTzveICxT8W7D0rnXIN4bYHNb4','168.80.247.64',1614248231,'webform_client_form_352','1',0,1),(353858,'429c2fcd752c9dc6c57d6c23de9e6fb2',0,'763dgk6fMBhS-ZuXseTzveICxT8W7D0rnXIN4bYHNb4','168.80.247.64',1614248231,'search_block_form','1',0,0),(353859,'aa87bda764c999356bd16c4525162cb8',0,'VPXkGtTwwxxtx672Zf-KuFDj9w4uzg16M2ZPmM_MXa0','207.182.27.142',1614248311,'search_block_form','1',0,0),(353860,'f2325c1cde00674f9a739c52e1e4e410',0,'e7zXy8EA6kHDGsRQAlneOpc-J-z62woc7Y0YArrj51g','149.20.241.20',1614248313,'webform_client_form_352','1',0,1),(353861,'cc2472f37115db4650865a84a08dfff6',0,'e7zXy8EA6kHDGsRQAlneOpc-J-z62woc7Y0YArrj51g','149.20.241.20',1614248313,'search_block_form','1',0,0),(353862,'b93f9d656dce9856b23ddd32e6c82ca6',0,'Tmj97f1OVUcn_tIcZfG05k1xq4KMmXUl3D4-TvtUTWA','128.14.134.170',1614248314,'search_block_form','1',0,0),(353863,'4db0b9e99a7c8514e94894e534b531df',0,'xKjuFifeOvvJgYRhbMalFzqIkMwkG3Wjup3f5huQPfo','69.4.84.207',1614248316,'search_block_form','1',0,0),(353864,'f8bbc608fa1d6929304a8c6d95c816d9',0,'tNfc9Jbd0BAGNN-XWPCM08y7n3sWVDB1tYAKKV4ttro','167.160.73.82',1614248318,'webform_client_form_352','1',0,1),(353865,'b0025966b250a5b2d308668ef581fdf3',0,'tNfc9Jbd0BAGNN-XWPCM08y7n3sWVDB1tYAKKV4ttro','167.160.73.82',1614248318,'search_block_form','1',0,0),(353866,'5b2250262f76193989c3cdf4fd90ee15',0,'s8VohkBuKQ5lm4DO4JtTPNDdFdWSyVH3Hm3s2e9YezY','157.55.39.192',1614248375,'search_block_form','1',0,0),(353867,'7cd6902d451db97c5e049e56b8b72c61',0,'ZtiEUVAQokHuqY2m-le_jBbQ1LAug55qSXnlB83DY3U','66.249.66.78',1614248393,'search_block_form','1',0,0),(353868,'a131169755b58ee03e70f995e54a19fe',0,'-OHc-LXy-9aRt9pwOFM5rhGUvKalU3qxCoYBGrw2Iso','66.249.66.77',1614248394,'search_block_form','1',0,0),(353869,'da9d1efcf147b2c1de26a369b0db66b0',0,'xtdhP8ygNH1g4WoQ4P0LewObs__KidZot5_03dnNX4w','23.236.165.124',1614248552,'search_block_form','1',0,0),(353870,'837e8957dd79b01f3d1cbe90d9c505fb',0,'xRBvLUFzGDnnxa7kYIx23_HpHcLGq7zr0j3-0wiLy8E','207.182.27.142',1614248554,'webform_client_form_352','1',0,1),(353871,'6c7868edf107c2bfc20d20710843cd1d',0,'xRBvLUFzGDnnxa7kYIx23_HpHcLGq7zr0j3-0wiLy8E','207.182.27.142',1614248554,'search_block_form','1',0,0),(353872,'17882131e3005d50cdc0b8d2b6f9e66c',0,'etRYFCHrhEO4UVlQZ76hPnJKOdemkHNF6r1OycKNOXE','105.186.235.78',1614248582,'search_block_form','1',0,0),(353873,'9712edbb0346cd6ee10133476aecb285',0,'k1Fysm5oaf_iQcUW8lWmDuu8KGO63gYLTFywqoW3WTc','105.186.235.78',1614248644,'webform_client_form_64','1',0,0),(353874,'dea605fa30f39fa2c3545939cd1400ec',0,'k1Fysm5oaf_iQcUW8lWmDuu8KGO63gYLTFywqoW3WTc','105.186.235.78',1614248644,'search_block_form','1',0,0),(353875,'130f36b48a593fc13c43c1a7fb1fcd0e',0,'N0QZZoHJY-Ks_8X_Mo9eHOxWf-BvRGTbXfkLk1pJ-s8','105.186.235.78',1614248645,'webform_client_form_64','1',0,0),(353876,'97cfd9d5210ec1197ce4acd217fc2201',0,'N0QZZoHJY-Ks_8X_Mo9eHOxWf-BvRGTbXfkLk1pJ-s8','105.186.235.78',1614248645,'search_block_form','1',0,0),(353877,'52536a28afd955bb1d80822ccde6c289',0,'gsMNwX05aU3dZNNNLu-rVYhS38r-IFVUXX-Qi_6DCCU','54.36.148.118',1614248646,'search_block_form','1',0,0),(353878,'ab8945da1e879fb33dc6dbe887963bd7',0,'a-KV7GWmyIWBAGmximYDAWrnUFbTx0rc3H-zUfIS53E','105.186.235.78',1614248647,'webform_client_form_64','1',0,0),(353879,'fd8d51fcd1ce7b0f740bd078cc00b5b0',0,'a-KV7GWmyIWBAGmximYDAWrnUFbTx0rc3H-zUfIS53E','105.186.235.78',1614248647,'search_block_form','1',0,0),(353880,'cd128da1d214541642d633f1b2ecf9df',0,'XVZ1SZinuxWH5tTTVPeJjaIj83Gx23kX7mmyiJoOEmM','105.186.235.78',1614248648,'search_block_form','1',0,0),(353881,'733edf1172decc98ce95973bf5185fa7',0,'2cZsWkkZ5s_H-fEFO8UOPoc8zC5i4RaJ3WtOw-wSiSk','157.55.39.76',1614248650,'search_block_form','1',0,0),(353882,'9d10f58de4949d77deef08062ecf878e',0,'KoXrMndKwAG8cT5TzDESowolbmsTVr7dNaSXct1dl3I','105.186.235.78',1614248655,'search_block_form','1',0,0),(353883,'c639bb36b5cc47ad9c1dd77c8889599d',0,'INBwByYaGolraP6cIPAVy-71FD9Duee_HIun0YmJeZs','105.186.235.78',1614248665,'webform_client_form_64','1',0,0),(353884,'c1bead3f13ea13a86e864f1e655e5287',0,'INBwByYaGolraP6cIPAVy-71FD9Duee_HIun0YmJeZs','105.186.235.78',1614248665,'search_block_form','1',0,0),(353885,'47ccf4da632ba158300abef30012849d',0,'U22aDIAnAg8-lCWYZI993grz_ae5hD7ZHKRLQ32mM5Q','105.186.235.78',1614248704,'search_block_form','1',0,0),(353886,'4c08901671165b6b709a0bfaee5852d8',0,'Mwxl9WQTV3y1GQ1GdF_9MWCCoC0xlqcsyBXxgUolj4M','105.186.235.78',1614248710,'search_block_form','1',0,0),(353887,'82c4c50008d7f6047b64eada7fb7f52e',0,'vRMQOPWtzKc0-roLhK3elluSawyLxaEEWOwvvHsw0NQ','105.186.235.78',1614248714,'webform_client_form_64','1',0,0),(353888,'704b8c4f2ac6920439d1e8febd5a58ea',0,'vRMQOPWtzKc0-roLhK3elluSawyLxaEEWOwvvHsw0NQ','105.186.235.78',1614248714,'search_block_form','1',0,0),(353889,'3f4e999cd037f794388c5401df6a5a6d',0,'GUdMkf-nPYGCa2XgCqAO8HzvhUKlYERSrrU5pNwKAN8','149.20.241.20',1614248740,'search_block_form','1',0,0),(353890,'2443a2b65ed40d8978fee1179d757133',0,'IFOzBHpUqwxyTn6Yo1bbSKNWR1X4oS4dsFLc9-MkacM','69.4.84.207',1614248742,'webform_client_form_352','1',0,1),(353891,'1648ade210740f80253a675e71f11a85',0,'IFOzBHpUqwxyTn6Yo1bbSKNWR1X4oS4dsFLc9-MkacM','69.4.84.207',1614248742,'search_block_form','1',0,0),(353892,'6d0bcdf3e237ee76e438e0131223e3a1',0,'kXLPZYGRQcakZ4OirSFKsarujKysRgNp0KENaKAJcZo','105.186.235.78',1614248751,'search_block_form','1',0,0),(353893,'87370b614a75c80ad8ea9c6c2ab4bf68',0,'MY6_Z3RyytIXShBqXVgHKavltHEIbXa92siq9fP1M4E','105.186.235.78',1614248755,'search_block_form','1',0,0),(353894,'ba71e07eb03a4982d7f9ea385dbbe741',0,'vTpQl_r4Dwbc1ZzlAF6R3rAwe_zNvbtulUezDbFMgUU','105.186.235.78',1614248761,'search_block_form','1',0,0),(353895,'671977c075182593aa4f1fcb90a67e69',0,'dniiOb9XxwleA9okdhSnLWMR7CnDVaQg-oER62Ny7Os','105.186.235.78',1614248835,'webform_client_form_64','1',0,0),(353896,'1d47736c50aa2c7b6a7fa2bf329f36d5',0,'dniiOb9XxwleA9okdhSnLWMR7CnDVaQg-oER62Ny7Os','105.186.235.78',1614248835,'search_block_form','1',0,0),(353897,'33822ae0f1c023e1803e195a9d6b18d4',0,'b5vvTYkv_UDRlPJrzTLOZ2gCKIV98uJwnHDk4pCSO1s','23.236.165.124',1614248981,'search_block_form','1',0,0),(353898,'78ad523332696d99f5e75ac256898a61',0,'q5J4OSiMDY_pV1pFfVOBvtGxw_5ry-stisGOCYGwLCA','152.44.98.93',1614248985,'webform_client_form_352','1',0,1),(353899,'8b392530c00a8b112682d698ff98e738',0,'q5J4OSiMDY_pV1pFfVOBvtGxw_5ry-stisGOCYGwLCA','152.44.98.93',1614248985,'search_block_form','1',0,0),(353900,'a97a673367c5373069681739baae7a38',0,'f_ki5QNVq5xWFUWfGbzc2C2eYTIzCElNAMqL3QoEAl8','139.180.3.160',1614249142,'search_block_form','1',0,0),(353901,'becabda645835e54f453213a2d2d150a',0,'wkcWx4FJLUwgzbnJjpm8XkIKqLbDvD1kYAdK7-W6U4M','139.180.3.160',1614249146,'webform_client_form_352','1',0,1),(353902,'ec79c437bdd9e1f7e1531e2fb255100c',0,'wkcWx4FJLUwgzbnJjpm8XkIKqLbDvD1kYAdK7-W6U4M','139.180.3.160',1614249146,'search_block_form','1',0,0),(353903,'e205abc7513a5d0acf02cdfb8e4dc778',0,'uq00YHV5bFJwWhqY_W7LaBu2bi7itDnmLrJZKjETFEU','40.94.25.50',1614249191,'search_block_form','1',0,0),(353904,'c167bdef26f51a1c48d90dec2d66d161',0,'GxxxS6QiEgr8EonnxxnsQ8LrWiHDVRRKtH6GDtqFIzI','45.155.205.225',1614249495,'search_block_form','1',0,0),(353905,'b8a0f98002dbd218acb0d2f496443850',0,'CIesE2mkmGz7GPK4sU1jwWK485_L2sJVW6d-UVCORts','45.155.205.225',1614249497,'search_block_form','1',0,0),(353906,'438acaafcf508c4cd3787c1f88d3105a',0,'cJomnKiIzdrKqlJQHyCPR6y6T-cMeHLohLihq2OashY','45.155.205.225',1614249499,'search_block_form','1',0,0),(353907,'2e4d668961a2e1255f3ae2402161f919',0,'Qr7QCdb2QE9pZeSQjG3oWhd1RJR-65KXIcEsZom6uXk','45.155.205.225',1614249500,'search_block_form','1',0,0),(353908,'7eab108b3ef862a8f163ff15fe16372f',0,'kT-PJviyv5R01nQvQEUnfX6wSqds0tyZ9CTEy8alDCs','45.155.205.225',1614249501,'search_block_form','1',0,0),(353909,'df40bd637200611ca03e1e992a3c4329',0,'PQHnzeaz3baXQq3PtH8sxDEJf3Pf3mMZXlSGzkJ4Yac','40.94.36.48',1614249503,'search_block_form','1',0,0),(353910,'450a9144076faefd10ec2123e2673f5d',0,'vcTxvAPDQWwrs2aIwDR3GymJIBCQ7r1kk184yzZr5IY','45.155.205.225',1614249504,'search_block_form','1',0,0),(353911,'5eda7d9735bbb31db53eb46d08e55dc7',0,'AiQFhIG1k5XUWyVqTDA1BYkaNoH-vRoQRIs_53DIkvI','45.155.205.225',1614249504,'search_block_form','1',0,0),(353912,'db8ed940d4091d4382f5189745cb9be2',0,'1qQOaa7pCRD1PCJ212Vto5EF30EQTvI8rqtDZEsxBRQ','45.155.205.225',1614249508,'search_block_form','1',0,0),(353913,'4029067a69342be41670e2a0549eee60',0,'DlhDpCTjZMX_V-WGbZGmup30hxRJT81Mug2GJPzdRL4','54.36.148.117',1614249860,'search_block_form','1',0,0),(353914,'db9bc2ef93f818e6f08309536bcaf051',0,'BUE5J-8ci7NOt51xMp5ipqxwQgV0FcSt3M_sl5-IJw8','41.13.200.20',1614249972,'search_block_form','1',0,0),(353915,'242ddea22da319fa2d0ab86ec227e8e9',0,'x86uGRyBY78Iy7UKj0bVyAYXKTlxrvH2zFGsxLuIn6o','41.13.96.214',1614250096,'search_block_form','1',0,0),(353916,'615732a49194e4c64a450970feefe649',0,'EuRQ6FCOXvCgjMN3G3D5nEAzTMsNyec6CTfIl4DtfIQ','40.77.167.69',1614250424,'search_block_form','1',0,0),(353917,'bda2e957995ddff079c3adefeedf9146',0,'USUW_X5SGg5Ts09COmSq3skNew3HXmakNhGQ4kcc9v8','54.36.148.121',1614250477,'search_block_form','1',0,0),(353918,'254d7ff69aa5aab2529133916ca1ce81',0,'8J9BIjJ7f2dZHtvBHViZe6pg-wYGGQxZPkR_QABhNfw','129.146.122.208',1614250551,'search_block_form','1',0,0),(353919,'99f73e85705176726301ba507d63153f',0,'FiCtR22GP_rxLOqIXjWggxenISmknmI-auV78EXMBMU','129.146.122.208',1614250553,'search_block_form','1',0,0),(353920,'53cea7ba32b195b0de2e0a3f6e3f4051',0,'5TU4IK2Z-2-yNec1VmLdTXqO77tTL3lOSsv0uk3BU-4','129.146.122.208',1614250554,'search_block_form','1',0,0),(353921,'416eb3c018388e183415d92a1cce104f',0,'skLPl6qXFDteO3sX1_Ai4nDVvea-l7tP7HMrj0FYMyQ','129.146.122.208',1614250556,'search_block_form','1',0,0),(353922,'17bd9f09ca818b75464a79d45b30b726',0,'nQycYKbVQsOfQcEcnF7uvkdQnfUzr-kEUlLeMjhtF9Y','129.146.122.208',1614250557,'search_block_form','1',0,0),(353923,'9afdb0baafa18a78e7d5c54ecb7c591c',0,'X3raetMso9G9fnzxE7e3YeCPB2pthlZvf-54qVNWb8I','129.146.122.208',1614250559,'search_block_form','1',0,0),(353924,'d93e40e1247ca6d2f97f43cf43507532',0,'28MhuY9-HTHi-poQGBgtjw4O9sTCGKIoFml7yvwwjj0','129.146.122.208',1614250560,'user_login','1',0,0),(353925,'5ae518de76fcbc05e1d452d2e380d69b',0,'28MhuY9-HTHi-poQGBgtjw4O9sTCGKIoFml7yvwwjj0','129.146.122.208',1614250560,'search_block_form','1',0,0),(353926,'9ff6b2bda1bf4e4b859da3f3a521f2e3',0,'1TOpakyFUW5zQMgIFyVteYE6_Gd9Ys_qp252awnPvkQ','129.146.122.208',1614250562,'search_block_form','1',0,0),(353927,'36b51cf5a90d189b11bae91d5c455a24',0,'-gJJ87Tc2U4ix_8I6UTPlsSmaTEz5R7Wl-Cm7r15i-8','129.146.122.208',1614250563,'search_block_form','1',0,0),(353928,'495937a2c45db963a1f3e844a92937de',0,'xm2WT2ZXv4pW1xsPYzmr8AAODSGpGfs2wku_40cZ9vs','129.146.122.208',1614250564,'search_block_form','1',0,0),(353929,'4985ddb43b41ba808286fa0aba0f588c',0,'e-Xpu57dCH3xCNLWVri_QwXN_XgLiEd4MRAdX4zGaao','129.146.122.208',1614250566,'search_block_form','1',0,0),(353930,'9ccc67e32471172d7d3a26e2b66aa7c6',0,'GvMHM5MrccrYgLh1CoNeIS7ZKaWrS9pCvl6SqtnEDIQ','129.146.122.208',1614250567,'search_block_form','1',0,0),(353931,'d368bc103dc22b861ef3544aac24c124',0,'lNzLAmPIU7YNckL45MQBQxVb1PAYihOqnTw9l7amNSI','129.146.122.208',1614250569,'search_block_form','1',0,0),(353932,'29ad4ab58eee2c0f80c41bf8fb4f34a0',0,'K19pR6HXtsLrZXQ_OrAlwlHcgr7AG3EmWiVkmxpQVWM','129.146.122.208',1614250570,'search_block_form','1',0,0),(353933,'4a64a4ee56e120f8a6f21939d7ccb348',0,'rIhFd2px2PsJBoxu1nXyu3sv8g0cOTi1UFkOwmtoeY8','129.146.122.208',1614250571,'search_block_form','1',0,0),(353934,'44b714d156fb2115a1973d5c3786e134',0,'oIYVbrTVGKf5W2oHuldBDkuBRjVY9R0ALlwGa6XQN4k','129.146.122.208',1614250573,'search_block_form','1',0,0),(353935,'e1b11776543440ec4f096a32102f08d0',0,'BT7RCXdhrXB3g16Pp4F4OQcTPMfE1j3K-1lgHwPKjZQ','129.146.122.208',1614250574,'search_block_form','1',0,0),(353936,'cc4de3e229c933e0655acea0025b527d',0,'pFCN190WW09VRvnh4-KkEWg8roNLSRqpXkFuyq8V0pA','129.146.122.208',1614250576,'search_block_form','1',0,0),(353937,'05af408eeb5070c8c8aa2268bbf74b26',0,'G9cegoM521FMpSiRSEwop9DFX4cHSKxwPucXqjJ5ibk','129.146.122.208',1614250577,'search_block_form','1',0,0),(353938,'d21af1cb747d3e0060ef4005c37d8479',0,'fhoWNQBfHvyUVREHyLAdPeNwuytHJh2ulvuP0iZbs-M','129.146.122.208',1614250579,'user_login','1',0,0),(353939,'a227bdda520104c935844517366fce61',0,'fhoWNQBfHvyUVREHyLAdPeNwuytHJh2ulvuP0iZbs-M','129.146.122.208',1614250579,'search_block_form','1',0,0),(353940,'a192bcf7dacebe9b8ef492031974e556',0,'fuEO6Aw4b9F6KhGcKV4IK_vnfCRdFxXQgCBVudf8rP0','129.146.122.208',1614250580,'search_block_form','1',0,0),(353941,'55df42e7a71383c0016d22d9f159b869',0,'CHNRpAlNHPgqU9wFm7LSonow7aYsz78UVDQy6j6i5ho','129.146.122.208',1614250581,'search_block_form','1',0,0),(353942,'e7ebff201240bcda8965bb10fccea80b',0,'xjPW70yh7gmgylPrSqZ7EG_ccL2UQ-pya9eiS6W3PBs','129.146.122.208',1614250583,'search_block_form','1',0,0),(353943,'01d7295d21021693517cb6df21f2da68',0,'5EtMvrZFCC5uzakofLHDuFazJ_Zzi4RUVCkQv9JFHVo','129.146.122.208',1614250584,'search_block_form','1',0,0),(353944,'a80167012ae91a74ea1cba994662c65a',0,'nXRckL86UYtkggr3-xSWj7xER-oCyPMJVl6wizWmAUI','129.146.122.208',1614250586,'search_block_form','1',0,0),(353945,'aee6211bb081348e794aefd390cb22f6',0,'LpBrvCoj8X8kklwhGDuFm-Qyv0XJC4L3nR6gvsySxvU','129.146.122.208',1614250588,'search_block_form','1',0,0),(353946,'fdc845edda4bc3ac5bd4945f4fbf3fe1',0,'qXXZPvGVykJy7UV8urs1ngs8INOMwNFZXRaHjmb3ogY','129.146.122.208',1614250589,'search_block_form','1',0,0),(353947,'7e3f5bc1a7daca4f12eb9eaf1ba174de',0,'lqSkuVQ_Ofqb6_bDh_KPhYDUGuEl4DIMLAXMXaq4Lbw','129.146.122.208',1614250591,'search_block_form','1',0,0),(353948,'543679a6207e4c0cf7ebe032d8c35236',0,'3Ih0ehcYhLEzpkHaIW4Q34dV9guIwYSXKgFBa1U1H5A','129.146.122.208',1614250592,'search_block_form','1',0,0),(353949,'ff811baac89727e8b349748cf6470148',0,'yjZNI5pU26SoKxHYBXCKEuB5VYWzqTpfzYbfAAtdbPA','129.146.122.208',1614250594,'search_block_form','1',0,0),(353950,'36d522b8758324cf50e9cfd795b8d9c6',0,'6adoLsTnArH9ThBioMjxFzKHWZTsl6Ms7-jFyqnxZEw','13.66.139.89',1614250814,'search_block_form','1',0,0),(353951,'558c23e56ed4e2cb039aceb9d318c296',0,'PTHLOD3NKtOl1gh7hD5gx2RkyvHakcNwgb707P5ZLVI','54.36.148.187',1614251070,'search_block_form','1',0,0),(353952,'83d43c9b8b70aaeaf30027c548b46da9',0,'n_5xserqkWp0e3h0L4ic1eWHi1nYTHRZWxMjXSrTr2I','142.147.96.148',1614251504,'user_register_form','1',0,0),(353953,'b3b479cfe50bc8b84924b92e3b384999',0,'n_5xserqkWp0e3h0L4ic1eWHi1nYTHRZWxMjXSrTr2I','142.147.96.148',1614251504,'search_block_form','1',0,0),(353954,'e40bb0c4472e4bcbacd65eb621fe3468',0,'rXwTqi_YG7nwUo3zwUK4Nvmjbt-URlcnx_1_sd8_3d4','181.177.96.191',1614251505,'user_login','1',0,0),(353955,'6c9624707b66f69c82b3c14b6b70b464',0,'rXwTqi_YG7nwUo3zwUK4Nvmjbt-URlcnx_1_sd8_3d4','181.177.96.191',1614251505,'search_block_form','1',0,0),(353956,'205ed4517cb8c9445c7e3f58fff283d7',0,'tBjTnmCdJmxVq5ADRL4FhGjDe_H5gZFTGrCraHcJx0Y','173.44.165.141',1614251507,'user_login','1',0,0),(353957,'11b47d0500d1b9a7695f240472a1bb5e',0,'tBjTnmCdJmxVq5ADRL4FhGjDe_H5gZFTGrCraHcJx0Y','173.44.165.141',1614251507,'search_block_form','1',0,0),(353958,'8fdf2f29cab42f992c182d213d78bbe6',0,'BEVEGl0LHh2HHJV5-K6gM-pdSQrqc0MxC-hKIDuJuxI','107.158.92.49',1614251509,'user_login','1',0,0),(353959,'2b0e836830e3b90bb666088d32b9bdcf',0,'BEVEGl0LHh2HHJV5-K6gM-pdSQrqc0MxC-hKIDuJuxI','107.158.92.49',1614251509,'search_block_form','1',0,0),(353960,'bf3a2f6aac1048a9d78a1750e8235b5c',0,'7wlNkJkkObemgjwfWjJbUNpQ9yhc8I44JmNWglPoTVI','181.177.96.202',1614251511,'user_login','1',0,0),(353961,'01b79f9ace437919142182dbb27a2660',0,'7wlNkJkkObemgjwfWjJbUNpQ9yhc8I44JmNWglPoTVI','181.177.96.202',1614251511,'search_block_form','1',0,0),(353962,'257dab867581629e2a5f1f0f292b8235',0,'7AfSUG7D2G3mGyXkO4kza2CsYN5ctW9Fak7_Nx4UJM4','107.158.92.49',1614251512,'user_login','1',0,0),(353963,'2f735bebb34d62965e80f4bbe4b00c23',0,'7AfSUG7D2G3mGyXkO4kza2CsYN5ctW9Fak7_Nx4UJM4','107.158.92.49',1614251512,'search_block_form','1',0,0),(353964,'723370c9393517a6458c949d397bc143',0,'QdTn3T9yFPkEHWiTNVwcOY7bNMzxNH5o7kccox52iNY','107.158.92.49',1614251514,'user_register_form','1',0,0),(353965,'bc11490cc0160f12baced8c708045a20',0,'QdTn3T9yFPkEHWiTNVwcOY7bNMzxNH5o7kccox52iNY','107.158.92.49',1614251514,'search_block_form','1',0,0),(353966,'ba0d5bd59f10368b225b3d6f30382249',0,'GAV9kZAU5EfUWL9z8mOZ0h1SGJyL8hydpKz5ZhjdyjA','185.191.171.9',1614251956,'search_block_form','1',0,0),(353967,'deefe95294c62803bf2e3ff9cdcc234b',0,'ych80juohuTg3yAgibjhcuAaF4gsliBPrkPkH10DuLY','54.36.148.117',1614252286,'search_block_form','1',0,0),(353968,'41f2547940ab367842f777773135dc61',0,'MxO0Wgvq6uuU29WW6cbVrnK7tdHiFlDy6GN48qXq7ws','54.36.148.193',1614252751,'search_block_form','1',0,0),(353969,'0054bde726efc8b28c81c68427f2e6f9',0,'DK-TYN9Ve7zbIw1EgAOdtenwqPooSjhCAisiLOJXeA4','157.55.39.67',1614252802,'search_block_form','1',0,0),(353970,'1e9110161c9b427b33f5010781189144',0,'gW2Icu2BMv3a-bNl7PHsQsZjtGFtVKvDPeDJNJTUp5Q','157.55.39.22',1614252807,'search_block_form','1',0,0),(353971,'14844a4af3ab9d68a266fe181fe3ea1a',0,'-CbcebZvrn8lHzePOeqbHNyq5fhi5NBpvR64RD6r8FQ','169.239.225.220',1614253084,'search_block_form','1',0,0),(353972,'d50629d1d065ccca8735ff3d1c0fc8d8',0,'0MnA0qRo48ZgPSvGQHVJAmASuZYKJuwuIP_5208FPVI','169.239.225.26',1614253084,'search_block_form','1',0,0),(353973,'9b2d5841bcbbafc88d66b7dc4ef5fa24',0,'x9yjBoTqXLrrQlCC_lKfPj3DjPFtLYWflJ3_DVQiLlo','217.182.239.100',1614253086,'search_block_form','1',0,0),(353974,'431b0b6548b7e868340288b7397acc71',0,'E2_PSWaNEe_7FTlmRTi4-NXgFwtiKxYwoqnmv1XQyck','54.37.100.74',1614253087,'search_block_form','1',0,0),(353975,'234cc97dd70a4345a2cd5c644dbe61d5',0,'iFzRU1JjAAiIfge_vDl4NFPBgrqOCPMQN0o5KIi6AOg','13.66.139.29',1614253372,'search_block_form','1',0,0),(353976,'332167f323ec27c4cf18e15baa7ce460',0,'J6nkwODFic3WuC8_ro8PggZYVG2ynWUwlNFs2MAToTw','54.36.149.29',1614253516,'search_block_form','1',0,0),(353977,'44334326a85e5add48d3b3e65cbfb29c',0,'iCV-bPFgg1RRVi8YiwoPmm_4aQrwYto8HcBESb30h1o','13.66.139.89',1614253520,'search_block_form','1',0,0),(353978,'4f18c8c7bf6eb30a616ce2c3f81c39d0',0,'iuVDFF5pkUjzvgNwwszArfx-uyU3lfHSx3lw_KO4hP0','157.55.39.22',1614253560,'user_login','1',0,0),(353979,'57101a07ae8b3f3fd39c3de0561ba823',0,'iuVDFF5pkUjzvgNwwszArfx-uyU3lfHSx3lw_KO4hP0','157.55.39.22',1614253560,'search_block_form','1',0,0),(353980,'335be548e922c0ec3ade35a18c3181f7',0,'CRxRC8NPOu0NnPKfovfCpErsLLksuyZLJBsJHeGUppM','142.147.96.148',1614254345,'user_register_form','1',0,0),(353981,'f8bf2bc9f01669873ae443685a14a50c',0,'CRxRC8NPOu0NnPKfovfCpErsLLksuyZLJBsJHeGUppM','142.147.96.148',1614254345,'search_block_form','1',0,0),(353982,'1bb5557712ee671deb8de49fc592ade0',0,'wDuMLjSXD09B8QEbIrILtaqhknJDJ_ArIoKXhB-D6bg','173.44.165.65',1614254347,'user_login','1',0,0),(353983,'d11e0b233ec209c03adb3a6d0992d0b4',0,'wDuMLjSXD09B8QEbIrILtaqhknJDJ_ArIoKXhB-D6bg','173.44.165.65',1614254347,'search_block_form','1',0,0),(353984,'48fe659c2b10d19e0c5ff8e6b9fc6d88',0,'jc2DvtIxK5ekVGkEG9BTu45EX5_kKrDcP5NNmddi7ao','173.44.165.65',1614254349,'user_login','1',0,0),(353985,'4630b2a9fdffc36990198ba0497a0622',0,'jc2DvtIxK5ekVGkEG9BTu45EX5_kKrDcP5NNmddi7ao','173.44.165.65',1614254349,'search_block_form','1',0,0),(353986,'4f7422167610776a71674679fc46437e',0,'CEVW_YQC5ZLhMcxjuTnRwVVV4w_tN6m42dWdmORvnNI','107.158.92.49',1614254351,'user_login','1',0,0),(353987,'7a9a12c851710958938878ddf5977c45',0,'CEVW_YQC5ZLhMcxjuTnRwVVV4w_tN6m42dWdmORvnNI','107.158.92.49',1614254351,'search_block_form','1',0,0),(353988,'0d2f07732af881ea3bf50eabe31927b1',0,'J0kYFaKonCgsoQtAe8awrhpjtXjoq_KxB4GwkvFJKf0','173.44.165.141',1614254353,'user_login','1',0,0),(353989,'76566828b1fd486f30c04ca8893d354f',0,'J0kYFaKonCgsoQtAe8awrhpjtXjoq_KxB4GwkvFJKf0','173.44.165.141',1614254353,'search_block_form','1',0,0),(353990,'91166dab577adfe32415e27e96cc82c6',0,'az-p3gSVNRmzy-s5IX8t4dXPVRHPFiA6lCrkzqd6ddw','107.158.92.49',1614254355,'user_login','1',0,0),(353991,'3f2f46a010224028712fe000d7d0db25',0,'az-p3gSVNRmzy-s5IX8t4dXPVRHPFiA6lCrkzqd6ddw','107.158.92.49',1614254355,'search_block_form','1',0,0),(353992,'abfed9961a314cddf523b4ae36a7abfa',0,'cEHt8nreSmNgWJpuLI7rOjMCmLCFUo72rTZlfH-TPUk','107.158.92.49',1614254356,'user_register_form','1',0,0),(353993,'674b45ca76b99c3fe38ac23bbc7164c5',0,'cEHt8nreSmNgWJpuLI7rOjMCmLCFUo72rTZlfH-TPUk','107.158.92.49',1614254356,'search_block_form','1',0,0),(353994,'2cfb585bca381c3b008904f5b4a09ded',0,'ZblCeDW5q2PlzyRxMxqAepSQ8dq-KUTlJNdYgPqoskM','157.55.39.140',1614254541,'search_block_form','1',0,0),(353995,'c601cdee6b3a9842c6fc0f4ae293818c',0,'smIYoyWKz9FOJX9ZmTtMfYVqp2mOaTGF7mJVoHPZ_EA','40.94.25.197',1614254578,'search_block_form','1',0,0),(353996,'9a8738373aafe0ad78573ca06891f956',0,'dYu37GTJDtAYQtGeoY4ObXZbE2uQiZOsQzL_rqxtmnM','54.36.148.117',1614254796,'search_block_form','1',0,0),(353997,'b3e784e57a947827380702ea64bcc583',0,'SdAzLs97dQ6csdYlj7Ya9IFP3F2E3mE0GHr0lVdUYV4','54.36.148.67',1614254973,'search_block_form','1',0,0),(353998,'c1848ab8b025eec1eaab563f38bafd67',0,'bQu0SMOaeX1PU0cRpfz6Qat1ztRtgu3fF9xtg_kM0h0','66.249.66.37',1614255044,'search_block_form','1',0,0),(353999,'c7836ee9dd500f12fecde26a2136f2ec',0,'NAcjvqhgKSxsTL9Yl6BRIijkh1iS_87pZHgw0f1Apjs','13.66.139.89',1614255135,'search_block_form','1',0,0),(354000,'2cb1058bf034363b8f0485650e7aaac2',0,'Djy8OmJIHPKy6VLG8wz8VJuM-81GG3-ueUyFOs_QvJU','157.55.39.82',1614255226,'search_block_form','1',0,0),(354001,'f7ac1895b07f5a836aa2259fa81494d8',0,'_wF1n4dyWM3A85lnxsV71ACfzlLq8Xgkxorb0oAx1Pg','157.55.39.67',1614255327,'search_block_form','1',0,0),(354002,'47afd796652b2dc77ad43468dac52295',0,'Uz5iTzuxE0ZOXDn6P0C3e5Gl8tCY3qmmD3vAvfn1x2o','104.144.229.204',1614255391,'search_block_form','1',0,0),(354003,'3e2a4b6aa1646f66ae3a5ff7b0c8b0f8',0,'0wzziLaGG5NMlIHs1fPNTVB7L0xV3KkEOzNn8WeTEX0','104.144.229.204',1614255393,'user_login','1',0,0),(354004,'8e16d3bc9aaff452ac6b6793f4d4f4ba',0,'0wzziLaGG5NMlIHs1fPNTVB7L0xV3KkEOzNn8WeTEX0','104.144.229.204',1614255393,'search_block_form','1',0,0),(354005,'cb488b57cbbfe15b329834d132794799',0,'HqpBB3xtrv45byWWJ5vbNjuoqROyblcOtR1wR7usbAE','23.94.8.199',1614255395,'user_login','1',0,0),(354006,'3314b1133f1cda20fbab71f3673d26bd',0,'HqpBB3xtrv45byWWJ5vbNjuoqROyblcOtR1wR7usbAE','23.94.8.199',1614255395,'search_block_form','1',0,0),(354007,'ec1a7d580e748397c8cd3df66cd9194c',0,'pjsGc_5jZQon297bVmCT1JKyccTHF8HnwB4z8ON0Kug','107.172.15.254',1614255398,'user_login','1',0,0),(354008,'1b25f10e1dff5fb7e1f09c3a3e7ea0b3',0,'pjsGc_5jZQon297bVmCT1JKyccTHF8HnwB4z8ON0Kug','107.172.15.254',1614255398,'search_block_form','1',0,0),(354009,'c0cfa7235c9ffd5bae82f10a0589aa1b',0,'7m6_ZVMr-eMxg4kBVDg1kLDnRDvgcSpqVQXTnvcGhPY','192.3.245.103',1614255400,'user_login','1',0,0),(354010,'3c1abf97380c8bf5477a35c54273b3db',0,'7m6_ZVMr-eMxg4kBVDg1kLDnRDvgcSpqVQXTnvcGhPY','192.3.245.103',1614255400,'search_block_form','1',0,0),(354011,'525310ff31238297fc20c9ad1b01443a',0,'5CmtEKhl0xCqHlEsQG4dTo53tj_0WiV9-w5n4XkbUPk','45.72.23.182',1614255402,'user_login','1',0,0),(354012,'135887c510b4bae46c132b715f0061c1',0,'5CmtEKhl0xCqHlEsQG4dTo53tj_0WiV9-w5n4XkbUPk','45.72.23.182',1614255402,'search_block_form','1',0,0),(354013,'4360f80560b6178e9a3188ddc1883362',0,'Er40sHTgeUuJUVS__l4XXIT2z_dmns-TyBWdnB7zIK8','45.72.23.182',1614255404,'user_register_form','1',0,0),(354014,'b0bcf1667c8261228bed63c689bba900',0,'Er40sHTgeUuJUVS__l4XXIT2z_dmns-TyBWdnB7zIK8','45.72.23.182',1614255404,'search_block_form','1',0,0),(354015,'5ce3019c76632feaa07e76285c279a29',0,'K-wQFawVDFKGOPpd8QK_SStlGAyhRy2Jc6uvLpAxTYQ','157.55.39.123',1614255580,'search_block_form','1',0,0),(354016,'68323b56d376e5e6d97abb71e827326d',0,'jeUCSs3qTCO1d7myTCqGkIKab572Z_fWuCfrHH2T0CI','23.94.20.157',1614255740,'search_block_form','1',0,0),(354017,'0aa13cadf395a2803a92f1026b4a4acf',0,'EJX6lSGSU6j8Z-SfnLH5z2lpocspX1z6Ht6cR3mLxHI','198.144.181.243',1614255742,'search_block_form','1',0,0),(354018,'80c1cabb3427f86d5202b42b618cfddf',0,'rREs_38TSyVJdqL46VJGa5f9N2uGC9W6J35oeEJgtek','192.185.83.142',1614255958,'search_block_form','1',0,0),(354019,'106fbeada31f0b840052901529c8f0ea',0,'_70iiOTHZNQseQBR-DKCNvMsSGAtVWDfRolgrj1HfP8','54.36.149.106',1614256088,'search_block_form','1',0,0),(354020,'518417c90c12311f2dacd7867b690ce8',0,'jC8X0nyJmnDUKzpkFJN6EaC22yD9Q_Bj2iYiBE2GNC8','207.230.100.5',1614256113,'search_block_form','1',0,0),(354021,'eba9422192c3fe832bb673b407b674c2',0,'B1pmqUUDr3LDUKVi5jD9n6G3BY2GjC5Yh2_NUKeTIoQ','168.91.81.85',1614256116,'search_block_form','1',0,0),(354022,'9ef46755fe7eda355827f2df6d18a17b',0,'NPgXMb_8y6zJmLaf4e_zSCxekKgAfnLfSvcrJp9yeCc','172.241.243.212',1614256118,'search_block_form','1',0,0),(354023,'7edfea4906d39ed8cba2615657459152',0,'q9vTCFtQ5h7DK46Np2UIF-EKr8HRFulplVu8AWW336g','207.230.100.121',1614256121,'search_block_form','1',0,0),(354024,'7ae1e6cac64b2aa282882c4d5482130f',0,'TXfcbGdahMbkEHBwCkgYJOMdEtmDiPjozknZrPeP_t0','185.191.171.24',1614256858,'user_login','1',0,0),(354025,'9eb4c5e83af56374db798a7d4544e42a',0,'TXfcbGdahMbkEHBwCkgYJOMdEtmDiPjozknZrPeP_t0','185.191.171.24',1614256858,'search_block_form','1',0,0),(354026,'a3bb72bac54a4340d3780737d8b02710',0,'jQTQjUnjQU-A-jvxCnndJx7JEy6f5qKtIRAoFGtNEN8','40.77.167.80',1614257250,'webform_client_form_60','1',0,0),(354027,'19f8b73372791f40741df1350d3848f9',0,'jQTQjUnjQU-A-jvxCnndJx7JEy6f5qKtIRAoFGtNEN8','40.77.167.80',1614257250,'search_block_form','1',0,0),(354028,'4d7a34a9f56c55363ab850bc065d1189',0,'8jREJOoAaH-Gaxc9MFSn7q-JtVNunwmboeAkVbF4wxU','54.36.149.104',1614257268,'search_block_form','1',0,0),(354029,'23c485affb061f41ad9075e8cccf411d',0,'BzYCHv3O_2WBZ-iVg6XZs4lgnUanjazH-YemUPr91rQ','42.236.10.120',1614257336,'search_block_form','1',0,0),(354030,'16c2678ecf47e778dce78696efe372a4',0,'DHyXrtha_RCAsqRZbqJPFkaVxiNSc-Mw52EPrkC2i8g','42.236.10.107',1614257352,'search_block_form','1',0,0),(354031,'909f0125a7b439a52ffa33268810741c',0,'j2N9mw-M1EbPUeE69UiGPD7KsffN0tdWyZdH-yj92Sc','54.36.149.94',1614257366,'search_block_form','1',0,0),(354032,'0ed05c55c019a76773e6618315b64fc2',0,'JFR0GdlDPJGL5kkxkOl751kxSKho4jKIniy4K0h1nXA','139.180.3.160',1614257484,'webform_client_form_352','1',0,1),(354033,'c5015f7339bb5da2651f08462fec3b77',0,'JFR0GdlDPJGL5kkxkOl751kxSKho4jKIniy4K0h1nXA','139.180.3.160',1614257484,'search_block_form','1',0,0),(354034,'adcf78e69fb9ca36e61009c4b09d4928',0,'YZosiJxAI-6V8OtHiolWv7rkq_UIicDtqw-YxOvC6sM','23.95.18.111',1614257700,'search_block_form','1',0,0),(354035,'d8f98ad0da88cf12ee35b41991db3ca9',0,'TnSeTNtGxB0cO91eK4DAkVJIaw7Em3ktfQUz-BVu4gQ','41.223.74.126',1614258204,'search_block_form','1',0,0),(354036,'b9c88d2c87279ea68d8b34d8d9b12845',0,'1WA4MQnQA5wdJL82sQ0mCjKTgcXOnoZ6q3wHoD23U4Y','40.77.167.61',1614258222,'search_block_form','1',0,0),(354037,'d048f23db37a759410815c8c30b7aa17',0,'IaGBr1rZcsVD6U0ewDvVDGit3WJo7G7Qn4W4ZgvvmSI','199.34.87.140',1614258317,'search_block_form','1',0,0),(354038,'a430eed6b2a0b244a9c55ee379f1da60',0,'yvNgbdSdut5ZgN5JV6xh3wiVn6GpNC56eKq6Zv-BbJU','168.80.247.64',1614258320,'webform_client_form_352','1',0,1),(354039,'60b3f07a0191330eaf4069b8ac84654e',0,'yvNgbdSdut5ZgN5JV6xh3wiVn6GpNC56eKq6Zv-BbJU','168.80.247.64',1614258320,'search_block_form','1',0,0),(354040,'fbad3b8d86e3e10d5123db699218dc47',0,'wR3nWVbfiGpJ9pWu0Bbq3o151RYD3IPeq4g2oY0A-EM','207.182.27.142',1614258331,'search_block_form','1',0,0),(354041,'0ffa841a0cb1454d68d9f5cb31a21637',0,'RbNedhXFzw8WWrwKzkAkRx1DmzbDalOY_scrULqFBIA','216.180.105.170',1614258336,'webform_client_form_352','1',0,1),(354042,'9e00a4504f93645fc62633054893c7a1',0,'RbNedhXFzw8WWrwKzkAkRx1DmzbDalOY_scrULqFBIA','216.180.105.170',1614258336,'search_block_form','1',0,0);
/*!40000 ALTER TABLE `captcha_sessions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `certificate_node`
--

DROP TABLE IF EXISTS `certificate_node`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `certificate_node` (
  `cnid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Unique identifier for the per-node / per-type template setting.',
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'Course node ID.',
  `mapper` varchar(255) NOT NULL COMMENT 'The mapper to use.',
  `type` varchar(255) NOT NULL COMMENT 'The value to match on.',
  `template` int unsigned NOT NULL DEFAULT '0' COMMENT 'The certificate node ID to deliver on a match.',
  PRIMARY KEY (`cnid`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8mb3 COMMENT='Stores per-node certificate settings.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `certificate_node`
--

LOCK TABLES `certificate_node` WRITE;
/*!40000 ALTER TABLE `certificate_node` DISABLE KEYS */;
INSERT INTO `certificate_node` VALUES (2,254,'manual','manual',291),(3,293,'manual','manual',291),(5,0,'manual','manual',508),(7,507,'manual','manual',399),(8,496,'manual','manual',400),(11,457,'manual','manual',508),(12,321,'manual','manual',508),(13,376,'manual','manual',508),(14,550,'manual','manual',508),(15,558,'manual','manual',508),(16,559,'manual','manual',508),(17,561,'manual','manual',508);
/*!40000 ALTER TABLE `certificate_node` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `certificate_node_settings`
--

DROP TABLE IF EXISTS `certificate_node_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `certificate_node_settings` (
  `nid` int unsigned NOT NULL DEFAULT '0',
  `orientation` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores per-node template settings.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `certificate_node_settings`
--

LOCK TABLES `certificate_node_settings` WRITE;
/*!40000 ALTER TABLE `certificate_node_settings` DISABLE KEYS */;
INSERT INTO `certificate_node_settings` VALUES (291,NULL),(508,NULL);
/*!40000 ALTER TABLE `certificate_node_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `certificate_snapshots`
--

DROP TABLE IF EXISTS `certificate_snapshots`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `certificate_snapshots` (
  `csid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Unique identifier for the per-user / per-course certificate snapshot.',
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'user.uid of the u.',
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'node.nid of the node.',
  `date` int unsigned DEFAULT NULL COMMENT 'Date the certificate was generated.',
  `snapshot` longtext NOT NULL COMMENT 'The generated content of the certificate_snapshots.',
  PRIMARY KEY (`csid`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb3 COMMENT='Stores snapshots of users certificate for a particular...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `certificate_snapshots`
--

LOCK TABLES `certificate_snapshots` WRITE;
/*!40000 ALTER TABLE `certificate_snapshots` DISABLE KEYS */;
INSERT INTO `certificate_snapshots` VALUES (1,1,254,1363251593,'<html><head><meta charset=\"utf-8\"/></head><body><p>Now, as the lightning rod to a spire on shore is intended to carry off the perilous fluid into the soil; so the kindred rod which at sea some ships carry to each mast, is intended to conduct it into the water. But as this conductor must descend to considerable depth, that its end may avoid all contact with the hull; and as moreover, if kept constantly towing there, it would be liable to many mishaps, besides interfering not a little with some of the rigging, and more or less impeding the vessel\'s way in the water; because of all this, the lower parts of a ship\'s lightning-rods are not always overboard; but are generally made in long slender links, so as to be the more readily hauled up into the chains outside, or thrown down into the sea, as occasion may require.\"The rods! the rods!\" cried Starbuck to the crew, suddenly admonished to vigilance by the vivid lightning that had just been darting flambeaux, to light Ahab to his post. \"Are they overboard? drop them over, fore and aft. Quick!\"\"Avast!\" cried Ahab; \"let\'s have fair play here, though we be the weaker side. Yet I\'ll contribute to raise rods on the Himmalehs and Andes, that all the world may be secured; but out on privileges! Let them be, sir.\"</p>\n</body></html>'),(2,1,254,1363251617,'<html><head><meta charset=\"utf-8\"/></head><body><p>Now, as the lightning rod to a spire on shore is intended to carry off the perilous fluid into the soil; so the kindred rod which at sea some ships carry to each mast, is intended to conduct it into the water. But as this conductor must descend to considerable depth, that its end may avoid all contact with the hull; and as moreover, if kept constantly towing there, it would be liable to many mishaps, besides interfering not a little with some of the rigging, and more or less impeding the vessel\'s way in the water; because of all this, the lower parts of a ship\'s lightning-rods are not always overboard; but are generally made in long slender links, so as to be the more readily hauled up into the chains outside, or thrown down into the sea, as occasion may require.\"The rods! the rods!\" cried Starbuck to the crew, suddenly admonished to vigilance by the vivid lightning that had just been darting flambeaux, to light Ahab to his post. \"Are they overboard? drop them over, fore and aft. Quick!\"\"Avast!\" cried Ahab; \"let\'s have fair play here, though we be the weaker side. Yet I\'ll contribute to raise rods on the Himmalehs and Andes, that all the world may be secured; but out on privileges! Let them be, sir.\"</p>\n</body></html>'),(3,1,254,1363253053,'<html><head><meta charset=\"utf-8\"/></head><body><p>Now, as the lightning rod to a spire on shore is intended to carry off the perilous fluid into the soil; so the kindred rod which at sea some ships carry to each mast, is intended to conduct it into the water. But as this conductor must descend to considerable depth, that its end may avoid all contact with the hull; and as moreover, if kept constantly towing there, it would be liable to many mishaps, besides interfering not a little with some of the rigging, and more or less impeding the vessel\'s way in the water; because of all this, the lower parts of a ship\'s lightning-rods are not always overboard; but are generally made in long slender links, so as to be the more readily hauled up into the chains outside, or thrown down into the sea, as occasion may require.\"The rods! the rods!\" cried Starbuck to the crew, suddenly admonished to vigilance by the vivid lightning that had just been darting flambeaux, to light Ahab to his post. \"Are they overboard? drop them over, fore and aft. Quick!\"\"Avast!\" cried Ahab; \"let\'s have fair play here, though we be the weaker side. Yet I\'ll contribute to raise rods on the Himmalehs and Andes, that all the world may be secured; but out on privileges! Let them be, sir.\"</p>\n</body></html>'),(4,1,293,1363253632,'<html><head><meta charset=\"utf-8\"/></head><body><p>Now, as the lightning rod to a spire on shore is intended to carry off the perilous fluid into the soil; so the kindred rod which at sea some ships carry to each mast, is intended to conduct it into the water. But as this conductor must descend to considerable depth, that its end may avoid all contact with the hull; and as moreover, if kept constantly towing there, it would be liable to many mishaps, besides interfering not a little with some of the rigging, and more or less impeding the vessel\'s way in the water; because of all this, the lower parts of a ship\'s lightning-rods are not always overboard; but are generally made in long slender links, so as to be the more readily hauled up into the chains outside, or thrown down into the sea, as occasion may require.\"The rods! the rods!\" cried Starbuck to the crew, suddenly admonished to vigilance by the vivid lightning that had just been darting flambeaux, to light Ahab to his post. \"Are they overboard? drop them over, fore and aft. Quick!\"\"Avast!\" cried Ahab; \"let\'s have fair play here, though we be the weaker side. Yet I\'ll contribute to raise rods on the Himmalehs and Andes, that all the world may be secured; but out on privileges! Let them be, sir.\"</p>\n</body></html>'),(5,1,293,1363259882,'<html><head><meta charset=\"utf-8\"/></head><body><p>Now, as the lightning rod to a spire on shore is intended to carry off the perilous fluid into the soil; so the kindred rod which at sea some ships carry to each mast, is intended to conduct it into the water. But as this conductor must descend to considerable depth, that its end may avoid all contact with the hull; and as moreover, if kept constantly towing there, it would be liable to many mishaps, besides interfering not a little with some of the rigging, and more or less impeding the vessel\'s way in the water; because of all this, the lower parts of a ship\'s lightning-rods are not always overboard; but are generally made in long slender links, so as to be the more readily hauled up into the chains outside, or thrown down into the sea, as occasion may require.\"The rods! the rods!\" cried Starbuck to the crew, suddenly admonished to vigilance by the vivid lightning that had just been darting flambeaux, to light Ahab to his post. \"Are they overboard? drop them over, fore and aft. Quick!\"\"Avast!\" cried Ahab; \"let\'s have fair play here, though we be the weaker side. Yet I\'ll contribute to raise rods on the Himmalehs and Andes, that all the world may be secured; but out on privileges! Let them be, sir.\"</p>\n</body></html>'),(6,1,293,1363259949,'<html><head><meta charset=\"utf-8\"/></head><body><p>Now, as the lightning rod to a spire on shore is intended to carry off the perilous fluid into the soil; so the kindred rod which at sea some ships carry to each mast, is intended to conduct it into the water. But as this conductor must descend to considerable depth, that its end may avoid all contact with the hull; and as moreover, if kept constantly towing there, it would be liable to many mishaps, besides interfering not a little with some of the rigging, and more or less impeding the vessel\'s way in the water; because of all this, the lower parts of a ship\'s lightning-rods are not always overboard; but are generally made in long slender links, so as to be the more readily hauled up into the chains outside, or thrown down into the sea, as occasion may require.\"The rods! the rods!\" cried Starbuck to the crew, suddenly admonished to vigilance by the vivid lightning that had just been darting flambeaux, to light Ahab to his post. \"Are they overboard? drop them over, fore and aft. Quick!\"\"Avast!\" cried Ahab; \"let\'s have fair play here, though we be the weaker side. Yet I\'ll contribute to raise rods on the Himmalehs and Andes, that all the world may be secured; but out on privileges! Let them be, sir.\"</p>\n</body></html>'),(7,1,293,1363260772,'<html><head><meta charset=\"utf-8\"/></head><body><p>Now, as the lightning rod to a spire on shore is intended to carry off the perilous fluid into the soil; so the kindred rod which at sea some ships carry to each mast, is intended to conduct it into the water. But as this conductor must descend to considerable depth, that its end may avoid all contact with the hull; and as moreover, if kept constantly towing there, it would be liable to many mishaps, besides interfering not a little with some of the rigging, and more or less impeding the vessel\'s way in the water; because of all this, the lower parts of a ship\'s lightning-rods are not always overboard; but are generally made in long slender links, so as to be the more readily hauled up into the chains outside, or thrown down into the sea, as occasion may require.\"The rods! the rods!\" cried Starbuck to the crew, suddenly admonished to vigilance by the vivid lightning that had just been darting flambeaux, to light Ahab to his post. \"Are they overboard? drop them over, fore and aft. Quick!\"\"Avast!\" cried Ahab; \"let\'s have fair play here, though we be the weaker side. Yet I\'ll contribute to raise rods on the Himmalehs and Andes, that all the world may be secured; but out on privileges! Let them be, sir.\"</p>\n</body></html>');
/*!40000 ALTER TABLE `certificate_snapshots` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ckeditor_input_format`
--

DROP TABLE IF EXISTS `ckeditor_input_format`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `ckeditor_input_format` (
  `name` varchar(128) NOT NULL DEFAULT '' COMMENT 'Name of the CKEditor role',
  `format` varchar(128) NOT NULL DEFAULT '' COMMENT 'Drupal filter format ID',
  PRIMARY KEY (`name`,`format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores CKEditor input format assignments';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ckeditor_input_format`
--

LOCK TABLES `ckeditor_input_format` WRITE;
/*!40000 ALTER TABLE `ckeditor_input_format` DISABLE KEYS */;
INSERT INTO `ckeditor_input_format` VALUES ('Advanced','filtered_html'),('Full','full_html'),('Full','mailchimp_campaign'),('Full','plain_text');
/*!40000 ALTER TABLE `ckeditor_input_format` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ckeditor_settings`
--

DROP TABLE IF EXISTS `ckeditor_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `ckeditor_settings` (
  `name` varchar(128) NOT NULL DEFAULT '' COMMENT 'Name of the CKEditor profile',
  `settings` text COMMENT 'Profile settings',
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores CKEditor profile settings';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ckeditor_settings`
--

LOCK TABLES `ckeditor_settings` WRITE;
/*!40000 ALTER TABLE `ckeditor_settings` DISABLE KEYS */;
INSERT INTO `ckeditor_settings` VALUES ('Advanced','a:35:{s:2:\"ss\";s:1:\"2\";s:7:\"default\";s:1:\"t\";s:11:\"show_toggle\";s:1:\"t\";s:4:\"skin\";s:4:\"kama\";s:7:\"uicolor\";s:7:\"default\";s:16:\"uicolor_textarea\";s:92:\"<p>\r\n	Click the <strong>UI Color Picker</strong> button to set your color preferences.</p>\r\n\";s:12:\"uicolor_user\";s:7:\"default\";s:7:\"toolbar\";s:605:\"[\r\n    [\'Source\'],\r\n    [\'Cut\',\'Copy\',\'Paste\',\'PasteText\',\'PasteFromWord\',\'-\',\'SpellChecker\', \'Scayt\'],\r\n    [\'Undo\',\'Redo\',\'Find\',\'Replace\',\'-\',\'SelectAll\',\'RemoveFormat\'],\r\n    [\'Image\',\'Media\',\'Flash\',\'Table\',\'HorizontalRule\',\'Smiley\',\'SpecialChar\'],\r\n    [\'Maximize\', \'ShowBlocks\'],\r\n    \'/\',\r\n    [\'Format\'],\r\n    [\'Bold\',\'Italic\',\'Underline\',\'Strike\',\'-\',\'Subscript\',\'Superscript\'],\r\n    [\'NumberedList\',\'BulletedList\',\'-\',\'Outdent\',\'Indent\',\'Blockquote\'],\r\n    [\'JustifyLeft\',\'JustifyCenter\',\'JustifyRight\',\'JustifyBlock\',\'-\',\'BidiLtr\',\'BidiRtl\'],\r\n    [\'Link\',\'Unlink\',\'Anchor\', \'Linkit\']\r\n]\r\n    \";s:6:\"expand\";s:1:\"t\";s:5:\"width\";s:4:\"100%\";s:4:\"lang\";s:2:\"en\";s:9:\"auto_lang\";s:1:\"t\";s:18:\"language_direction\";s:7:\"default\";s:10:\"enter_mode\";s:1:\"p\";s:16:\"shift_enter_mode\";s:2:\"br\";s:11:\"font_format\";s:35:\"p;div;pre;address;h1;h2;h3;h4;h5;h6\";s:17:\"custom_formatting\";s:1:\"f\";s:10:\"formatting\";a:1:{s:25:\"custom_formatting_options\";a:6:{s:6:\"indent\";s:6:\"indent\";s:15:\"breakBeforeOpen\";s:15:\"breakBeforeOpen\";s:14:\"breakAfterOpen\";s:14:\"breakAfterOpen\";s:15:\"breakAfterClose\";s:15:\"breakAfterClose\";s:16:\"breakBeforeClose\";i:0;s:10:\"pre_indent\";i:0;}}s:8:\"css_mode\";s:4:\"none\";s:8:\"css_path\";s:0:\"\";s:9:\"css_style\";s:5:\"theme\";s:11:\"styles_path\";s:0:\"\";s:11:\"filebrowser\";s:4:\"imce\";s:17:\"filebrowser_image\";s:4:\"imce\";s:17:\"filebrowser_flash\";s:4:\"imce\";s:13:\"UserFilesPath\";s:5:\"%b%f/\";s:21:\"UserFilesAbsolutePath\";s:7:\"%d%b%f/\";s:20:\"ckeditor_load_method\";s:11:\"ckeditor.js\";s:22:\"ckeditor_load_time_out\";s:1:\"0\";s:21:\"forcePasteAsPlainText\";s:1:\"f\";s:13:\"html_entities\";s:1:\"t\";s:17:\"scayt_autoStartup\";s:1:\"f\";s:15:\"theme_config_js\";s:1:\"f\";s:7:\"js_conf\";s:0:\"\";s:11:\"loadPlugins\";a:2:{s:12:\"drupalbreaks\";a:5:{s:4:\"name\";s:12:\"drupalbreaks\";s:4:\"desc\";s:51:\"Plugin for inserting Drupal teaser and page breaks.\";s:4:\"path\";s:25:\"%plugin_dir%drupalbreaks/\";s:7:\"buttons\";a:1:{s:11:\"DrupalBreak\";a:2:{s:5:\"label\";s:11:\"DrupalBreak\";s:4:\"icon\";s:22:\"images/drupalbreak.png\";}}s:7:\"default\";s:1:\"t\";}s:11:\"tableresize\";a:5:{s:4:\"name\";s:11:\"tableresize\";s:4:\"desc\";s:19:\"Table Resize plugin\";s:4:\"path\";s:33:\"%editor_path%plugins/tableresize/\";s:7:\"buttons\";b:0;s:7:\"default\";s:1:\"t\";}}}'),('CKEditor Global Profile','a:7:{s:13:\"ckeditor_path\";s:11:\"%l/ckeditor\";s:19:\"ckeditor_local_path\";s:0:\"\";s:21:\"ckeditor_plugins_path\";s:10:\"%m/plugins\";s:27:\"ckeditor_plugins_local_path\";s:0:\"\";s:13:\"ckfinder_path\";s:11:\"%m/ckfinder\";s:14:\"toolbar_wizard\";s:1:\"t\";s:11:\"loadPlugins\";a:0:{}}'),('Full','a:35:{s:2:\"ss\";s:1:\"2\";s:7:\"toolbar\";s:690:\"[\n    [\'Source\'],\n    [\'Cut\',\'Copy\',\'Paste\',\'PasteText\',\'PasteFromWord\',\'-\',\'SpellChecker\', \'Scayt\'],\n    [\'Undo\',\'Redo\',\'Find\',\'Replace\',\'-\',\'SelectAll\',\'RemoveFormat\'],\n    [\'Image\',\'Media\',\'Flash\',\'Table\',\'HorizontalRule\',\'Smiley\',\'SpecialChar\',\'Iframe\'],\n    \'/\',\n    [\'Bold\',\'Italic\',\'Underline\',\'Strike\',\'-\',\'Subscript\',\'Superscript\'],\n    [\'NumberedList\',\'BulletedList\',\'-\',\'Outdent\',\'Indent\',\'Blockquote\',\'CreateDiv\'],\n    [\'JustifyLeft\',\'JustifyCenter\',\'JustifyRight\',\'JustifyBlock\',\'-\',\'BidiLtr\',\'BidiRtl\'],\n    [\'Link\',\'Unlink\',\'Anchor\', \'Linkit\'],\n    [\'DrupalBreak\'],\n    \'/\',\n    [\'Format\',\'Font\',\'FontSize\'],\n    [\'TextColor\',\'BGColor\'],\n    [\'Maximize\', \'ShowBlocks\']\n]\n    \";s:6:\"expand\";s:1:\"t\";s:7:\"default\";s:1:\"t\";s:11:\"show_toggle\";s:1:\"t\";s:7:\"uicolor\";s:7:\"default\";s:12:\"uicolor_user\";s:7:\"default\";s:5:\"width\";s:4:\"100%\";s:4:\"lang\";s:2:\"en\";s:9:\"auto_lang\";s:1:\"t\";s:18:\"language_direction\";s:7:\"default\";s:15:\"allowed_content\";s:1:\"f\";s:19:\"extraAllowedContent\";s:0:\"\";s:10:\"enter_mode\";s:1:\"p\";s:16:\"shift_enter_mode\";s:2:\"br\";s:11:\"font_format\";s:35:\"p;div;pre;address;h1;h2;h3;h4;h5;h6\";s:17:\"custom_formatting\";s:1:\"f\";s:10:\"formatting\";a:1:{s:25:\"custom_formatting_options\";a:6:{s:6:\"indent\";s:6:\"indent\";s:15:\"breakBeforeOpen\";s:15:\"breakBeforeOpen\";s:14:\"breakAfterOpen\";s:14:\"breakAfterOpen\";s:15:\"breakAfterClose\";s:15:\"breakAfterClose\";s:16:\"breakBeforeClose\";i:0;s:10:\"pre_indent\";i:0;}}s:8:\"css_mode\";s:4:\"none\";s:8:\"css_path\";s:0:\"\";s:9:\"css_style\";s:5:\"theme\";s:11:\"styles_path\";s:0:\"\";s:11:\"filebrowser\";s:4:\"imce\";s:17:\"filebrowser_image\";s:4:\"imce\";s:17:\"filebrowser_flash\";s:0:\"\";s:13:\"UserFilesPath\";s:5:\"%b%f/\";s:21:\"UserFilesAbsolutePath\";s:7:\"%d%b%f/\";s:20:\"ckeditor_load_method\";s:11:\"ckeditor.js\";s:22:\"ckeditor_load_time_out\";s:1:\"0\";s:21:\"forcePasteAsPlainText\";s:1:\"f\";s:13:\"html_entities\";s:1:\"t\";s:17:\"scayt_autoStartup\";s:1:\"f\";s:15:\"theme_config_js\";s:1:\"f\";s:7:\"js_conf\";s:0:\"\";s:11:\"loadPlugins\";a:3:{s:12:\"drupalbreaks\";a:5:{s:4:\"name\";s:12:\"drupalbreaks\";s:4:\"desc\";s:51:\"Plugin for inserting Drupal teaser and page breaks.\";s:4:\"path\";s:25:\"%plugin_dir%drupalbreaks/\";s:7:\"buttons\";a:1:{s:11:\"DrupalBreak\";a:2:{s:5:\"label\";s:11:\"DrupalBreak\";s:4:\"icon\";s:22:\"images/drupalbreak.png\";}}s:7:\"default\";s:1:\"t\";}s:16:\"stylesheetparser\";a:5:{s:4:\"name\";s:16:\"stylesheetparser\";s:4:\"desc\";s:24:\"Stylesheet Parser plugin\";s:4:\"path\";s:39:\"%editor_path%/plugins/stylesheetparser/\";s:7:\"buttons\";b:0;s:7:\"default\";s:1:\"f\";}s:11:\"tableresize\";a:5:{s:4:\"name\";s:11:\"tableresize\";s:4:\"desc\";s:19:\"Table Resize plugin\";s:4:\"path\";s:34:\"%editor_path%/plugins/tableresize/\";s:7:\"buttons\";b:0;s:7:\"default\";s:1:\"t\";}}}');
/*!40000 ALTER TABLE `ckeditor_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comment`
--

DROP TABLE IF EXISTS `comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `comment` (
  `cid` int NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique comment ID.',
  `pid` int NOT NULL DEFAULT '0' COMMENT 'The comment.cid to which this comment is a reply. If set to 0, this comment is not a reply to an existing comment.',
  `nid` int NOT NULL DEFAULT '0' COMMENT 'The node.nid to which this comment is a reply.',
  `uid` int NOT NULL DEFAULT '0' COMMENT 'The users.uid who authored the comment. If set to 0, this comment was created by an anonymous user.',
  `subject` varchar(64) NOT NULL DEFAULT '' COMMENT 'The comment title.',
  `hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'The author’s host name.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'The time that the comment was created, as a Unix timestamp.',
  `changed` int NOT NULL DEFAULT '0' COMMENT 'The time that the comment was last edited, as a Unix timestamp.',
  `status` tinyint unsigned NOT NULL DEFAULT '1' COMMENT 'The published status of a comment. (0 = Not Published, 1 = Published)',
  `thread` varchar(255) NOT NULL COMMENT 'The vancode representation of the comment’s place in a thread.',
  `name` varchar(60) DEFAULT NULL COMMENT 'The comment author’s name. Uses users.name if the user is logged in, otherwise uses the value typed into the comment form.',
  `mail` varchar(64) DEFAULT NULL COMMENT 'The comment author’s e-mail address from the comment form, if user is anonymous, and the ’Anonymous users may/must leave their contact information’ setting is turned on.',
  `homepage` varchar(255) DEFAULT NULL COMMENT 'The comment author’s home page address from the comment form, if user is anonymous, and the ’Anonymous users may/must leave their contact information’ setting is turned on.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The languages.language of this comment.',
  `uuid` char(36) NOT NULL DEFAULT '' COMMENT 'The Universally Unique Identifier.',
  PRIMARY KEY (`cid`),
  KEY `comment_status_pid` (`pid`,`status`),
  KEY `comment_num_new` (`nid`,`status`,`created`,`cid`,`thread`),
  KEY `comment_uid` (`uid`),
  KEY `comment_nid_language` (`nid`,`language`),
  KEY `comment_created` (`created`),
  KEY `uuid` (`uuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores comments and associated data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comment`
--

LOCK TABLES `comment` WRITE;
/*!40000 ALTER TABLE `comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_access`
--

DROP TABLE IF EXISTS `content_access`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `content_access` (
  `nid` int unsigned NOT NULL DEFAULT '0',
  `settings` mediumtext,
  PRIMARY KEY (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `content_access`
--

LOCK TABLES `content_access` WRITE;
/*!40000 ALTER TABLE `content_access` DISABLE KEYS */;
INSERT INTO `content_access` VALUES (230,'a:6:{s:4:\"view\";a:4:{i:0;i:1;i:1;i:2;i:2;i:3;i:3;i:4;}s:8:\"view_own\";a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}s:6:\"update\";a:2:{i:0;i:3;i:1;i:4;}s:10:\"update_own\";a:2:{i:0;i:3;i:1;i:4;}s:6:\"delete\";a:2:{i:0;i:3;i:1;i:4;}s:10:\"delete_own\";a:2:{i:0;i:3;i:1;i:4;}}'),(431,'a:6:{s:4:\"view\";a:2:{i:0;i:3;i:1;i:4;}s:8:\"view_own\";a:2:{i:0;i:3;i:1;i:4;}s:6:\"update\";a:2:{i:0;i:3;i:1;i:4;}s:10:\"update_own\";a:2:{i:0;i:3;i:1;i:4;}s:6:\"delete\";a:2:{i:0;i:3;i:1;i:4;}s:10:\"delete_own\";a:2:{i:0;i:3;i:1;i:4;}}');
/*!40000 ALTER TABLE `content_access` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `context`
--

DROP TABLE IF EXISTS `context`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `context` (
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The primary identifier for a context.',
  `description` varchar(255) NOT NULL DEFAULT '' COMMENT 'Description for this context.',
  `tag` varchar(255) NOT NULL DEFAULT '' COMMENT 'Tag for this context.',
  `conditions` text COMMENT 'Serialized storage of all context condition settings.',
  `reactions` text COMMENT 'Serialized storage of all context reaction settings.',
  `condition_mode` int DEFAULT '0' COMMENT 'Condition mode for this context.',
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Storage for normal (user-defined) contexts.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `context`
--

LOCK TABLES `context` WRITE;
/*!40000 ALTER TABLE `context` DISABLE KEYS */;
/*!40000 ALTER TABLE `context` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `course_enrollment`
--

DROP TABLE IF EXISTS `course_enrollment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `course_enrollment` (
  `eid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: The eid of the enrollment.',
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The nid of the course node',
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The uid of the user',
  `enrollmenttype` varchar(128) DEFAULT '' COMMENT 'The type of enrollment, if applicable',
  `status` int unsigned NOT NULL DEFAULT '0' COMMENT 'The enrollment status.',
  `created` int unsigned NOT NULL DEFAULT '0' COMMENT 'The time this enrollment was created.',
  `timestamp` int unsigned NOT NULL DEFAULT '0' COMMENT 'The time the user started the course.',
  `enroll_end` int unsigned NOT NULL DEFAULT '0' COMMENT 'Date enrollment ends.',
  `code` varchar(128) NOT NULL DEFAULT '' COMMENT 'The access code used to enroll.',
  `user_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The user type while in the context of this enrollment.',
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The machine-readable name of this enrollment type.',
  `data` mediumtext COMMENT 'Extra serialized enrollment data.',
  PRIMARY KEY (`eid`),
  UNIQUE KEY `nid_uid` (`nid`,`uid`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb3 COMMENT='Stores enrollment records.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `course_enrollment`
--

LOCK TABLES `course_enrollment` WRITE;
/*!40000 ALTER TABLE `course_enrollment` DISABLE KEYS */;
INSERT INTO `course_enrollment` VALUES (1,459,4274,NULL,1,1481023088,1481023088,0,'','','course_enrollment',NULL),(2,496,4274,NULL,1,1481196644,1481196644,1481801444,'','','course_enrollment',NULL);
/*!40000 ALTER TABLE `course_enrollment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `course_enrollment_type`
--

DROP TABLE IF EXISTS `course_enrollment_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `course_enrollment_type` (
  `id` int NOT NULL AUTO_INCREMENT COMMENT 'Unique enrollment type ID.',
  `type` varchar(32) NOT NULL COMMENT 'The machine-readable name of this enrollment type.',
  `label` varchar(255) NOT NULL DEFAULT '' COMMENT 'The human-readable name of this enrollment type.',
  `status` tinyint NOT NULL DEFAULT '1' COMMENT 'The exportable status of the entity.',
  `module` varchar(255) DEFAULT NULL COMMENT 'The name of the providing module if the entity has been defined in code.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `type` (`type`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb3 COMMENT='Stores information about all defined profile types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `course_enrollment_type`
--

LOCK TABLES `course_enrollment_type` WRITE;
/*!40000 ALTER TABLE `course_enrollment_type` DISABLE KEYS */;
INSERT INTO `course_enrollment_type` VALUES (1,'course_enrollment','Course',1,NULL);
/*!40000 ALTER TABLE `course_enrollment_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `course_node`
--

DROP TABLE IF EXISTS `course_node`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `course_node` (
  `nid` int unsigned NOT NULL COMMENT 'Course node ID.',
  `outline` varchar(255) NOT NULL DEFAULT '' COMMENT 'Course outline display handler.',
  `credits` decimal(6,2) DEFAULT NULL COMMENT 'Course credit.',
  `open` int unsigned DEFAULT NULL COMMENT 'Date course opens.',
  `close` int unsigned DEFAULT NULL COMMENT 'Date course closes.',
  `duration` int NOT NULL DEFAULT '0' COMMENT 'Amount of time a user has to access this course.',
  `external_id` varchar(128) DEFAULT NULL COMMENT 'External ID of the course.',
  `enrollment_type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The machine-readable name of this enrollment type.',
  PRIMARY KEY (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores course node settings.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `course_node`
--

LOCK TABLES `course_node` WRITE;
/*!40000 ALTER TABLE `course_node` DISABLE KEYS */;
INSERT INTO `course_node` VALUES (459,'course',0.00,NULL,NULL,0,'','course_enrollment'),(496,'course',0.00,NULL,NULL,604800,'','course_enrollment'),(507,'course',0.00,NULL,NULL,518400,'','course_enrollment'),(554,'course',0.00,NULL,NULL,1296000,'','course_enrollment');
/*!40000 ALTER TABLE `course_node` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `course_outline`
--

DROP TABLE IF EXISTS `course_outline`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `course_outline` (
  `coid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Unique identifier for the course object record.',
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'nid.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The implementing module name (course_quiz etc)',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The item title',
  `object_type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The course object key as defined by hook_course_handlers()',
  `enabled` int unsigned NOT NULL DEFAULT '0' COMMENT 'is this item enabled?',
  `info` varchar(255) NOT NULL DEFAULT '' COMMENT 'The item info',
  `instance` varchar(255) DEFAULT NULL COMMENT 'The fulfillment instance',
  `required` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'is this item required?',
  `weight` int NOT NULL DEFAULT '0' COMMENT 'Order in course outline.',
  `hidden` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'Visibility in course utline',
  `duration` int NOT NULL DEFAULT '0' COMMENT 'Amount of time in seconds a user has to access this object.',
  `uuid` varchar(36) NOT NULL DEFAULT '' COMMENT 'The Universally Unique Identifier.',
  `data` text COMMENT 'Extra serialized course object data.',
  PRIMARY KEY (`coid`),
  UNIQUE KEY `uuid` (`uuid`),
  KEY `nid` (`nid`),
  KEY `instance` (`instance`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8mb3 COMMENT='Stores users’ course reports';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `course_outline`
--

LOCK TABLES `course_outline` WRITE;
/*!40000 ALTER TABLE `course_outline` DISABLE KEYS */;
INSERT INTO `course_outline` VALUES (1,496,'course_quiz','1st Course Quiz','quiz',1,'','497',1,0,0,0,'0d1e92a4-2086-4a8d-8871-a8266705c0a3','a:13:{s:6:\"uniqid\";s:27:\"course_object_584943002605f\";s:9:\"skippable\";i:0;s:6:\"delete\";i:0;s:15:\"delete_instance\";i:0;s:13:\"grade_include\";i:1;s:7:\"plugins\";a:1:{s:6:\"access\";a:3:{s:5:\"grade\";a:3:{s:18:\"course_grade_range\";a:2:{s:3:\"low\";s:0:\"\";s:4:\"high\";s:0:\"\";}s:18:\"conditional_object\";s:1:\"0\";s:19:\"course_grade_hidden\";i:0;}s:11:\"conditional\";a:4:{s:16:\"conditional_type\";s:1:\"0\";s:16:\"conditional_time\";i:0;s:18:\"conditional_object\";s:1:\"0\";s:18:\"conditional_hidden\";i:0;}s:6:\"timing\";a:5:{s:8:\"duration\";i:0;s:7:\"release\";N;s:10:\"expiration\";N;s:14:\"release_hidden\";i:0;s:17:\"expiration_hidden\";i:0;}}}s:7:\"private\";b:0;s:9:\"node_type\";s:4:\"quiz\";s:14:\"use_node_title\";i:0;s:19:\"clone_and_reference\";i:0;s:17:\"use_existing_node\";i:0;s:9:\"quiz_goto\";s:4:\"view\";s:13:\"passing_grade\";s:2:\"75\";}'),(2,496,'course_quiz','1st Course Quiz2','quiz',1,'','498',1,1,0,0,'d247d7bd-167d-44d6-aa85-0c2f00ce7cb0','a:13:{s:6:\"uniqid\";s:1:\"2\";s:9:\"skippable\";i:0;s:6:\"delete\";i:0;s:15:\"delete_instance\";i:0;s:13:\"grade_include\";i:0;s:7:\"plugins\";a:1:{s:6:\"access\";a:3:{s:5:\"grade\";a:3:{s:18:\"course_grade_range\";a:2:{s:3:\"low\";s:0:\"\";s:4:\"high\";s:0:\"\";}s:18:\"conditional_object\";s:1:\"0\";s:19:\"course_grade_hidden\";i:0;}s:11:\"conditional\";a:4:{s:16:\"conditional_type\";s:1:\"0\";s:16:\"conditional_time\";i:0;s:18:\"conditional_object\";s:1:\"0\";s:18:\"conditional_hidden\";i:0;}s:6:\"timing\";a:5:{s:8:\"duration\";i:0;s:7:\"release\";N;s:10:\"expiration\";N;s:14:\"release_hidden\";i:0;s:17:\"expiration_hidden\";i:0;}}}s:7:\"private\";b:0;s:9:\"node_type\";s:4:\"quiz\";s:14:\"use_node_title\";i:0;s:19:\"clone_and_reference\";i:0;s:17:\"use_existing_node\";i:0;s:9:\"quiz_goto\";s:4:\"view\";s:13:\"passing_grade\";s:2:\"75\";}'),(3,496,'course_quiz','1st Course Quiz3','quiz',1,'','499',1,2,0,0,'647fcff9-cabd-44e1-b02e-080b1e6be55b','a:13:{s:6:\"uniqid\";s:1:\"3\";s:9:\"skippable\";i:0;s:6:\"delete\";i:0;s:15:\"delete_instance\";i:0;s:13:\"grade_include\";i:0;s:7:\"plugins\";a:1:{s:6:\"access\";a:3:{s:5:\"grade\";a:3:{s:18:\"course_grade_range\";a:2:{s:3:\"low\";s:0:\"\";s:4:\"high\";s:0:\"\";}s:18:\"conditional_object\";s:1:\"0\";s:19:\"course_grade_hidden\";i:0;}s:11:\"conditional\";a:4:{s:16:\"conditional_type\";s:1:\"0\";s:16:\"conditional_time\";i:0;s:18:\"conditional_object\";s:1:\"0\";s:18:\"conditional_hidden\";i:0;}s:6:\"timing\";a:5:{s:8:\"duration\";i:0;s:7:\"release\";N;s:10:\"expiration\";N;s:14:\"release_hidden\";i:0;s:17:\"expiration_hidden\";i:0;}}}s:7:\"private\";b:0;s:9:\"node_type\";s:4:\"quiz\";s:14:\"use_node_title\";i:0;s:19:\"clone_and_reference\";i:0;s:17:\"use_existing_node\";i:0;s:9:\"quiz_goto\";s:4:\"view\";s:13:\"passing_grade\";s:2:\"75\";}'),(5,496,'course_quiz','1st Course Quiz4','quiz',1,'','501',1,4,0,0,'51497edd-55ce-4d7a-8564-41897c43256c','a:13:{s:6:\"uniqid\";s:1:\"5\";s:9:\"skippable\";i:0;s:6:\"delete\";i:0;s:15:\"delete_instance\";i:0;s:13:\"grade_include\";i:0;s:7:\"plugins\";a:1:{s:6:\"access\";a:3:{s:5:\"grade\";a:3:{s:18:\"course_grade_range\";a:2:{s:3:\"low\";s:0:\"\";s:4:\"high\";s:0:\"\";}s:18:\"conditional_object\";s:1:\"0\";s:19:\"course_grade_hidden\";i:0;}s:11:\"conditional\";a:4:{s:16:\"conditional_type\";s:1:\"0\";s:16:\"conditional_time\";i:0;s:18:\"conditional_object\";s:1:\"0\";s:18:\"conditional_hidden\";i:0;}s:6:\"timing\";a:5:{s:8:\"duration\";i:0;s:7:\"release\";N;s:10:\"expiration\";N;s:14:\"release_hidden\";i:0;s:17:\"expiration_hidden\";i:0;}}}s:7:\"private\";b:0;s:9:\"node_type\";s:4:\"quiz\";s:14:\"use_node_title\";i:0;s:19:\"clone_and_reference\";i:0;s:17:\"use_existing_node\";i:0;s:9:\"quiz_goto\";s:4:\"view\";s:13:\"passing_grade\";s:2:\"75\";}'),(6,496,'course_quiz','1st Course Quiz5','quiz',1,'','502',1,5,0,0,'4afba65c-e463-414a-9ea8-a596e572ba22','a:13:{s:6:\"uniqid\";s:1:\"6\";s:9:\"skippable\";i:0;s:6:\"delete\";i:0;s:15:\"delete_instance\";i:0;s:13:\"grade_include\";i:0;s:7:\"plugins\";a:1:{s:6:\"access\";a:3:{s:5:\"grade\";a:3:{s:18:\"course_grade_range\";a:2:{s:3:\"low\";s:0:\"\";s:4:\"high\";s:0:\"\";}s:18:\"conditional_object\";s:1:\"0\";s:19:\"course_grade_hidden\";i:0;}s:11:\"conditional\";a:4:{s:16:\"conditional_type\";s:1:\"0\";s:16:\"conditional_time\";i:0;s:18:\"conditional_object\";s:1:\"0\";s:18:\"conditional_hidden\";i:0;}s:6:\"timing\";a:5:{s:8:\"duration\";i:0;s:7:\"release\";N;s:10:\"expiration\";N;s:14:\"release_hidden\";i:0;s:17:\"expiration_hidden\";i:0;}}}s:7:\"private\";b:0;s:9:\"node_type\";s:4:\"quiz\";s:14:\"use_node_title\";i:0;s:19:\"clone_and_reference\";i:0;s:17:\"use_existing_node\";i:0;s:9:\"quiz_goto\";s:4:\"view\";s:13:\"passing_grade\";s:2:\"75\";}'),(7,496,'course_quiz','1st Course Quiz6','quiz',1,'','503',1,6,0,0,'6d87e303-fb76-4cbf-82df-331fe10b50e7','a:13:{s:6:\"uniqid\";s:1:\"7\";s:9:\"skippable\";i:0;s:6:\"delete\";i:0;s:15:\"delete_instance\";i:0;s:13:\"grade_include\";i:0;s:7:\"plugins\";a:1:{s:6:\"access\";a:3:{s:5:\"grade\";a:3:{s:18:\"course_grade_range\";a:2:{s:3:\"low\";s:0:\"\";s:4:\"high\";s:0:\"\";}s:18:\"conditional_object\";s:1:\"0\";s:19:\"course_grade_hidden\";i:0;}s:11:\"conditional\";a:4:{s:16:\"conditional_type\";s:1:\"0\";s:16:\"conditional_time\";i:0;s:18:\"conditional_object\";s:1:\"0\";s:18:\"conditional_hidden\";i:0;}s:6:\"timing\";a:5:{s:8:\"duration\";i:0;s:7:\"release\";N;s:10:\"expiration\";N;s:14:\"release_hidden\";i:0;s:17:\"expiration_hidden\";i:0;}}}s:7:\"private\";b:0;s:9:\"node_type\";s:4:\"quiz\";s:14:\"use_node_title\";i:0;s:19:\"clone_and_reference\";i:0;s:17:\"use_existing_node\";i:0;s:9:\"quiz_goto\";s:4:\"view\";s:13:\"passing_grade\";s:2:\"75\";}'),(8,496,'course_quiz','1st Course Quiz7','quiz',1,'','504',1,7,0,0,'8265a8eb-38ed-4045-86e6-6514ac962ec6','a:13:{s:6:\"uniqid\";s:1:\"8\";s:9:\"skippable\";i:0;s:6:\"delete\";i:0;s:15:\"delete_instance\";i:0;s:13:\"grade_include\";i:0;s:7:\"plugins\";a:1:{s:6:\"access\";a:3:{s:5:\"grade\";a:3:{s:18:\"course_grade_range\";a:2:{s:3:\"low\";s:0:\"\";s:4:\"high\";s:0:\"\";}s:18:\"conditional_object\";s:1:\"0\";s:19:\"course_grade_hidden\";i:0;}s:11:\"conditional\";a:4:{s:16:\"conditional_type\";s:1:\"0\";s:16:\"conditional_time\";i:0;s:18:\"conditional_object\";s:1:\"0\";s:18:\"conditional_hidden\";i:0;}s:6:\"timing\";a:5:{s:8:\"duration\";i:0;s:7:\"release\";N;s:10:\"expiration\";N;s:14:\"release_hidden\";i:0;s:17:\"expiration_hidden\";i:0;}}}s:7:\"private\";b:0;s:9:\"node_type\";s:4:\"quiz\";s:14:\"use_node_title\";i:0;s:19:\"clone_and_reference\";i:0;s:17:\"use_existing_node\";i:0;s:9:\"quiz_goto\";s:4:\"view\";s:13:\"passing_grade\";s:2:\"75\";}'),(9,496,'course_quiz','1st Course Quiz8','quiz',1,'','505',1,8,0,0,'1d5ff5c2-055a-489b-bff9-b8768c7ef01b','a:13:{s:6:\"uniqid\";s:1:\"9\";s:9:\"skippable\";i:0;s:6:\"delete\";i:0;s:15:\"delete_instance\";i:0;s:13:\"grade_include\";i:0;s:7:\"plugins\";a:1:{s:6:\"access\";a:3:{s:5:\"grade\";a:3:{s:18:\"course_grade_range\";a:2:{s:3:\"low\";s:0:\"\";s:4:\"high\";s:0:\"\";}s:18:\"conditional_object\";s:1:\"0\";s:19:\"course_grade_hidden\";i:0;}s:11:\"conditional\";a:4:{s:16:\"conditional_type\";s:1:\"0\";s:16:\"conditional_time\";i:0;s:18:\"conditional_object\";s:1:\"0\";s:18:\"conditional_hidden\";i:0;}s:6:\"timing\";a:5:{s:8:\"duration\";i:0;s:7:\"release\";N;s:10:\"expiration\";N;s:14:\"release_hidden\";i:0;s:17:\"expiration_hidden\";i:0;}}}s:7:\"private\";b:0;s:9:\"node_type\";s:4:\"quiz\";s:14:\"use_node_title\";i:0;s:19:\"clone_and_reference\";i:0;s:17:\"use_existing_node\";i:0;s:9:\"quiz_goto\";s:4:\"view\";s:13:\"passing_grade\";s:2:\"75\";}'),(10,496,'course_quiz','1st Course Quiz9','quiz',1,'','506',1,9,0,0,'041f7dff-1071-4d8f-9c39-02d36579fa3c','a:13:{s:6:\"uniqid\";s:2:\"10\";s:9:\"skippable\";i:0;s:6:\"delete\";i:0;s:15:\"delete_instance\";i:0;s:13:\"grade_include\";i:0;s:7:\"plugins\";a:1:{s:6:\"access\";a:3:{s:5:\"grade\";a:3:{s:18:\"course_grade_range\";a:2:{s:3:\"low\";s:0:\"\";s:4:\"high\";s:0:\"\";}s:18:\"conditional_object\";s:1:\"0\";s:19:\"course_grade_hidden\";i:0;}s:11:\"conditional\";a:4:{s:16:\"conditional_type\";s:1:\"0\";s:16:\"conditional_time\";i:0;s:18:\"conditional_object\";s:1:\"0\";s:18:\"conditional_hidden\";i:0;}s:6:\"timing\";a:5:{s:8:\"duration\";i:0;s:7:\"release\";N;s:10:\"expiration\";N;s:14:\"release_hidden\";i:0;s:17:\"expiration_hidden\";i:0;}}}s:7:\"private\";b:0;s:9:\"node_type\";s:4:\"quiz\";s:14:\"use_node_title\";i:0;s:19:\"clone_and_reference\";i:0;s:17:\"use_existing_node\";i:0;s:9:\"quiz_goto\";s:4:\"view\";s:13:\"passing_grade\";s:2:\"75\";}'),(11,496,'course_certificate','1st Course Certificate','certificate',0,'',NULL,1,10,0,0,'d744283f-8504-4b3b-9940-aebc5809d46e','a:7:{s:6:\"uniqid\";s:2:\"11\";s:9:\"skippable\";i:1;s:6:\"delete\";i:0;s:15:\"delete_instance\";i:0;s:13:\"grade_include\";i:0;s:7:\"plugins\";a:1:{s:6:\"access\";a:3:{s:5:\"grade\";a:3:{s:18:\"course_grade_range\";a:2:{s:3:\"low\";s:0:\"\";s:4:\"high\";s:0:\"\";}s:18:\"conditional_object\";s:1:\"0\";s:19:\"course_grade_hidden\";i:0;}s:11:\"conditional\";a:4:{s:16:\"conditional_type\";s:1:\"0\";s:16:\"conditional_time\";i:0;s:18:\"conditional_object\";s:1:\"0\";s:18:\"conditional_hidden\";i:0;}s:6:\"timing\";a:5:{s:8:\"duration\";i:0;s:7:\"release\";N;s:10:\"expiration\";N;s:14:\"release_hidden\";i:0;s:17:\"expiration_hidden\";i:0;}}}s:16:\"certificate_node\";i:1;}'),(12,507,'course_quiz','2nd Course Quiz1','quiz',1,'','510',1,0,0,0,'c46ae677-dc69-4b35-940e-f2a5fedea6fe','a:13:{s:6:\"uniqid\";s:27:\"course_object_584a5ac436e84\";s:9:\"skippable\";i:0;s:6:\"delete\";i:0;s:15:\"delete_instance\";i:0;s:13:\"grade_include\";i:0;s:7:\"plugins\";a:1:{s:6:\"access\";a:3:{s:5:\"grade\";a:3:{s:18:\"course_grade_range\";a:2:{s:3:\"low\";s:0:\"\";s:4:\"high\";s:0:\"\";}s:18:\"conditional_object\";s:1:\"0\";s:19:\"course_grade_hidden\";i:0;}s:11:\"conditional\";a:4:{s:16:\"conditional_type\";s:1:\"0\";s:16:\"conditional_time\";i:0;s:18:\"conditional_object\";s:1:\"0\";s:18:\"conditional_hidden\";i:0;}s:6:\"timing\";a:5:{s:8:\"duration\";i:0;s:7:\"release\";N;s:10:\"expiration\";N;s:14:\"release_hidden\";i:0;s:17:\"expiration_hidden\";i:0;}}}s:7:\"private\";b:0;s:9:\"node_type\";s:4:\"quiz\";s:14:\"use_node_title\";i:0;s:19:\"clone_and_reference\";i:0;s:17:\"use_existing_node\";i:0;s:9:\"quiz_goto\";s:4:\"view\";s:13:\"passing_grade\";s:2:\"75\";}'),(13,507,'course_certificate','Certificate','certificate',0,'',NULL,1,1,1,0,'6833a466-96cc-424a-b18a-ad7ec6712a1f','a:7:{s:6:\"uniqid\";s:2:\"13\";s:9:\"skippable\";i:1;s:6:\"delete\";i:0;s:15:\"delete_instance\";i:0;s:13:\"grade_include\";i:0;s:7:\"plugins\";a:1:{s:6:\"access\";a:3:{s:5:\"grade\";a:3:{s:18:\"course_grade_range\";a:2:{s:3:\"low\";s:0:\"\";s:4:\"high\";s:0:\"\";}s:18:\"conditional_object\";s:2:\"12\";s:19:\"course_grade_hidden\";i:0;}s:11:\"conditional\";a:4:{s:16:\"conditional_type\";s:7:\"started\";s:16:\"conditional_time\";i:0;s:18:\"conditional_object\";s:2:\"12\";s:18:\"conditional_hidden\";i:0;}s:6:\"timing\";a:5:{s:8:\"duration\";i:0;s:7:\"release\";N;s:10:\"expiration\";N;s:14:\"release_hidden\";i:0;s:17:\"expiration_hidden\";i:0;}}}s:16:\"certificate_node\";i:1;}'),(14,554,'course_quiz','Quiz','quiz',1,'','556',1,0,0,0,'4e341dfe-1160-4d47-84d4-1e8007cd06f9','a:13:{s:6:\"uniqid\";N;s:9:\"skippable\";i:0;s:6:\"delete\";i:0;s:15:\"delete_instance\";i:0;s:13:\"grade_include\";i:0;s:7:\"plugins\";a:0:{}s:7:\"private\";b:0;s:9:\"node_type\";s:4:\"quiz\";s:14:\"use_node_title\";i:0;s:19:\"clone_and_reference\";i:0;s:17:\"use_existing_node\";i:0;s:9:\"quiz_goto\";s:4:\"view\";s:13:\"passing_grade\";i:75;}');
/*!40000 ALTER TABLE `course_outline` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `course_outline_fulfillment`
--

DROP TABLE IF EXISTS `course_outline_fulfillment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `course_outline_fulfillment` (
  `cofid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Unique identifier for the course object fufillment record.',
  `coid` int unsigned NOT NULL DEFAULT '0' COMMENT 'Identifier for the course object.',
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'uid of user.',
  `complete` int unsigned NOT NULL DEFAULT '0' COMMENT 'Is this item complete?',
  `grade_result` int DEFAULT NULL COMMENT 'Object grade received.',
  `date_started` int unsigned DEFAULT NULL COMMENT 'Date object was started.',
  `date_completed` int unsigned DEFAULT NULL COMMENT 'Date object was completed.',
  `info` text COMMENT 'Extra serialized course object fulfillment enrollment data.',
  `uuid` varchar(36) NOT NULL DEFAULT '' COMMENT 'The Universally Unique Identifier.',
  `instance` varchar(255) DEFAULT NULL COMMENT 'The object instance',
  PRIMARY KEY (`cofid`),
  UNIQUE KEY `coid_uid` (`coid`,`uid`),
  UNIQUE KEY `uuid` (`uuid`),
  KEY `coid` (`coid`),
  KEY `date_completed` (`date_completed`),
  KEY `instance` (`instance`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores users’ course reports';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `course_outline_fulfillment`
--

LOCK TABLES `course_outline_fulfillment` WRITE;
/*!40000 ALTER TABLE `course_outline_fulfillment` DISABLE KEYS */;
/*!40000 ALTER TABLE `course_outline_fulfillment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `course_report`
--

DROP TABLE IF EXISTS `course_report`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `course_report` (
  `crid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Course report record ID.',
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'Drupal course node.',
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'Drupal user ID.',
  `date_completed` int unsigned DEFAULT NULL COMMENT 'Date completed.',
  `updated` int unsigned DEFAULT NULL COMMENT 'Date this record was updated.',
  `grade_result` int DEFAULT NULL COMMENT 'Course grade received.',
  `section` varchar(255) NOT NULL DEFAULT '' COMMENT 'Key of current section.',
  `section_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of current section.',
  `complete` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'Flag to mark this course as complete.',
  `data` mediumtext COMMENT 'Extra serialized course report data.',
  `coid` int unsigned DEFAULT '0' COMMENT 'Identifier for the course object.',
  PRIMARY KEY (`crid`),
  UNIQUE KEY `uk` (`nid`,`uid`),
  KEY `date_completed` (`date_completed`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb3 COMMENT='Stores users’ course reports.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `course_report`
--

LOCK TABLES `course_report` WRITE;
/*!40000 ALTER TABLE `course_report` DISABLE KEYS */;
INSERT INTO `course_report` VALUES (1,459,4274,1481023088,NULL,NULL,'complete','Complete',1,'a:0:{}',0),(2,496,4274,NULL,NULL,NULL,'','1st Course Quiz',0,'a:0:{}',1);
/*!40000 ALTER TABLE `course_report` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cpd_points`
--

DROP TABLE IF EXISTS `cpd_points`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cpd_points` (
  `rid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for cpd points',
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node id associated with the completed quiz',
  `vid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The version id associated with the completed quiz',
  `node_title` varchar(128) NOT NULL DEFAULT '' COMMENT 'The quiz title associated with the completed quiz',
  `validation_number` varchar(128) NOT NULL DEFAULT '' COMMENT 'The validation number of the quiz',
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The user awarded the cpd points',
  `points` float unsigned NOT NULL DEFAULT '0' COMMENT 'The amount of cpd points that have been awarded',
  PRIMARY KEY (`rid`)
) ENGINE=InnoDB AUTO_INCREMENT=272 DEFAULT CHARSET=utf8mb3 COMMENT='Stores the CPD Points that have been awarded to users who...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cpd_points`
--

LOCK TABLES `cpd_points` WRITE;
/*!40000 ALTER TABLE `cpd_points` DISABLE KEYS */;
INSERT INTO `cpd_points` VALUES (1,321,387,'London Underground: Geotechnical Challenges and Solutions','SAICEgeo13/01388/14',20,0.3),(2,321,388,'London Underground: Geotechnical Challenges and Solutions','SAICEgeo13/01388/14',2223,0.3),(3,321,398,'London Underground: Geotechnical Challenges and Solutions','SAICEgeo13/01388/14',18,0.3),(4,364,411,'Test Online Event 1','1234-5678',2538,2),(6,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2596,0.3),(7,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',1979,0.3),(8,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2688,0.3),(9,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2223,0.3),(10,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2692,0.3),(11,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2544,0.3),(12,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2695,0.3),(13,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2578,0.3),(14,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2687,0.3),(15,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2606,0.3),(16,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2118,0.3),(17,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2690,0.3),(18,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2689,0.3),(20,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2219,0.3),(21,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2605,0.3),(22,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',1989,0.3),(23,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2580,0.3),(24,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2543,0.3),(25,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',1843,0.3),(26,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2696,0.3),(27,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2009,0.3),(28,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2694,0.3),(29,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2597,0.3),(30,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2742,0.3),(31,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2743,0.3),(32,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2744,0.3),(33,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2745,0.3),(34,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2746,0.3),(35,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2747,0.3),(36,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2748,0.3),(37,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2749,0.3),(38,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2750,0.3),(39,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2751,0.3),(40,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2752,0.3),(41,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2753,0.3),(42,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2754,0.3),(43,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2755,0.3),(44,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2615,0.3),(45,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2617,0.3),(46,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2618,0.3),(47,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2614,0.3),(48,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2616,0.3),(49,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',1823,0.3),(50,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2621,0.3),(51,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2625,0.3),(52,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2626,0.3),(53,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2620,0.3),(54,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2619,0.3),(55,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2622,0.3),(56,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2601,0.3),(57,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2641,0.3),(58,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2640,0.3),(59,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2638,0.3),(60,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2642,0.3),(61,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2634,0.3),(62,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2639,0.3),(63,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2627,0.3),(64,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2635,0.3),(65,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2631,0.3),(66,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2629,0.3),(67,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2633,0.3),(68,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2636,0.3),(69,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2630,0.3),(70,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2632,0.3),(71,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2628,0.3),(72,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2637,0.3),(73,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2576,0.3),(74,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2567,0.3),(75,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2588,0.3),(76,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2660,0.3),(77,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2648,0.3),(78,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2645,0.3),(79,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2677,0.3),(80,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2671,0.3),(81,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2667,0.3),(82,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2657,0.3),(83,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2668,0.3),(84,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2661,0.3),(85,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2665,0.3),(86,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2672,0.3),(87,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2643,0.3),(88,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2663,0.3),(89,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2650,0.3),(90,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2666,0.3),(91,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2676,0.3),(92,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2651,0.3),(93,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2670,0.3),(94,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2623,0.3),(95,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2662,0.3),(96,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2673,0.3),(97,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2644,0.3),(98,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2647,0.3),(99,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2649,0.3),(100,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2675,0.3),(101,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2655,0.3),(102,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2674,0.3),(103,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2658,0.3),(104,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2646,0.3),(105,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2664,0.3),(106,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2669,0.3),(107,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2659,0.3),(108,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2653,0.3),(109,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2652,0.3),(110,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2656,0.3),(111,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2654,0.3),(112,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2681,0.3),(113,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2574,0.3),(117,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2558,0.3),(118,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2793,0.3),(119,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2794,0.3),(120,374,421,'ICE Brunel 10th International Lecture- Collectively we are stronger - Cape Town','SAICEot15/01660/16',2691,0.3),(121,374,421,'ICE Brunel 10th International Lecture- Collectively we are stronger - Cape Town','SAICEot15/01660/16',2697,0.3),(122,374,421,'ICE Brunel 10th International Lecture- Collectively we are stronger - Cape Town','SAICEot15/01660/16',1991,0.3),(123,374,421,'ICE Brunel 10th International Lecture- Collectively we are stronger - Cape Town','SAICEot15/01660/16',2591,0.3),(124,374,421,'ICE Brunel 10th International Lecture- Collectively we are stronger - Cape Town','SAICEot15/01660/16',2595,0.3),(125,374,421,'ICE Brunel 10th International Lecture- Collectively we are stronger - Cape Town','SAICEot15/01660/16',2568,0.3),(126,374,421,'ICE Brunel 10th International Lecture- Collectively we are stronger - Cape Town','SAICEot15/01660/16',2234,0.3),(127,374,421,'ICE Brunel 10th International Lecture- Collectively we are stronger - Cape Town','SAICEot15/01660/16',2545,0.3),(128,374,421,'ICE Brunel 10th International Lecture- Collectively we are stronger - Cape Town','SAICEot15/01660/16',2592,0.3),(129,374,421,'ICE Brunel 10th International Lecture- Collectively we are stronger - Cape Town','SAICEot15/01660/16',1984,0.3),(130,374,421,'ICE Brunel 10th International Lecture- Collectively we are stronger - Cape Town','SAICEot15/01660/16',2590,0.3),(131,374,421,'ICE Brunel 10th International Lecture- Collectively we are stronger - Cape Town','SAICEot15/01660/16',2604,0.3),(132,374,421,'ICE Brunel 10th International Lecture- Collectively we are stronger - Cape Town','SAICEot15/01660/16',2181,0.3),(133,374,421,'ICE Brunel 10th International Lecture- Collectively we are stronger - Cape Town','SAICEot15/01660/16',1866,0.3),(134,374,421,'ICE Brunel 10th International Lecture- Collectively we are stronger - Cape Town','SAICEot15/01660/16',2700,0.3),(135,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',1916,0.3),(136,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2814,0.3),(137,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2815,0.3),(138,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',1840,0.3),(139,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2816,0.3),(140,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2445,0.3),(141,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2483,0.3),(142,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2817,0.3),(143,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2818,0.3),(144,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2819,0.3),(145,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2820,0.3),(146,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2821,0.3),(147,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2822,0.3),(148,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2823,0.3),(149,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2824,0.3),(150,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2825,0.3),(151,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2826,0.3),(152,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2827,0.3),(153,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2828,0.3),(154,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2829,0.3),(155,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2830,0.3),(156,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',1870,0.3),(157,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2219,0.3),(158,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2831,0.3),(159,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2152,0.3),(160,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2115,0.3),(161,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2479,0.3),(162,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',18,0.3),(163,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2832,0.3),(164,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2833,0.3),(165,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2489,0.3),(166,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2835,0.3),(167,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2685,0.3),(168,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2836,0.3),(169,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2159,0.3),(170,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2837,0.3),(171,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2838,0.3),(172,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2850,0.3),(173,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2851,0.3),(174,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2852,0.3),(175,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2853,0.3),(176,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2854,0.3),(177,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2855,0.3),(178,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2856,0.3),(179,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2857,0.3),(180,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2858,0.3),(181,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2859,0.3),(182,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2860,0.3),(183,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2861,0.3),(184,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2862,0.3),(185,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2863,0.3),(186,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2864,0.3),(187,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2866,0.3),(188,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2867,0.3),(189,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2869,0.3),(190,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2870,0.3),(191,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2871,0.3),(192,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2872,0.3),(193,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2873,0.3),(194,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',1996,0.3),(195,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2874,0.3),(196,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2875,0.3),(197,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2030,0.3),(198,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2876,0.3),(199,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2877,0.3),(200,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2878,0.3),(201,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2879,0.3),(202,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2880,0.3),(203,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2881,0.3),(204,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2882,0.3),(205,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2883,0.3),(206,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2884,0.3),(207,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2885,0.3),(208,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2886,0.3),(209,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2887,0.3),(210,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2888,0.3),(211,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2889,0.3),(212,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2890,0.3),(213,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2891,0.3),(214,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2892,0.3),(215,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2893,0.3),(216,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2894,0.3),(217,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2895,0.3),(218,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2897,0.3),(219,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2898,0.3),(220,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2899,0.3),(221,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2900,0.3),(222,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2901,0.3),(223,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2902,0.3),(224,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2088,0.3),(225,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2903,0.3),(226,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2904,0.3),(227,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2905,0.3),(228,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2906,0.3),(229,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2907,0.3),(230,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2908,0.3),(231,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2909,0.3),(232,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2910,0.3),(233,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2911,0.3),(234,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2912,0.3),(235,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2913,0.3),(236,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2914,0.3),(237,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2915,0.3),(238,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2916,0.3),(239,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2917,0.3),(240,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2918,0.3),(241,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2919,0.3),(242,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2920,0.3),(243,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2921,0.3),(244,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2922,0.3),(245,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2923,0.3),(246,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2924,0.3),(247,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2925,0.3),(248,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2926,0.3),(249,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2927,0.3),(250,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2928,0.3),(251,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2929,0.3),(252,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2930,0.3),(253,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2931,0.3),(254,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2932,0.3),(255,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2933,0.3),(256,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2934,0.3),(257,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2935,0.3),(258,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2538,0.3),(259,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',1,0.3),(260,457,504,'ICE-SA 2015 BRUNEL LECTURE','SAICEot15/01660/16',3829,0.3),(261,376,423,'BIM and the Infrastructure Challenge','SAICEcon15/01661/16',3829,0.2),(262,497,557,'1st Course Quiz','123',4286,1),(263,498,548,'Quiz','123',4286,1),(264,499,549,'Quiz','123',4286,0),(265,501,558,'Quiz','123',4286,0),(266,502,552,'Quiz','123',4286,0),(267,503,553,'Quiz','123',4286,0),(268,504,554,'Quiz','123',4286,0),(269,505,555,'Quiz','123',4286,0),(270,506,556,'Quiz','123',4286,0),(271,321,401,'London Underground: Geotechnical Challenges and Solutions','SAICEgeo13/01388/14',3829,0.3);
/*!40000 ALTER TABLE `cpd_points` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cpd_points_content_types`
--

DROP TABLE IF EXISTS `cpd_points_content_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cpd_points_content_types` (
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The node type associated with the awarding of CPD Points.',
  KEY `cpd_points_content_types_type` (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores the CPD Points enable content types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cpd_points_content_types`
--

LOCK TABLES `cpd_points_content_types` WRITE;
/*!40000 ALTER TABLE `cpd_points_content_types` DISABLE KEYS */;
INSERT INTO `cpd_points_content_types` VALUES ('physical_event'),('quiz');
/*!40000 ALTER TABLE `cpd_points_content_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ctools_css_cache`
--

DROP TABLE IF EXISTS `ctools_css_cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `ctools_css_cache` (
  `cid` varchar(128) NOT NULL COMMENT 'The CSS ID this cache object belongs to.',
  `filename` varchar(255) DEFAULT NULL COMMENT 'The filename this CSS is stored in.',
  `css` longtext COMMENT 'CSS being stored.',
  `filter` tinyint DEFAULT NULL COMMENT 'Whether or not this CSS needs to be filtered.',
  PRIMARY KEY (`cid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='A special cache used to store CSS that must be non-volatile.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ctools_css_cache`
--

LOCK TABLES `ctools_css_cache` WRITE;
/*!40000 ALTER TABLE `ctools_css_cache` DISABLE KEYS */;
/*!40000 ALTER TABLE `ctools_css_cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ctools_object_cache`
--

DROP TABLE IF EXISTS `ctools_object_cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `ctools_object_cache` (
  `sid` varchar(64) NOT NULL COMMENT 'The session ID this cache object belongs to.',
  `name` varchar(128) NOT NULL COMMENT 'The name of the object this cache is attached to.',
  `obj` varchar(128) NOT NULL COMMENT 'The type of the object this cache is attached to; this essentially represents the owner so that several sub-systems can use this cache.',
  `updated` int unsigned NOT NULL DEFAULT '0' COMMENT 'The time this cache was created or updated.',
  `data` longblob COMMENT 'Serialized data being stored.',
  PRIMARY KEY (`sid`,`obj`,`name`),
  KEY `updated` (`updated`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='A special cache used to store objects that are being...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ctools_object_cache`
--

LOCK TABLES `ctools_object_cache` WRITE;
/*!40000 ALTER TABLE `ctools_object_cache` DISABLE KEYS */;
INSERT INTO `ctools_object_cache` VALUES ('Qyec32Rr0dg6RMmhDfOM2w7g0vAz7GSI06DzG2V1xx0','39c82fc1421451eee6892d3a41367a98','webform:60',1613713343,_binary 'C:32:\"Drupal\\form_builder_webform\\Form\":35802:{a:5:{s:8:\"formType\";s:7:\"webform\";s:6:\"formId\";s:2:\"60\";s:3:\"sid\";s:43:\"Qyec32Rr0dg6RMmhDfOM2w7g0vAz7GSI06DzG2V1xx0\";s:6:\"params\";a:3:{s:5:\"class\";s:32:\"Drupal\\form_builder_webform\\Form\";s:14:\"property class\";s:36:\"Drupal\\form_builder_webform\\Property\";s:13:\"element class\";s:35:\"Drupal\\form_builder_webform\\Element\";}s:4:\"form\";a:15:{s:23:\"progressbar_label_first\";a:4:{s:18:\"#webform_component\";a:6:{s:4:\"type\";s:9:\"pagebreak\";s:5:\"extra\";a:3:{s:7:\"private\";b:0;s:15:\"next_page_label\";s:0:\"\";s:15:\"prev_page_label\";s:0:\"\";}s:4:\"name\";N;s:8:\"form_key\";s:23:\"progressbar_label_first\";s:3:\"pid\";i:0;s:6:\"weight\";i:-100;}s:7:\"#weight\";i:-100;s:4:\"#key\";s:23:\"progressbar_label_first\";s:13:\"#form_builder\";a:7:{s:10:\"element_id\";s:5:\"cid_0\";s:9:\"parent_id\";i:0;s:12:\"element_type\";s:9:\"pagebreak\";s:9:\"form_type\";s:7:\"webform\";s:7:\"form_id\";s:2:\"60\";s:12:\"configurable\";b:1;s:9:\"removable\";b:1;}}s:25:\"contract_number_and_title\";a:4:{s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:25:\"contract_number_and_title\";s:4:\"name\";s:25:\"Contract Number and Title\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:7:\"#weight\";s:1:\"0\";s:4:\"#key\";s:25:\"contract_number_and_title\";s:13:\"#form_builder\";a:7:{s:10:\"element_id\";s:6:\"cid_36\";s:9:\"parent_id\";i:0;s:12:\"element_type\";s:9:\"textfield\";s:9:\"form_type\";s:7:\"webform\";s:7:\"form_id\";s:2:\"60\";s:12:\"configurable\";b:1;s:9:\"removable\";b:1;}}s:46:\"1_name_of_the_person_requesting_the_nomination\";a:9:{s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:46:\"1_name_of_the_person_requesting_the_nomination\";s:4:\"name\";s:47:\"1. Name of the person requesting the Nomination\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:7:\"#weight\";s:1:\"1\";s:4:\"#key\";s:46:\"1_name_of_the_person_requesting_the_nomination\";s:13:\"#form_builder\";a:7:{s:10:\"element_id\";s:5:\"cid_6\";s:9:\"parent_id\";i:0;s:12:\"element_type\";s:8:\"fieldset\";s:9:\"form_type\";s:7:\"webform\";s:7:\"form_id\";s:2:\"60\";s:12:\"configurable\";b:1;s:9:\"removable\";b:1;}s:4:\"name\";a:4:{s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:4:\"name\";s:4:\"name\";s:4:\"Name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:7:\"#weight\";s:1:\"1\";s:4:\"#key\";s:4:\"name\";s:13:\"#form_builder\";a:7:{s:10:\"element_id\";s:5:\"cid_1\";s:9:\"parent_id\";s:5:\"cid_6\";s:12:\"element_type\";s:9:\"textfield\";s:9:\"form_type\";s:7:\"webform\";s:7:\"form_id\";s:2:\"60\";s:12:\"configurable\";b:1;s:9:\"removable\";b:1;}}s:13:\"email_address\";a:4:{s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:13:\"email_address\";s:4:\"name\";s:13:\"Email Address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:7:\"#weight\";s:1:\"2\";s:4:\"#key\";s:13:\"email_address\";s:13:\"#form_builder\";a:7:{s:10:\"element_id\";s:5:\"cid_5\";s:9:\"parent_id\";s:5:\"cid_6\";s:12:\"element_type\";s:5:\"email\";s:9:\"form_type\";s:7:\"webform\";s:7:\"form_id\";s:2:\"60\";s:12:\"configurable\";b:1;s:9:\"removable\";b:1;}}s:9:\"cellphone\";a:4:{s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"cellphone\";s:4:\"name\";s:10:\"Cellphone*\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:7:\"#weight\";s:1:\"3\";s:4:\"#key\";s:9:\"cellphone\";s:13:\"#form_builder\";a:7:{s:10:\"element_id\";s:5:\"cid_4\";s:9:\"parent_id\";s:5:\"cid_6\";s:12:\"element_type\";s:9:\"textfield\";s:9:\"form_type\";s:7:\"webform\";s:7:\"form_id\";s:2:\"60\";s:12:\"configurable\";b:1;s:9:\"removable\";b:1;}}s:9:\"telephone\";a:4:{s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"telephone\";s:4:\"name\";s:9:\"Telephone\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:7:\"#weight\";s:1:\"4\";s:4:\"#key\";s:9:\"telephone\";s:13:\"#form_builder\";a:7:{s:10:\"element_id\";s:5:\"cid_2\";s:9:\"parent_id\";s:5:\"cid_6\";s:12:\"element_type\";s:9:\"textfield\";s:9:\"form_type\";s:7:\"webform\";s:7:\"form_id\";s:2:\"60\";s:12:\"configurable\";b:1;s:9:\"removable\";b:1;}}s:3:\"fax\";a:4:{s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:7:\"#weight\";s:1:\"5\";s:4:\"#key\";s:3:\"fax\";s:13:\"#form_builder\";a:7:{s:10:\"element_id\";s:5:\"cid_3\";s:9:\"parent_id\";s:5:\"cid_6\";s:12:\"element_type\";s:9:\"textfield\";s:9:\"form_type\";s:7:\"webform\";s:7:\"form_id\";s:2:\"60\";s:12:\"configurable\";b:1;s:9:\"removable\";b:1;}}}s:49:\"21_names_of_the_parties_to_the_contract___party_1\";a:12:{s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:49:\"21_names_of_the_parties_to_the_contract___party_1\";s:4:\"name\";s:13:\"2.1 Party 1: \";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:7:\"#weight\";s:1:\"2\";s:4:\"#key\";s:49:\"21_names_of_the_parties_to_the_contract___party_1\";s:13:\"#form_builder\";a:7:{s:10:\"element_id\";s:5:\"cid_7\";s:9:\"parent_id\";i:0;s:12:\"element_type\";s:8:\"fieldset\";s:9:\"form_type\";s:7:\"webform\";s:7:\"form_id\";s:2:\"60\";s:12:\"configurable\";b:1;s:9:\"removable\";b:1;}s:36:\"names_of_the_parties_to_the_contract\";a:4:{s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:7:\"#weight\";s:1:\"7\";s:4:\"#key\";s:36:\"names_of_the_parties_to_the_contract\";s:13:\"#form_builder\";a:7:{s:10:\"element_id\";s:5:\"cid_8\";s:9:\"parent_id\";s:5:\"cid_7\";s:12:\"element_type\";s:9:\"textfield\";s:9:\"form_type\";s:7:\"webform\";s:7:\"form_id\";s:2:\"60\";s:12:\"configurable\";b:1;s:9:\"removable\";b:1;}}s:19:\"responsible_person_\";a:4:{s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:19:\"responsible_person_\";s:4:\"name\";s:21:\"Responsible person: *\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:7:\"#weight\";s:1:\"8\";s:4:\"#key\";s:19:\"responsible_person_\";s:13:\"#form_builder\";a:7:{s:10:\"element_id\";s:5:\"cid_9\";s:9:\"parent_id\";s:5:\"cid_7\";s:12:\"element_type\";s:9:\"textfield\";s:9:\"form_type\";s:7:\"webform\";s:7:\"form_id\";s:2:\"60\";s:12:\"configurable\";b:1;s:9:\"removable\";b:1;}}s:17:\"telephone__number\";a:4:{s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:17:\"telephone__number\";s:4:\"name\";s:17:\"Telephone  Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:7:\"#weight\";s:1:\"9\";s:4:\"#key\";s:17:\"telephone__number\";s:13:\"#form_builder\";a:7:{s:10:\"element_id\";s:6:\"cid_10\";s:9:\"parent_id\";s:5:\"cid_7\";s:12:\"element_type\";s:9:\"textfield\";s:9:\"form_type\";s:7:\"webform\";s:7:\"form_id\";s:2:\"60\";s:12:\"configurable\";b:1;s:9:\"removable\";b:1;}}s:10:\"fax_number\";a:4:{s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"11\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:10:\"Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:7:\"#weight\";s:2:\"10\";s:4:\"#key\";s:10:\"fax_number\";s:13:\"#form_builder\";a:7:{s:10:\"element_id\";s:6:\"cid_11\";s:9:\"parent_id\";s:5:\"cid_7\";s:12:\"element_type\";s:9:\"textfield\";s:9:\"form_type\";s:7:\"webform\";s:7:\"form_id\";s:2:\"60\";s:12:\"configurable\";b:1;s:9:\"removable\";b:1;}}s:11:\"cell_number\";a:4:{s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"12\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:7:\"#weight\";s:2:\"11\";s:4:\"#key\";s:11:\"cell_number\";s:13:\"#form_builder\";a:7:{s:10:\"element_id\";s:6:\"cid_12\";s:9:\"parent_id\";s:5:\"cid_7\";s:12:\"element_type\";s:9:\"textfield\";s:9:\"form_type\";s:7:\"webform\";s:7:\"form_id\";s:2:\"60\";s:12:\"configurable\";b:1;s:9:\"removable\";b:1;}}s:14:\"e_mail_address\";a:4:{s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"e_mail_address\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:7:\"#weight\";s:2:\"12\";s:4:\"#key\";s:14:\"e_mail_address\";s:13:\"#form_builder\";a:7:{s:10:\"element_id\";s:6:\"cid_13\";s:9:\"parent_id\";s:5:\"cid_7\";s:12:\"element_type\";s:5:\"email\";s:9:\"form_type\";s:7:\"webform\";s:7:\"form_id\";s:2:\"60\";s:12:\"configurable\";b:1;s:9:\"removable\";b:1;}}s:16:\"physical_address\";a:4:{s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:17:\"Physical Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:7:\"#weight\";s:2:\"13\";s:4:\"#key\";s:16:\"physical_address\";s:13:\"#form_builder\";a:7:{s:10:\"element_id\";s:6:\"cid_14\";s:9:\"parent_id\";s:5:\"cid_7\";s:12:\"element_type\";s:8:\"textarea\";s:9:\"form_type\";s:7:\"webform\";s:7:\"form_id\";s:2:\"60\";s:12:\"configurable\";b:1;s:9:\"removable\";b:1;}}s:14:\"postal_address\";a:4:{s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:7:\"#weight\";s:2:\"14\";s:4:\"#key\";s:14:\"postal_address\";s:13:\"#form_builder\";a:7:{s:10:\"element_id\";s:6:\"cid_15\";s:9:\"parent_id\";s:5:\"cid_7\";s:12:\"element_type\";s:8:\"textarea\";s:9:\"form_type\";s:7:\"webform\";s:7:\"form_id\";s:2:\"60\";s:12:\"configurable\";b:1;s:9:\"removable\";b:1;}}}s:10:\"22_party_2\";a:12:{s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"16\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"22_party_2\";s:4:\"name\";s:12:\"2.2 Party 2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:7:\"#weight\";s:1:\"3\";s:4:\"#key\";s:10:\"22_party_2\";s:13:\"#form_builder\";a:7:{s:10:\"element_id\";s:6:\"cid_16\";s:9:\"parent_id\";i:0;s:12:\"element_type\";s:8:\"fieldset\";s:9:\"form_type\";s:7:\"webform\";s:7:\"form_id\";s:2:\"60\";s:12:\"configurable\";b:1;s:9:\"removable\";b:1;}s:36:\"names_of_the_parties_to_the_contract\";a:4:{s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"17\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"16\";s:8:\"page_num\";i:1;}s:7:\"#weight\";s:2:\"16\";s:4:\"#key\";s:36:\"names_of_the_parties_to_the_contract\";s:13:\"#form_builder\";a:7:{s:10:\"element_id\";s:6:\"cid_17\";s:9:\"parent_id\";s:6:\"cid_16\";s:12:\"element_type\";s:9:\"textfield\";s:9:\"form_type\";s:7:\"webform\";s:7:\"form_id\";s:2:\"60\";s:12:\"configurable\";b:1;s:9:\"removable\";b:1;}}s:18:\"responsible_person\";a:4:{s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"18\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:18:\"responsible_person\";s:4:\"name\";s:19:\"Responsible person:\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"17\";s:8:\"page_num\";i:1;}s:7:\"#weight\";s:2:\"17\";s:4:\"#key\";s:18:\"responsible_person\";s:13:\"#form_builder\";a:7:{s:10:\"element_id\";s:6:\"cid_18\";s:9:\"parent_id\";s:6:\"cid_16\";s:12:\"element_type\";s:9:\"textfield\";s:9:\"form_type\";s:7:\"webform\";s:7:\"form_id\";s:2:\"60\";s:12:\"configurable\";b:1;s:9:\"removable\";b:1;}}s:16:\"telephone_number\";a:4:{s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"19\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"telephone_number\";s:4:\"name\";s:16:\"Telephone Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}s:7:\"#weight\";s:2:\"18\";s:4:\"#key\";s:16:\"telephone_number\";s:13:\"#form_builder\";a:7:{s:10:\"element_id\";s:6:\"cid_19\";s:9:\"parent_id\";s:6:\"cid_16\";s:12:\"element_type\";s:9:\"textfield\";s:9:\"form_type\";s:7:\"webform\";s:7:\"form_id\";s:2:\"60\";s:12:\"configurable\";b:1;s:9:\"removable\";b:1;}}s:10:\"fax_number\";a:4:{s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"20\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:11:\" Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:7:\"#weight\";s:2:\"19\";s:4:\"#key\";s:10:\"fax_number\";s:13:\"#form_builder\";a:7:{s:10:\"element_id\";s:6:\"cid_20\";s:9:\"parent_id\";s:6:\"cid_16\";s:12:\"element_type\";s:9:\"textfield\";s:9:\"form_type\";s:7:\"webform\";s:7:\"form_id\";s:2:\"60\";s:12:\"configurable\";b:1;s:9:\"removable\";b:1;}}s:11:\"cell_number\";a:4:{s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"21\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:7:\"#weight\";s:2:\"20\";s:4:\"#key\";s:11:\"cell_number\";s:13:\"#form_builder\";a:7:{s:10:\"element_id\";s:6:\"cid_21\";s:9:\"parent_id\";s:6:\"cid_16\";s:12:\"element_type\";s:9:\"textfield\";s:9:\"form_type\";s:7:\"webform\";s:7:\"form_id\";s:2:\"60\";s:12:\"configurable\";b:1;s:9:\"removable\";b:1;}}s:15:\"e_mail_address1\";a:4:{s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"23\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:15:\"e_mail_address1\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:7:\"#weight\";s:2:\"21\";s:4:\"#key\";s:15:\"e_mail_address1\";s:13:\"#form_builder\";a:7:{s:10:\"element_id\";s:6:\"cid_23\";s:9:\"parent_id\";s:6:\"cid_16\";s:12:\"element_type\";s:5:\"email\";s:9:\"form_type\";s:7:\"webform\";s:7:\"form_id\";s:2:\"60\";s:12:\"configurable\";b:1;s:9:\"removable\";b:1;}}s:16:\"physical_address\";a:4:{s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"24\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:16:\"Physical Address\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"22\";s:8:\"page_num\";i:1;}s:7:\"#weight\";s:2:\"22\";s:4:\"#key\";s:16:\"physical_address\";s:13:\"#form_builder\";a:7:{s:10:\"element_id\";s:6:\"cid_24\";s:9:\"parent_id\";s:6:\"cid_16\";s:12:\"element_type\";s:8:\"textarea\";s:9:\"form_type\";s:7:\"webform\";s:7:\"form_id\";s:2:\"60\";s:12:\"configurable\";b:1;s:9:\"removable\";b:1;}}s:14:\"postal_address\";a:4:{s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"25\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:7:\"#weight\";s:2:\"23\";s:4:\"#key\";s:14:\"postal_address\";s:13:\"#form_builder\";a:7:{s:10:\"element_id\";s:6:\"cid_25\";s:9:\"parent_id\";s:6:\"cid_16\";s:12:\"element_type\";s:8:\"textarea\";s:9:\"form_type\";s:7:\"webform\";s:7:\"form_id\";s:2:\"60\";s:12:\"configurable\";b:1;s:9:\"removable\";b:1;}}}s:54:\"31_brief_description_of_the_works_services_or_supplies\";a:4:{s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"26\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:54:\"31_brief_description_of_the_works_services_or_supplies\";s:4:\"name\";s:57:\"3.1. Brief description of the works, services or supplies\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:7:\"#weight\";s:1:\"4\";s:4:\"#key\";s:54:\"31_brief_description_of_the_works_services_or_supplies\";s:13:\"#form_builder\";a:7:{s:10:\"element_id\";s:6:\"cid_26\";s:9:\"parent_id\";i:0;s:12:\"element_type\";s:8:\"textarea\";s:9:\"form_type\";s:7:\"webform\";s:7:\"form_id\";s:2:\"60\";s:12:\"configurable\";b:1;s:9:\"removable\";b:1;}}s:53:\"32_which_of_the_nec3_forms_of_contract_have_been_used\";a:5:{s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"27\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:53:\"32_which_of_the_nec3_forms_of_contract_have_been_used\";s:4:\"name\";s:54:\"3.2 Which of the NEC3 forms of contract have been used\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"items\";s:426:\"ECC|Engineering and Construction Contract\nECSC|Engineering and Construction Short Contract\nECS|Engineering and Construction Subcontract\nCCSS|Engineering and Construction Short Subcontract\nPSC|Professional Services Contract\nTSC|Professional Services Short Contract\n1|Term Services Contract\nOther|Term Services Short Contract\n2|Supply Contract\n3|Supply Short Contract\n4|CIDB Supply Contract\n5|CIDB Short Supply Contract\n6|Other\n\";s:8:\"multiple\";b:0;s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:11:\"custom_keys\";b:0;s:14:\"options_source\";s:0:\"\";s:12:\"empty_option\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:7:\"#weight\";s:1:\"5\";s:4:\"#key\";s:53:\"32_which_of_the_nec3_forms_of_contract_have_been_used\";s:13:\"#form_builder\";a:7:{s:10:\"element_id\";s:6:\"cid_27\";s:9:\"parent_id\";i:0;s:12:\"element_type\";s:6:\"select\";s:9:\"form_type\";s:7:\"webform\";s:7:\"form_id\";s:2:\"60\";s:12:\"configurable\";b:1;s:9:\"removable\";b:1;}s:17:\"#key_type_toggled\";b:0;}s:56:\"if_other_please_state_which_form_of_contract_is_required\";a:5:{s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"28\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:56:\"if_other_please_state_which_form_of_contract_is_required\";s:4:\"name\";s:57:\"If Other, please state which form of contract is required\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:7:\"#weight\";s:1:\"6\";s:4:\"#key\";s:56:\"if_other_please_state_which_form_of_contract_is_required\";s:13:\"#form_builder\";a:7:{s:10:\"element_id\";s:6:\"cid_28\";s:9:\"parent_id\";i:0;s:12:\"element_type\";s:9:\"textfield\";s:9:\"form_type\";s:7:\"webform\";s:7:\"form_id\";s:2:\"60\";s:12:\"configurable\";b:1;s:9:\"removable\";b:1;}s:17:\"#key_type_toggled\";b:0;}s:37:\"33_location_of_the_site_if_applicable\";a:5:{s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"29\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:37:\"33_location_of_the_site_if_applicable\";s:4:\"name\";s:40:\"3.3 Location of the site (if applicable)\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:7:\"#weight\";s:1:\"7\";s:4:\"#key\";s:37:\"33_location_of_the_site_if_applicable\";s:13:\"#form_builder\";a:7:{s:10:\"element_id\";s:6:\"cid_29\";s:9:\"parent_id\";i:0;s:12:\"element_type\";s:9:\"textfield\";s:9:\"form_type\";s:7:\"webform\";s:7:\"form_id\";s:2:\"60\";s:12:\"configurable\";b:1;s:9:\"removable\";b:1;}s:17:\"#key_type_toggled\";b:0;}s:89:\"4_briefly_outline_what_the_adjudicator_will_be_required_to_rule_on_no_more_than_200_words\";a:5:{s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"30\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:89:\"4_briefly_outline_what_the_adjudicator_will_be_required_to_rule_on_no_more_than_200_words\";s:4:\"name\";s:92:\"4. Briefly outline what the Adjudicator will be required to rule on (no more than 200 words)\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:7:\"#weight\";s:1:\"8\";s:4:\"#key\";s:89:\"4_briefly_outline_what_the_adjudicator_will_be_required_to_rule_on_no_more_than_200_words\";s:13:\"#form_builder\";a:7:{s:10:\"element_id\";s:6:\"cid_30\";s:9:\"parent_id\";i:0;s:12:\"element_type\";s:8:\"textarea\";s:9:\"form_type\";s:7:\"webform\";s:7:\"form_id\";s:2:\"60\";s:12:\"configurable\";b:1;s:9:\"removable\";b:1;}s:17:\"#key_type_toggled\";b:0;}s:117:\"5_indicate_if_there_are_any_persons_who_might_be_restricted_from_participating_as_an_adjudicator_state_the_reason_why\";a:5:{s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"31\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:117:\"5_indicate_if_there_are_any_persons_who_might_be_restricted_from_participating_as_an_adjudicator_state_the_reason_why\";s:4:\"name\";s:119:\"5. Indicate if there are any persons who might be restricted from participating as an Adjudicator. State the reason why\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:7:\"#weight\";s:1:\"9\";s:4:\"#key\";s:117:\"5_indicate_if_there_are_any_persons_who_might_be_restricted_from_participating_as_an_adjudicator_state_the_reason_why\";s:13:\"#form_builder\";a:7:{s:10:\"element_id\";s:6:\"cid_31\";s:9:\"parent_id\";i:0;s:12:\"element_type\";s:8:\"textarea\";s:9:\"form_type\";s:7:\"webform\";s:7:\"form_id\";s:2:\"60\";s:12:\"configurable\";b:1;s:9:\"removable\";b:1;}s:17:\"#key_type_toggled\";b:0;}s:56:\"6_any_specific_comments_requests_or_special_requirements\";a:5:{s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"32\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:56:\"6_any_specific_comments_requests_or_special_requirements\";s:4:\"name\";s:60:\"6. Any specific comments, requests, or special requirements?\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:7:\"#weight\";s:2:\"10\";s:4:\"#key\";s:56:\"6_any_specific_comments_requests_or_special_requirements\";s:13:\"#form_builder\";a:7:{s:10:\"element_id\";s:6:\"cid_32\";s:9:\"parent_id\";i:0;s:12:\"element_type\";s:8:\"textarea\";s:9:\"form_type\";s:7:\"webform\";s:7:\"form_id\";s:2:\"60\";s:12:\"configurable\";b:1;s:9:\"removable\";b:1;}s:17:\"#key_type_toggled\";b:0;}s:59:\"upload_all_relevant_files_that_are_pertinent_to_the_dispute\";a:5:{s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"33\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:59:\"upload_all_relevant_files_that_are_pertinent_to_the_dispute\";s:4:\"name\";s:243:\"Upload all relevant files that are pertinent to the dispute.Please upload / attach the following documents to this form, in order that the Adjudicator can be Nominated correctly, and with a minimum of delay: Required:Copy of the Contract Data \";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:27:\"sites/default/files/uploads\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:18:\"progress_indicator\";s:8:\"throbber\";s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:5:\"10 MB\";}s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:7:\"#weight\";s:2:\"11\";s:4:\"#key\";s:59:\"upload_all_relevant_files_that_are_pertinent_to_the_dispute\";s:13:\"#form_builder\";a:7:{s:10:\"element_id\";s:6:\"cid_33\";s:9:\"parent_id\";i:0;s:12:\"element_type\";s:4:\"file\";s:9:\"form_type\";s:7:\"webform\";s:7:\"form_id\";s:2:\"60\";s:12:\"configurable\";b:1;s:9:\"removable\";b:1;}s:17:\"#key_type_toggled\";b:0;}s:11:\"declaration\";a:5:{s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"35\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"items\";s:25:\"1|I hereby declare that:\n\";s:8:\"multiple\";b:1;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:490:\"<ul><li>I am authorised by at least one of the parties to the contract to request a Nomination of an Adjudicator. </li>\n<li>I also confirm that a dispute has been declared.</li>\n<li>The parties have attempted to find an Adjudicator using the means identified in the attached Contract Data, and failed to come to agreement. </li>\n<li>As a result, we request that you nominate a suitable person from the ICE-SA Panel of NEC Adjudicators who will act as Adjudicator for this dispute.</li></ul>\";s:11:\"custom_keys\";i:0;s:14:\"options_source\";s:0:\"\";s:7:\"private\";i:0;s:12:\"empty_option\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:7:\"#weight\";s:2:\"12\";s:4:\"#key\";s:11:\"declaration\";s:13:\"#form_builder\";a:7:{s:10:\"element_id\";s:6:\"cid_35\";s:9:\"parent_id\";i:0;s:12:\"element_type\";s:6:\"select\";s:9:\"form_type\";s:7:\"webform\";s:7:\"form_id\";s:2:\"60\";s:12:\"configurable\";b:1;s:9:\"removable\";b:1;}s:17:\"#key_type_toggled\";b:0;}s:4:\"text\";a:5:{s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"34\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"text\";s:4:\"name\";s:4:\"text\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1118:\"<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The Chairman will base his selection of an <em>Adjudicator</em> on factors which include: </span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">1)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Avoidance of conflicts of interest</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Availability</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Experience of <em>Adjudicator </em>in relation to the dispute</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Residency of <em>Adjudicator&nbsp; </em></span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The chairman will email the name of the selected <em>Adjudicator</em> to the person requesting the dispute.</span></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:7:\"#weight\";s:2:\"13\";s:4:\"#key\";s:4:\"text\";s:13:\"#form_builder\";a:7:{s:10:\"element_id\";s:6:\"cid_34\";s:9:\"parent_id\";i:0;s:12:\"element_type\";s:6:\"markup\";s:9:\"form_type\";s:7:\"webform\";s:7:\"form_id\";s:2:\"60\";s:12:\"configurable\";b:1;s:9:\"removable\";b:1;}s:17:\"#key_type_toggled\";b:0;}}}}');
/*!40000 ALTER TABLE `ctools_object_cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `date_format_locale`
--

DROP TABLE IF EXISTS `date_format_locale`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `date_format_locale` (
  `format` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_bin NOT NULL COMMENT 'The date format string.',
  `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',
  `language` varchar(12) NOT NULL COMMENT 'A languages.language for this format to be used with.',
  PRIMARY KEY (`type`,`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores configured date formats for each locale.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `date_format_locale`
--

LOCK TABLES `date_format_locale` WRITE;
/*!40000 ALTER TABLE `date_format_locale` DISABLE KEYS */;
/*!40000 ALTER TABLE `date_format_locale` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `date_format_type`
--

DROP TABLE IF EXISTS `date_format_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `date_format_type` (
  `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',
  `title` varchar(255) NOT NULL COMMENT 'The human readable name of the format type.',
  `locked` tinyint NOT NULL DEFAULT '0' COMMENT 'Whether or not this is a system provided format.',
  PRIMARY KEY (`type`),
  KEY `title` (`title`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores configured date format types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `date_format_type`
--

LOCK TABLES `date_format_type` WRITE;
/*!40000 ALTER TABLE `date_format_type` DISABLE KEYS */;
INSERT INTO `date_format_type` VALUES ('day','Day',0),('long','Long',1),('medium','Medium',1),('short','Short',1),('time','Time',0),('uc_store','Ubercart',1);
/*!40000 ALTER TABLE `date_format_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `date_formats`
--

DROP TABLE IF EXISTS `date_formats`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `date_formats` (
  `dfid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'The date format identifier.',
  `format` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_bin NOT NULL COMMENT 'The date format string.',
  `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',
  `locked` tinyint NOT NULL DEFAULT '0' COMMENT 'Whether or not this format can be modified.',
  PRIMARY KEY (`dfid`),
  UNIQUE KEY `formats` (`format`,`type`)
) ENGINE=InnoDB AUTO_INCREMENT=43 DEFAULT CHARSET=utf8mb3 COMMENT='Stores configured date formats.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `date_formats`
--

LOCK TABLES `date_formats` WRITE;
/*!40000 ALTER TABLE `date_formats` DISABLE KEYS */;
INSERT INTO `date_formats` VALUES (1,'Y-m-d H:i','short',1),(2,'m/d/Y - H:i','short',1),(3,'d/m/Y - H:i','short',1),(4,'Y/m/d - H:i','short',1),(5,'d.m.Y - H:i','short',1),(6,'m/d/Y - g:ia','short',1),(7,'d/m/Y - g:ia','short',1),(8,'Y/m/d - g:ia','short',1),(9,'M j Y - H:i','short',1),(10,'j M Y - H:i','short',1),(11,'Y M j - H:i','short',1),(12,'M j Y - g:ia','short',1),(13,'j M Y - g:ia','short',1),(14,'Y M j - g:ia','short',1),(15,'D, Y-m-d H:i','medium',1),(16,'D, m/d/Y - H:i','medium',1),(17,'D, d/m/Y - H:i','medium',1),(18,'D, Y/m/d - H:i','medium',1),(19,'F j, Y - H:i','medium',1),(20,'j F, Y - H:i','medium',1),(21,'Y, F j - H:i','medium',1),(22,'D, m/d/Y - g:ia','medium',1),(23,'D, d/m/Y - g:ia','medium',1),(24,'D, Y/m/d - g:ia','medium',1),(25,'F j, Y - g:ia','medium',1),(26,'j F Y - g:ia','medium',1),(27,'Y, F j - g:ia','medium',1),(28,'j. F Y - G:i','medium',1),(29,'l, F j, Y - H:i','long',1),(30,'l, j F, Y - H:i','long',1),(31,'l, Y,  F j - H:i','long',1),(32,'l, F j, Y - g:ia','long',1),(33,'l, j F Y - g:ia','long',1),(34,'l, Y,  F j - g:ia','long',1),(35,'l, j. F Y - G:i','long',1),(36,'D, F d','custom',0),(37,'g:i a','custom',0),(38,'Y-m-d','uc_store',1),(39,'m/d/Y','uc_store',1),(40,'d/m/Y','uc_store',1),(41,'Y/m/d','uc_store',1),(42,'d.m.Y','uc_store',1);
/*!40000 ALTER TABLE `date_formats` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `features_signature`
--

DROP TABLE IF EXISTS `features_signature`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `features_signature` (
  `module` varchar(64) NOT NULL COMMENT 'Name of the feature module.',
  `component` varchar(128) NOT NULL COMMENT 'Name of the features component.',
  `signature` varchar(128) NOT NULL COMMENT 'Hash reflecting the last approved state of the component in code.',
  `updated` int NOT NULL DEFAULT '0' COMMENT 'Timestamp when the signature was last updated.',
  `message` varchar(255) DEFAULT NULL COMMENT 'Message to document why the component was updated.',
  PRIMARY KEY (`module`,`component`),
  KEY `module` (`module`),
  KEY `component` (`component`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores hashes that reflect the last known state of a...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `features_signature`
--

LOCK TABLES `features_signature` WRITE;
/*!40000 ALTER TABLE `features_signature` DISABLE KEYS */;
INSERT INTO `features_signature` VALUES ('enterprise_base','dependencies','f46ae65bb705c5f667a7390d0f8aebb2',1614319479,'features_update_7202() - from variable storage'),('enterprise_base','taxonomy','f783ae19b97f4ed16480341aa8e0fc42',1614319479,'features_update_7202() - from variable storage'),('enterprise_base','variable','8be45e803b54c24c9b0626d298d3f017',1614319479,'features_update_7202() - from variable storage'),('enterprise_events','dependencies','87271b8c5119d39c0b7f05e01b3e0550',1614319479,'features_update_7202() - from variable storage'),('enterprise_events','field','4d757d757eed979ec52e45d2fdfe4f2a',1614319479,'features_update_7202() - from variable storage'),('enterprise_events','variable','ddd303bdd0085b0860d23b4c3a053a91',1614319479,'features_update_7202() - from variable storage'),('feeds_import','dependencies','981314fbdcdc839f8ba1d10a17259887',1614319479,'features_update_7202() - from variable storage'),('feeds_news','dependencies','7cb125eca131a8d6fac432adc5e3f02c',1614319479,'features_update_7202() - from variable storage'),('feeds_news','field','',1614319479,'features_update_7202() - from variable storage'),('feeds_news','field_base','e8c654cb04f0922565a264d551704351',1614319479,'features_update_7202() - from variable storage'),('feeds_news','field_instance','0339b0264d933c65164354426bdbc387',1614319479,'features_update_7202() - from variable storage');
/*!40000 ALTER TABLE `features_signature` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `feeds_importer`
--

DROP TABLE IF EXISTS `feeds_importer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `feeds_importer` (
  `id` varchar(128) NOT NULL DEFAULT '' COMMENT 'Id of the fields object.',
  `config` longblob COMMENT 'Configuration of the feeds object.',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Configuration of feeds objects.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `feeds_importer`
--

LOCK TABLES `feeds_importer` WRITE;
/*!40000 ALTER TABLE `feeds_importer` DISABLE KEYS */;
INSERT INTO `feeds_importer` VALUES ('feed',_binary 'a:11:{s:4:\"name\";s:4:\"Feed\";s:11:\"description\";s:55:\"Import RSS or Atom feeds, create nodes from feed items.\";s:7:\"fetcher\";a:2:{s:10:\"plugin_key\";s:16:\"FeedsHTTPFetcher\";s:6:\"config\";a:3:{s:17:\"auto_detect_feeds\";i:1;s:16:\"use_pubsubhubbub\";i:0;s:14:\"designated_hub\";s:0:\"\";}}s:6:\"parser\";a:2:{s:10:\"plugin_key\";s:22:\"FeedsSyndicationParser\";s:6:\"config\";a:0:{}}s:9:\"processor\";a:2:{s:10:\"plugin_key\";s:18:\"FeedsNodeProcessor\";s:6:\"config\";a:8:{s:15:\"update_existing\";s:1:\"0\";s:6:\"expire\";s:2:\"-1\";s:8:\"mappings\";a:5:{i:0;a:3:{s:6:\"source\";s:5:\"title\";s:6:\"target\";s:5:\"title\";s:6:\"unique\";b:0;}i:1;a:3:{s:6:\"source\";s:9:\"timestamp\";s:6:\"target\";s:7:\"created\";s:6:\"unique\";b:0;}i:2;a:3:{s:6:\"source\";s:3:\"url\";s:6:\"target\";s:3:\"url\";s:6:\"unique\";i:1;}i:3;a:3:{s:6:\"source\";s:4:\"guid\";s:6:\"target\";s:4:\"guid\";s:6:\"unique\";i:1;}i:4;a:3:{s:6:\"source\";s:11:\"description\";s:6:\"target\";s:27:\"field_feed_item_description\";s:6:\"unique\";b:0;}}s:12:\"input_format\";s:13:\"filtered_html\";s:6:\"author\";i:0;s:9:\"authorize\";b:1;s:15:\"skip_hash_check\";b:0;s:6:\"bundle\";s:9:\"feed_item\";}}s:12:\"content_type\";s:4:\"feed\";s:6:\"update\";i:0;s:13:\"import_period\";s:2:\"-1\";s:13:\"expire_period\";i:3600;s:16:\"import_on_create\";i:1;s:21:\"process_in_background\";i:0;}'),('saice_user_list_importer',_binary 'a:11:{s:4:\"name\";s:24:\"SAICE user list importer\";s:11:\"description\";s:40:\"Import/update SAICE users from CSV file.\";s:7:\"fetcher\";a:2:{s:10:\"plugin_key\";s:16:\"FeedsFileFetcher\";s:6:\"config\";a:4:{s:6:\"direct\";b:0;s:18:\"allowed_extensions\";s:20:\"txt csv tsv xml opml\";s:9:\"directory\";s:15:\"private://feeds\";s:15:\"allowed_schemes\";a:2:{i:0;s:6:\"public\";i:1;s:7:\"private\";}}}s:6:\"parser\";a:2:{s:10:\"plugin_key\";s:14:\"FeedsCSVParser\";s:6:\"config\";a:2:{s:9:\"delimiter\";s:1:\",\";s:10:\"no_headers\";i:0;}}s:9:\"processor\";a:2:{s:10:\"plugin_key\";s:18:\"FeedsUserProcessor\";s:6:\"config\";a:8:{s:5:\"roles\";a:7:{i:8;s:1:\"8\";i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:9;i:0;}s:15:\"update_existing\";s:1:\"2\";s:6:\"status\";s:1:\"1\";s:8:\"mappings\";a:20:{i:0;a:3:{s:6:\"source\";s:4:\"mail\";s:6:\"target\";s:4:\"mail\";s:6:\"unique\";i:1;}i:1;a:3:{s:6:\"source\";s:8:\"Username\";s:6:\"target\";s:4:\"name\";s:6:\"unique\";b:0;}i:2;a:3:{s:6:\"source\";s:9:\"Forenames\";s:6:\"target\";s:15:\"field_forenames\";s:6:\"unique\";b:0;}i:3;a:3:{s:6:\"source\";s:7:\"Surname\";s:6:\"target\";s:13:\"field_surname\";s:6:\"unique\";b:0;}i:4;a:3:{s:6:\"source\";s:27:\"Willing to serve as mentor?\";s:6:\"target\";s:32:\"field_willing_to_serve_as_a_ment\";s:6:\"unique\";b:0;}i:5;a:3:{s:6:\"source\";s:31:\"Willing to serve as a reviewer?\";s:6:\"target\";s:32:\"field_willing_to_serve_as_a_revi\";s:6:\"unique\";b:0;}i:6;a:3:{s:6:\"source\";s:23:\"SAICE Membership Number\";s:6:\"target\";s:29:\"field_saice_membership_number\";s:6:\"unique\";b:0;}i:7;a:3:{s:6:\"source\";s:6:\"Gender\";s:6:\"target\";s:12:\"field_gender\";s:6:\"unique\";b:0;}i:8;a:3:{s:6:\"source\";s:4:\"Race\";s:6:\"target\";s:10:\"field_race\";s:6:\"unique\";b:0;}i:9;a:3:{s:6:\"source\";s:21:\"Mobile Contact Number\";s:6:\"target\";s:14:\"field_tel_cell\";s:6:\"unique\";b:0;}i:10;a:3:{s:6:\"source\";s:19:\"Home Contact Number\";s:6:\"target\";s:14:\"field_tel_home\";s:6:\"unique\";b:0;}i:11;a:3:{s:6:\"source\";s:19:\"Work Contact Number\";s:6:\"target\";s:14:\"field_tel_work\";s:6:\"unique\";b:0;}i:12;a:3:{s:6:\"source\";s:10:\"Fax Number\";s:6:\"target\";s:16:\"field_fax_number\";s:6:\"unique\";b:0;}i:13;a:3:{s:6:\"source\";s:6:\"Branch\";s:6:\"target\";s:24:\"field_branch_description\";s:6:\"unique\";b:0;}i:14;a:3:{s:6:\"source\";s:3:\"Age\";s:6:\"target\";s:9:\"field_age\";s:6:\"unique\";b:0;}i:15;a:3:{s:6:\"source\";s:7:\"Country\";s:6:\"target\";s:13:\"field_country\";s:6:\"unique\";b:0;}i:16;a:3:{s:6:\"source\";s:9:\"Job Title\";s:6:\"target\";s:15:\"field_job_title\";s:6:\"unique\";b:0;}i:17;a:3:{s:6:\"source\";s:4:\"Town\";s:6:\"target\";s:10:\"field_town\";s:6:\"unique\";b:0;}i:18;a:3:{s:6:\"source\";s:6:\"County\";s:6:\"target\";s:12:\"field_county\";s:6:\"unique\";b:0;}i:19;a:3:{s:6:\"source\";s:12:\"Company Name\";s:6:\"target\";s:18:\"field_company_name\";s:6:\"unique\";b:0;}}s:11:\"defuse_mail\";i:0;s:12:\"input_format\";s:10:\"plain_text\";s:15:\"skip_hash_check\";i:0;s:6:\"bundle\";s:4:\"user\";}}s:12:\"content_type\";s:0:\"\";s:6:\"update\";i:0;s:13:\"import_period\";s:2:\"-1\";s:13:\"expire_period\";i:3600;s:16:\"import_on_create\";i:1;s:21:\"process_in_background\";i:0;}'),('user',_binary 'a:11:{s:4:\"name\";s:25:\"ICE-SA user list importer\";s:11:\"description\";s:41:\"Import/update ICE-SA users from CSV file.\";s:7:\"fetcher\";a:2:{s:10:\"plugin_key\";s:16:\"FeedsFileFetcher\";s:6:\"config\";a:4:{s:6:\"direct\";b:0;s:18:\"allowed_extensions\";s:20:\"txt csv tsv xml opml\";s:9:\"directory\";s:15:\"private://feeds\";s:15:\"allowed_schemes\";a:2:{i:0;s:6:\"public\";i:1;s:7:\"private\";}}}s:6:\"parser\";a:2:{s:10:\"plugin_key\";s:14:\"FeedsCSVParser\";s:6:\"config\";a:2:{s:9:\"delimiter\";s:1:\",\";s:10:\"no_headers\";i:0;}}s:9:\"processor\";a:2:{s:10:\"plugin_key\";s:18:\"FeedsUserProcessor\";s:6:\"config\";a:8:{s:5:\"roles\";a:7:{i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;i:9;i:0;}s:15:\"update_existing\";s:1:\"2\";s:6:\"status\";s:1:\"1\";s:8:\"mappings\";a:19:{i:0;a:3:{s:6:\"source\";s:4:\"mail\";s:6:\"target\";s:4:\"mail\";s:6:\"unique\";i:1;}i:1;a:3:{s:6:\"source\";s:8:\"Username\";s:6:\"target\";s:4:\"name\";s:6:\"unique\";b:0;}i:2;a:3:{s:6:\"source\";s:9:\"Forenames\";s:6:\"target\";s:15:\"field_forenames\";s:6:\"unique\";b:0;}i:3;a:3:{s:6:\"source\";s:7:\"Surname\";s:6:\"target\";s:13:\"field_surname\";s:6:\"unique\";b:0;}i:4;a:3:{s:6:\"source\";s:27:\"Willing to serve as mentor?\";s:6:\"target\";s:32:\"field_willing_to_serve_as_a_ment\";s:6:\"unique\";b:0;}i:5;a:3:{s:6:\"source\";s:31:\"Willing to serve as a reviewer?\";s:6:\"target\";s:32:\"field_willing_to_serve_as_a_revi\";s:6:\"unique\";b:0;}i:6;a:3:{s:6:\"source\";s:21:\"ICE Membership Number\";s:6:\"target\";s:27:\"field_ice_membership_number\";s:6:\"unique\";b:0;}i:7;a:3:{s:6:\"source\";s:6:\"Status\";s:6:\"target\";s:6:\"status\";s:6:\"unique\";b:0;}i:8;a:3:{s:6:\"source\";s:11:\"Joined Date\";s:6:\"target\";s:23:\"field_joined_date:start\";s:6:\"unique\";b:0;}i:9;a:3:{s:6:\"source\";s:6:\"Gender\";s:6:\"target\";s:12:\"field_gender\";s:6:\"unique\";b:0;}i:10;a:3:{s:6:\"source\";s:4:\"Race\";s:6:\"target\";s:10:\"field_race\";s:6:\"unique\";b:0;}i:11;a:3:{s:6:\"source\";s:21:\"Mobile Contact Number\";s:6:\"target\";s:14:\"field_tel_cell\";s:6:\"unique\";b:0;}i:12;a:3:{s:6:\"source\";s:19:\"Home Contact Number\";s:6:\"target\";s:14:\"field_tel_home\";s:6:\"unique\";b:0;}i:13;a:3:{s:6:\"source\";s:19:\"Work Contact Number\";s:6:\"target\";s:14:\"field_tel_work\";s:6:\"unique\";b:0;}i:14;a:3:{s:6:\"source\";s:10:\"Fax Number\";s:6:\"target\";s:16:\"field_fax_number\";s:6:\"unique\";b:0;}i:15;a:3:{s:6:\"source\";s:8:\"Category\";s:6:\"target\";s:14:\"field_category\";s:6:\"unique\";b:0;}i:16;a:3:{s:6:\"source\";s:6:\"Branch\";s:6:\"target\";s:24:\"field_branch_description\";s:6:\"unique\";b:0;}i:17;a:3:{s:6:\"source\";s:3:\"Age\";s:6:\"target\";s:9:\"field_age\";s:6:\"unique\";b:0;}i:18;a:3:{s:6:\"source\";s:19:\"Professional Suffix\";s:6:\"target\";s:25:\"field_professional_suffix\";s:6:\"unique\";b:0;}}s:11:\"defuse_mail\";i:0;s:12:\"input_format\";s:10:\"plain_text\";s:15:\"skip_hash_check\";i:0;s:6:\"bundle\";s:4:\"user\";}}s:12:\"content_type\";s:0:\"\";s:6:\"update\";i:0;s:13:\"import_period\";s:2:\"-1\";s:13:\"expire_period\";i:3600;s:16:\"import_on_create\";i:1;s:21:\"process_in_background\";i:0;}');
/*!40000 ALTER TABLE `feeds_importer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `feeds_item`
--

DROP TABLE IF EXISTS `feeds_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `feeds_item` (
  `entity_type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The entity type.',
  `entity_id` int unsigned NOT NULL COMMENT 'The imported entity’s serial id.',
  `id` varchar(128) NOT NULL DEFAULT '' COMMENT 'The id of the importer that created this item.',
  `feed_nid` int unsigned NOT NULL COMMENT 'Node id of the source, if available.',
  `imported` int NOT NULL DEFAULT '0' COMMENT 'Import date of the feed item, as a Unix timestamp.',
  `url` text NOT NULL COMMENT 'Link to the feed item.',
  `guid` text NOT NULL COMMENT 'Unique identifier for the feed item.',
  `hash` varchar(32) NOT NULL DEFAULT '' COMMENT 'The hash of the source item.',
  PRIMARY KEY (`entity_type`,`entity_id`),
  KEY `id` (`id`),
  KEY `feed_nid` (`feed_nid`),
  KEY `lookup_url` (`entity_type`,`id`,`feed_nid`,`url`(128)),
  KEY `lookup_guid` (`entity_type`,`id`,`feed_nid`,`guid`(128)),
  KEY `global_lookup_url` (`entity_type`,`url`(128)),
  KEY `global_lookup_guid` (`entity_type`,`guid`(128)),
  KEY `imported` (`imported`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Tracks items such as nodes, terms, users.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `feeds_item`
--

LOCK TABLES `feeds_item` WRITE;
/*!40000 ALTER TABLE `feeds_item` DISABLE KEYS */;
INSERT INTO `feeds_item` VALUES ('user',1797,'saice_user_list_importer',0,1448270288,'','','64f67d177d16d84a476fe1b8efb8893a'),('user',1798,'saice_user_list_importer',0,1473059152,'','','8bf4fe3ece81cf8913e5bd0e420e48e6'),('user',1799,'saice_user_list_importer',0,1448270540,'','','48923ff668737511ead5835d740eeb53'),('user',1800,'user',0,1366981327,'','','63d15d9b75887bc88795fb3ff6d5774d'),('user',1801,'saice_user_list_importer',0,1448270288,'','','90fc25c580121e66d5fc81907b70998d'),('user',1802,'saice_user_list_importer',0,1448270413,'','','e37bc9fda29ebc62c957cc142869c919'),('user',1803,'user',0,1366981327,'','','5d128dc3040c91ffab80663606f8ee1b'),('user',1804,'user',0,1366981327,'','','fca11259aae47406666e4a8c92cbc9f8'),('user',1805,'saice_user_list_importer',0,1448270288,'','','81c0bbb7bdee01027708ea0afdaa9ad5'),('user',1806,'user',0,1366981327,'','','2f2f03e3959d8e2a7f5940f4d7b1c610'),('user',1807,'saice_user_list_importer',0,1448270540,'','','0163cee444f5cf4536cb66e39e230a46'),('user',1808,'saice_user_list_importer',0,1473059152,'','','ddcd40caf235e8650710c9bebb1f3087'),('user',1809,'user',0,1366981327,'','','300eb6562cff5233d59116794ecae8ed'),('user',1810,'user',0,1366981327,'','','1d8ffdd23eb59a34f479644e17f19962'),('user',1811,'saice_user_list_importer',0,1448270806,'','','6012f2bc4925661e3e46003830e350ee'),('user',1812,'saice_user_list_importer',0,1448270540,'','','248668b5e71eb36614c3a5065339b03e'),('user',1813,'user',0,1366981327,'','','0fd06f9c967156a624100d50ee3d57ea'),('user',1814,'user',0,1366981327,'','','91e99ff67c29ba123cc4f8d0f6430e5e'),('user',1815,'saice_user_list_importer',0,1448270288,'','','0b8556343c281ea8e26015b54e3ee169'),('user',1816,'saice_user_list_importer',0,1448271066,'','','a17d585313bf585d487028b7b64711b8'),('user',1817,'saice_user_list_importer',0,1448270540,'','','f122214e48c122d4bec5a8628cd4f90b'),('user',1818,'saice_user_list_importer',0,1448270288,'','','109bfea8ac7fccd94f8cfd4b0c15da8b'),('user',1819,'user',0,1366981327,'','','343ead0cbcb347c9cb2e7990ee15a042'),('user',1820,'user',0,1366981327,'','','26ed7a7bad1301e03afd4f595a24957b'),('user',1821,'saice_user_list_importer',0,1473059368,'','','6221b3f1de0b64b95dcae8f303a70192'),('user',1822,'saice_user_list_importer',0,1448270941,'','','7f08503f30c080b5ec4cecd748526ca7'),('user',1823,'user',0,1366981327,'','','53dc296c8985f2f01210bca78c2a71a2'),('user',1824,'user',0,1366981327,'','','c77a1af9b55e79e3d945f9619741c246'),('user',1825,'user',0,1366981327,'','','b0b2f6e6bbf493d90c658e07a9992e37'),('user',1826,'saice_user_list_importer',0,1448271066,'','','111d3cbf33e9b5be7da65981fd913580'),('user',1827,'saice_user_list_importer',0,1448270413,'','','23fde9051a368ae5205e07cb814edafc'),('user',1828,'saice_user_list_importer',0,1448270806,'','','4d4cc4c03153621f841af6d1e7987840'),('user',1829,'saice_user_list_importer',0,1448271066,'','','0ef2014557caa3aab82632b676ca7a2c'),('user',1830,'user',0,1448269452,'','','916351ff3e239316617f7325b7cbece5'),('user',1832,'saice_user_list_importer',0,1448270540,'','','3c619f12e4176f5c1eaa80908a6d15a8'),('user',1833,'user',0,1366981327,'','','d2dff4be75fb714206d73768f56d4680'),('user',1834,'user',0,1366981327,'','','5808a5566a3e3b9d92243d6bcb92f853'),('user',1835,'user',0,1366981327,'','','384a5496fbabfa3b85fad182c58f4b13'),('user',1836,'user',0,1366981327,'','','3d070bfa5156828cc7f2ad125707d6a9'),('user',1837,'user',0,1366981327,'','','90c558a76fd7d69b18a9e41f56ae9fe7'),('user',1838,'user',0,1366981327,'','','9fb9a4ecfe77ed67600409092b7c7593'),('user',1839,'user',0,1366981327,'','','8e6fb0a17d44b99e58155210ed964785'),('user',1840,'user',0,1366981327,'','','7a3b6755ee6190778a698ddf5b774ae2'),('user',1841,'user',0,1366981327,'','','313ffac5a8aa68f3b851b9a284e423ae'),('user',1842,'user',0,1366981327,'','','15abc9b393e60b949b4a3dfcf562d56c'),('user',1843,'saice_user_list_importer',0,1448270540,'','','53ac80e5d0754719290a87a5effb6112'),('user',1844,'saice_user_list_importer',0,1448270806,'','','07cc5561fb35f1698a10bcee8f38abc0'),('user',1845,'user',0,1366981327,'','','9ef293f2399ca3700c98a8ddb4730f17'),('user',1846,'saice_user_list_importer',0,1448271066,'','','3f210e4e175309734d5374e56db8c33d'),('user',1847,'saice_user_list_importer',0,1448270288,'','','57066d90d46f89c09c4e4f39b71aaf3a'),('user',1848,'saice_user_list_importer',0,1448270288,'','','34cd15d4333b5a37a67099edcb8e9a70'),('user',1849,'saice_user_list_importer',0,1448270288,'','','d46a23fbc2f4bc9495a35b1c8c63875b'),('user',1850,'saice_user_list_importer',0,1448270413,'','','0bce71f5bd6ec49e0d98d908c6d7b445'),('user',1851,'saice_user_list_importer',0,1448270806,'','','283a9e29e145db89482085f2911aa4b5'),('user',1852,'user',0,1366981331,'','','22c26867395805ca6a7a8675c92aebda'),('user',1853,'user',0,1366981331,'','','7f124722ce39988f7491e4b506f63e91'),('user',1854,'user',0,1366981331,'','','e5738a5c375a3969276b4378bb1f1f77'),('user',1855,'user',0,1366981331,'','','2f17055c421c16cd98627edcc80327eb'),('user',1856,'user',0,1366981331,'','','3ff368d96a00bda9c05ad2989e931d11'),('user',1857,'saice_user_list_importer',0,1448270288,'','','c3e864a5f391862595748eb09ecaf29a'),('user',1858,'saice_user_list_importer',0,1448270288,'','','34c877232d405b51b6cc8e1fe21333fd'),('user',1859,'user',0,1366981331,'','','ddbaee40d1ad889300deb87038350dcb'),('user',1860,'saice_user_list_importer',0,1448270671,'','','6aea85fd0b51d02999e6d99d0ec001d5'),('user',1861,'saice_user_list_importer',0,1448270413,'','','89e1522398fd50ad33c998483286d694'),('user',1862,'saice_user_list_importer',0,1473059224,'','','fd7fcf68a7554301ee8f1df71e9ceba1'),('user',1863,'saice_user_list_importer',0,1448270413,'','','ab91cc92ae86a9e6762579b123f1773c'),('user',1864,'saice_user_list_importer',0,1448270540,'','','d4962e4fc3a2bb864e72cf37004d9803'),('user',1865,'user',0,1366981331,'','','6f2e6c803cc4acb6a2a3bd5f76ad1050'),('user',1866,'saice_user_list_importer',0,1448271066,'','','95c8699b16f205c1d40ad8d42c9d722d'),('user',1867,'user',0,1366981331,'','','03ce3315254e9c9428e044656799c3d9'),('user',1868,'user',0,1366981331,'','','8e8e16c26186c4540efa9a4d9e0d95c2'),('user',1869,'user',0,1366981331,'','','1d9600d8ffc0f44ffb809a07f7e8a491'),('user',1870,'user',0,1366981331,'','','66fac23e2f625692314581cd999d2b46'),('user',1871,'saice_user_list_importer',0,1448270671,'','','f7b36c3bf4fef0ab0dec88f6ae120473'),('user',1872,'user',0,1366981331,'','','c8a0d1b433d85fcf6969a03367b95331'),('user',1873,'saice_user_list_importer',0,1448270413,'','','c6f96251855504e2d65d23dfcf87762f'),('user',1874,'saice_user_list_importer',0,1448270413,'','','0f47e6c41463c7f5fd56be6dc114982d'),('user',1875,'user',0,1366981331,'','','032e34f58f4d9591036ba295adb2e7b1'),('user',1876,'saice_user_list_importer',0,1448270806,'','','eb1a06d380f7df1ca899dbecac08cdd3'),('user',1877,'saice_user_list_importer',0,1473059224,'','','874471804a54c3d560c0480aacba04ca'),('user',1878,'saice_user_list_importer',0,1448270671,'','','ff947164333534c5faa11504c9e34326'),('user',1879,'saice_user_list_importer',0,1448270540,'','','52bc003eb922629c552f6227229f12a1'),('user',1880,'user',0,1366981331,'','','e75d19e5fa48b9cd003bb6ada1780366'),('user',1881,'user',0,1366981331,'','','dadf1f8d1eae352f365e349c5b166034'),('user',1882,'user',0,1366981331,'','','295f1f141e822e1563f33a44f0bc48c9'),('user',1883,'saice_user_list_importer',0,1448270413,'','','f4357aef100d934a122f5ff64d2da8d7'),('user',1884,'user',0,1366981331,'','','032e461d36d0698a804a10e550682fa4'),('user',1885,'user',0,1366981331,'','','22eec1acc54265308dd917e0d3e60ad1'),('user',1886,'user',0,1366981331,'','','dd7f580342a6ffbd9234720ecf1632aa'),('user',1887,'saice_user_list_importer',0,1473059152,'','','d084cb0b30e57ad7d0064974a3ac99e4'),('user',1888,'user',0,1448269478,'','','b2c7da657568bbd75594b78d935ac2ac'),('user',1889,'user',0,1366981331,'','','37a5973bef72a8bee064d470e8459c32'),('user',1890,'saice_user_list_importer',0,1473059152,'','','a0c056934716372ad9bd89fef0e6d758'),('user',1891,'saice_user_list_importer',0,1448270941,'','','a8158299a553a3785fdea567a2fbe642'),('user',1892,'saice_user_list_importer',0,1448270288,'','','ba8ec1e9c01e601a38881f88ab0741b0'),('user',1893,'saice_user_list_importer',0,1448270540,'','','8683e7573dc111cbfd1dcfa971f4728c'),('user',1894,'saice_user_list_importer',0,1448270413,'','','8616e89ed3a3a02a52caf4daf84a8caa'),('user',1895,'user',0,1366981331,'','','dd69ce27724f53cbe658c96d343965c2'),('user',1896,'user',0,1366981331,'','','191ded3ab28296a67546e9508295affa'),('user',1897,'saice_user_list_importer',0,1473059224,'','','530d8971069bc1de938cde36c2d15a2e'),('user',1898,'user',0,1448269452,'','','39f3fb6f30e94f619b55ff8d68fb0a13'),('user',1899,'user',0,1366981334,'','','22be6af458080f5fdec2e3983058925f'),('user',1900,'user',0,1366981334,'','','f316e60578128d142fd52c4bf4d462cc'),('user',1901,'saice_user_list_importer',0,1473059152,'','','57214ef4c9e0949844141d382f03a4f7'),('user',1902,'saice_user_list_importer',0,1473059224,'','','b5e465afbd86bbd5bd6812cb20c99f86'),('user',1903,'saice_user_list_importer',0,1473059152,'','','d74e776d5962bd6b53f6be02e38c8a0f'),('user',1904,'saice_user_list_importer',0,1473059224,'','','a868d3047e2261341ad2dc93a724d3b1'),('user',1905,'user',0,1366981334,'','','2a63b254d05ae50d8fd0f050c313e7df'),('user',1906,'saice_user_list_importer',0,1448270540,'','','e902730d7cefa4398d03e38660f72770'),('user',1907,'saice_user_list_importer',0,1448270413,'','','644801181e18334857d21aad788b867e'),('user',1908,'user',0,1448269452,'','','1de6b19d3b8b71d71da3a883d511265d'),('user',1909,'user',0,1366981334,'','','fd7f2daa0f27c1d60167a8ec256d44fa'),('user',1910,'saice_user_list_importer',0,1473059152,'','','b7388fb892680cbd156e184fbf9997e5'),('user',1911,'user',0,1366981334,'','','dada12eb929b8e7e8a9b98b24f100bc1'),('user',1912,'saice_user_list_importer',0,1448271066,'','','a07e298955612941bf64bc683cefb0fa'),('user',1913,'saice_user_list_importer',0,1473059152,'','','280c447ceae6401147b3f8bf755b51b2'),('user',1914,'saice_user_list_importer',0,1448270288,'','','b3a6d0e3d073c4ea477b42f8e97e6ed6'),('user',1915,'saice_user_list_importer',0,1448270413,'','','a58d576c57c9a77622048920638a45a6'),('user',1916,'saice_user_list_importer',0,1448270288,'','','8bbbeac2bb1fc250c18cc5ca8785148b'),('user',1917,'saice_user_list_importer',0,1473059152,'','','9e7be73e6d8bc0681ef28073051abc08'),('user',1918,'user',0,1366981334,'','','4497b877e08bd6fde1344e1b78446de7'),('user',1919,'saice_user_list_importer',0,1448270413,'','','1cb052bb10001e69a7afee449f1606c4'),('user',1920,'saice_user_list_importer',0,1448270941,'','','2ff8fceab141346d77df5b5b321d94b9'),('user',1921,'saice_user_list_importer',0,1473059152,'','','3f80ce5c14d6e1d3d08393f7cdebe3d3'),('user',1922,'user',0,1366981334,'','','932b46eefbab2553cd1e6bbe4fb9a894'),('user',1923,'saice_user_list_importer',0,1448270806,'','','59d59d42bc0d623ff0001ed8574d01d6'),('user',1924,'user',0,1366981334,'','','d5d852885cb62a22115051c0c7ed4864'),('user',1925,'user',0,1366981334,'','','46c209b84345449f5e4582b790ec5b19'),('user',1926,'saice_user_list_importer',0,1448270671,'','','86a8b2d40f212460834c2a709fd4d504'),('user',1927,'saice_user_list_importer',0,1448270540,'','','e59d945807fea336691dc5f19cdb28df'),('user',1928,'user',0,1366981334,'','','59e68897cbda63e7428b46981bfc7ae6'),('user',1929,'user',0,1366981334,'','','277d216aa834bb8f7a9e416ddb7019d3'),('user',1930,'user',0,1366981334,'','','4a05d9b906cb4004a96773d6f20b7d35'),('user',1931,'user',0,1366981334,'','','66c8b23a48fea61ac8c34c429ae321f9'),('user',1932,'saice_user_list_importer',0,1448270413,'','','da60cb1e946760d2bdf31952519a10f8'),('user',1933,'saice_user_list_importer',0,1448270540,'','','a5bad1c7eb2f077151839016403527f9'),('user',1934,'saice_user_list_importer',0,1448270806,'','','efaf037cfcb8fb194e5e3d928a62eb00'),('user',1935,'saice_user_list_importer',0,1473059224,'','','fb06e40ff65ab7a301e36144f5a8a200'),('user',1936,'saice_user_list_importer',0,1448270671,'','','952241d2caa99d8ef77615dcd78ae237'),('user',1937,'saice_user_list_importer',0,1448270671,'','','a8bbe9c8a34199ce29d2cdca0c4da228'),('user',1938,'user',0,1366981334,'','','eafb3202a691ebf86f8b7fdc54dfd679'),('user',1939,'saice_user_list_importer',0,1448270288,'','','2924461cf390f78cba60dd2e84bfe21d'),('user',1940,'user',0,1366981334,'','','e656cc87220847ffe6aa119283093348'),('user',1941,'saice_user_list_importer',0,1448270941,'','','44f04b9774afb62d18250a2d20dc4237'),('user',1942,'saice_user_list_importer',0,1473059152,'','','db3abcda1d8d0d2ebacd92bb21a469b8'),('user',1943,'user',0,1366981334,'','','d0faf34077257735b3692c42ebb2f6a3'),('user',1944,'saice_user_list_importer',0,1473059224,'','','99a116df187b1d45f5759d11be47771f'),('user',1945,'saice_user_list_importer',0,1448270941,'','','c3251931f2c0f17a759f21e03e4d0ce3'),('user',1946,'saice_user_list_importer',0,1448270413,'','','194537c7317b1facb70796b12e26c133'),('user',1947,'saice_user_list_importer',0,1448270540,'','','5a4aa62f624b1c170005ff51e45d679c'),('user',1948,'user',0,1366981339,'','','6256fd4250c732be1332ba25d8958f49'),('user',1949,'saice_user_list_importer',0,1448270806,'','','79630a49c79007a8b704ff31d1eddcae'),('user',1950,'saice_user_list_importer',0,1448270941,'','','7fe74fa0c0203bcfe66a861cb6231834'),('user',1951,'user',0,1366981339,'','','7cc353a82c66a6e644f6ca84c51e1342'),('user',1952,'user',0,1366981339,'','','689ddb44cff96aaa1d321ff8c499f36c'),('user',1953,'saice_user_list_importer',0,1448270540,'','','fd44560f78fc790f364d0f9f5830288f'),('user',1954,'user',0,1366981339,'','','1bd602903db8befac38dd96503f12450'),('user',1955,'user',0,1366981339,'','','826e54b9e6048e46200ac2063ec0b1db'),('user',1956,'saice_user_list_importer',0,1448270540,'','','22219abcdb2f39d1e5d13abf01049158'),('user',1957,'user',0,1366981339,'','','76cb9abef682b9e2b97dc03e0f468e53'),('user',1958,'saice_user_list_importer',0,1448270941,'','','cb63bc14a094c725a8301a9c51d91940'),('user',1959,'saice_user_list_importer',0,1448270941,'','','74a5e257ca13a45a9bdd7c709d4d8d6a'),('user',1960,'user',0,1366981339,'','','f0a267a33f5778ed71a1d2138f884f4b'),('user',1961,'user',0,1366981339,'','','a69cf77804c95ff21df740f2b1e74a79'),('user',1962,'saice_user_list_importer',0,1448270671,'','','edeb76d25fa87675874dcf5ead46722f'),('user',1963,'user',0,1366981339,'','','e53c22637ceec894edb1d47088cd8bc9'),('user',1964,'user',0,1448269478,'','','0858a4a3601ddeb0d85563e310e74a49'),('user',1965,'user',0,1366981339,'','','fb4de8bcf2f10173885e0ee37ed44d59'),('user',1966,'saice_user_list_importer',0,1448270941,'','','1ba7c52be100acbf89e3079f9df3cd8d'),('user',1967,'user',0,1366981339,'','','e8f6ca558bfdf56116e88769599e5241'),('user',1968,'user',0,1366981339,'','','086567692b9d4e7d511d210ff0db3ed6'),('user',1969,'user',0,1366981339,'','','6039b2103495249ddf2b70388a73bbf6'),('user',1970,'user',0,1366981339,'','','82c719f16118c78ecfc9c134fc293666'),('user',1971,'user',0,1366981339,'','','2965fa43c1d78a3a8da64adac1c6b978'),('user',1972,'saice_user_list_importer',0,1473059224,'','','53827e634ef774be58c9fa67ed4e5518'),('user',1973,'saice_user_list_importer',0,1448270413,'','','a7c54ae66282592019b3453eba83f44a'),('user',1974,'saice_user_list_importer',0,1448270806,'','','ca2ddc8622dd0a0c339cf71441c00ee5'),('user',1975,'saice_user_list_importer',0,1448271066,'','','399d249469417eba39e605d269bf34ab'),('user',1976,'user',0,1366981339,'','','3ad9e4aeb9efcb1aaee66a58716d2c5b'),('user',1977,'saice_user_list_importer',0,1448270941,'','','0834b9bc592690f371debd2a04787d02'),('user',1978,'saice_user_list_importer',0,1448270288,'','','0b39f9681be828828ae24b2a550203cc'),('user',1979,'saice_user_list_importer',0,1473059152,'','','35737b67ae07b7205ee4962dca26619b'),('user',1980,'user',0,1448269585,'','','7a5eeb910fb56374e3a0ca1f7ab1c016'),('user',1981,'saice_user_list_importer',0,1448270413,'','','756651c9973c6a7eca827f025c470535'),('user',1982,'user',0,1366981339,'','','2c8f505d192795d98f1fb44b88b73e4c'),('user',1983,'saice_user_list_importer',0,1448270540,'','','cffff8aa9061b90c17e62672aee9d4fa'),('user',1984,'saice_user_list_importer',0,1448270806,'','','58105f9a6e0b910b48a772bd1ed5df52'),('user',1985,'saice_user_list_importer',0,1473059152,'','','3e34609d156ad1fed54bb2b508d00785'),('user',1986,'saice_user_list_importer',0,1448270671,'','','575289d166c26a8af3c11af6734b48bd'),('user',1987,'saice_user_list_importer',0,1448270413,'','','7e632c71032b563832b4acf9115c57a4'),('user',1988,'saice_user_list_importer',0,1448270671,'','','81008d711706ed23ca0fcc9d71c7898d'),('user',1989,'saice_user_list_importer',0,1473059295,'','','16790bd725e8cbc855a4a5fe09085ecd'),('user',1990,'saice_user_list_importer',0,1473059152,'','','35716f2a6098d89a0123f626baa29869'),('user',1991,'user',0,1366981339,'','','013f6694b98ee728e8b82b3f4b02180e'),('user',1992,'saice_user_list_importer',0,1448271066,'','','4efb27e5d1d2bd9ad74be33b7a146ee8'),('user',1993,'saice_user_list_importer',0,1448270941,'','','bf32910f65682cd34bd35408d3328e31'),('user',1994,'saice_user_list_importer',0,1448270671,'','','d61c73f591c2250faf8382d78a9c7c34'),('user',1995,'saice_user_list_importer',0,1473059224,'','','6efeaaf30c2316ed4d7794b9d40a73db'),('user',1996,'saice_user_list_importer',0,1448270288,'','','444ed1a2aaf7c291a40d660968fadecb'),('user',1997,'saice_user_list_importer',0,1448270671,'','','f4998aaa4b5cf8c47b3237470454a3ff'),('user',1998,'saice_user_list_importer',0,1473059152,'','','d6983c86d0aa24c89a5e6bc4c45bc8e9'),('user',1999,'saice_user_list_importer',0,1473059152,'','','d28d55b9740164d3b9d813b40b9beef8'),('user',2000,'saice_user_list_importer',0,1448270413,'','','b9380fdca7420507d8ef4c95db9c6447'),('user',2001,'user',0,1366981342,'','','28d390ec6d2137bd5938ac9398cbe5d4'),('user',2002,'user',0,1366981342,'','','f905490cd4df22f35fdbc432b3cf0221'),('user',2003,'saice_user_list_importer',0,1448270671,'','','c66d830a9e915d74c70534b4943ace90'),('user',2004,'saice_user_list_importer',0,1448270413,'','','f21850841e2cfdb147847e5ee8c0ad94'),('user',2005,'saice_user_list_importer',0,1473059152,'','','888cb7160c7f4911fc48b2aa4f9d551f'),('user',2006,'saice_user_list_importer',0,1448270941,'','','573d9bd29919bc1e453a91b07d8591e5'),('user',2007,'saice_user_list_importer',0,1473059152,'','','a1455e35abe4c772959560ab2508b89d'),('user',2008,'saice_user_list_importer',0,1448270941,'','','9c0462e7e81bdb87ddfe5afaecfdeb6a'),('user',2010,'saice_user_list_importer',0,1448270941,'','','d1c629e53b22878192bed22e7333a327'),('user',2011,'saice_user_list_importer',0,1448270288,'','','edd97f84f52e6d21601f1f688f9b0159'),('user',2012,'saice_user_list_importer',0,1473059152,'','','fa95904839ce4adae5e40bc84531e809'),('user',2013,'saice_user_list_importer',0,1448270413,'','','3f1492b5882d41a5afaba4d72aac734d'),('user',2014,'saice_user_list_importer',0,1473059224,'','','d13771b10da68bef15da914eb8b4e696'),('user',2015,'saice_user_list_importer',0,1473059368,'','','e2b53413e2b80453a6150f68fcaf4945'),('user',2016,'user',0,1366981342,'','','40fd748027564eb0101f4a5cbcaf7931'),('user',2017,'saice_user_list_importer',0,1448270806,'','','00d8cbbce02217dd941cb6556ad1c2f5'),('user',2018,'saice_user_list_importer',0,1448270671,'','','9705506c92860d2e1cab0ba3918347ec'),('user',2019,'saice_user_list_importer',0,1448270540,'','','89574c71a809b6bd3944120544701ef1'),('user',2020,'saice_user_list_importer',0,1473059152,'','','9e6d9485074189c345441921e9916f5a'),('user',2021,'saice_user_list_importer',0,1473059224,'','','512ada6ab3de318176aed2b1cab7e61b'),('user',2022,'saice_user_list_importer',0,1448270671,'','','648a7effee0f15dfb54be1595f0ed453'),('user',2023,'saice_user_list_importer',0,1448270671,'','','ccd0d5f2a0eb2212491a5750f26bfd0d'),('user',2024,'saice_user_list_importer',0,1448271066,'','','f14af0e013db6d4db792c7af3b6bd367'),('user',2025,'saice_user_list_importer',0,1448270941,'','','c3858464dab761479feb52b8aa7acd6b'),('user',2026,'saice_user_list_importer',0,1448270806,'','','4d43a882fd8795ac2d3b6e6dac3743ce'),('user',2027,'saice_user_list_importer',0,1473059152,'','','0041d6b6d2a93aa685ce2840c2458f4a'),('user',2028,'saice_user_list_importer',0,1473059368,'','','72b543eedc5c5df3461d3f6c9a53f3cf'),('user',2029,'saice_user_list_importer',0,1448270941,'','','b29d812229b1d0025074f0525d4701b1'),('user',2030,'saice_user_list_importer',0,1448270288,'','','9f670db8bd89c30dd416b15dd6804718'),('user',2031,'user',0,1366981342,'','','62b5a9490a210dfd701b4f2509c160d4'),('user',2032,'saice_user_list_importer',0,1448270540,'','','cf4b307d4d6b29a9e1961b14ea085560'),('user',2033,'saice_user_list_importer',0,1473059152,'','','4a00cd67e00e876c54d94202f4647baf'),('user',2034,'saice_user_list_importer',0,1448270413,'','','6064251d5a90e9535107e04fecf9ee69'),('user',2035,'saice_user_list_importer',0,1448270540,'','','711cad8347c01e2c4f7d26bd38ca6bae'),('user',2036,'saice_user_list_importer',0,1448270671,'','','bc11251842e0d574726b6f51956bf026'),('user',2037,'user',0,1366981342,'','','21b84421a3fb6a5d84252e340c77a422'),('user',2038,'user',0,1366981342,'','','8470cbd5bbfb5ce7717101f076691ae0'),('user',2039,'saice_user_list_importer',0,1448270671,'','','6e01b4e91350d062b6efa175d75aabf4'),('user',2040,'saice_user_list_importer',0,1448271066,'','','b21ac40330131519882be46b3bef2aae'),('user',2041,'user',0,1366981342,'','','20e077b990f03c5f921f82255bd6427c'),('user',2042,'user',0,1366981342,'','','263264563ed7f55abad9321d14ad78e0'),('user',2043,'saice_user_list_importer',0,1448270941,'','','3111258aab27783c8823ee1929b41fc3'),('user',2044,'saice_user_list_importer',0,1448270288,'','','8d2082c42f9423c4390de33784c60e0c'),('user',2045,'saice_user_list_importer',0,1473059152,'','','9c904009c4d05a7d38f04802a3a85aa1'),('user',2046,'user',0,1366981345,'','','1a102bec5466f79c6ebb1ed19bdef175'),('user',2047,'saice_user_list_importer',0,1473059224,'','','fb07f13f4c9f7e531c1c369ebbfeb284'),('user',2048,'user',0,1366981345,'','','d3e1725547b19abe77be3db5a7e09cdc'),('user',2049,'saice_user_list_importer',0,1473059152,'','','0dd2fb5ab6bd3b8310e132890e99d4f3'),('user',2050,'saice_user_list_importer',0,1448270941,'','','812a569c6b0f3e44cbbaa01b910a796c'),('user',2051,'user',0,1366981345,'','','3cc1ca47be660982f71ec7c4ef57b930'),('user',2052,'user',0,1366981345,'','','bb06b3c4ea09621586ceb694eae4bfc3'),('user',2053,'user',0,1366981345,'','','18b2dc2905febea1afa230bf991f95dc'),('user',2054,'saice_user_list_importer',0,1448270540,'','','a0eae5284a93a4b533d10f3b27a96a79'),('user',2055,'saice_user_list_importer',0,1473059224,'','','a962b7e312535e4fbf27ad14c00b5f2c'),('user',2056,'saice_user_list_importer',0,1448270806,'','','aaec4e4224fbbaf0b3a9321c9cdfa7e2'),('user',2057,'user',0,1366981345,'','','ea2c30d3eafc74804f6fe62ee4c58c5c'),('user',2058,'saice_user_list_importer',0,1473059152,'','','5ba8afadea2d3cf3e5afe8c544311a45'),('user',2059,'user',0,1448269478,'','','82bd2d866543bb5f617758c6b6d089d4'),('user',2060,'user',0,1366981345,'','','489e666248a0083f65e8ee68b9048a6e'),('user',2061,'user',0,1366981345,'','','3c437bc4fe9a61e6d565f093e0568a7d'),('user',2062,'saice_user_list_importer',0,1448270540,'','','1f946ebec71de6e4e720924c037e3ab8'),('user',2063,'user',0,1366981345,'','','3c55004252513812cd2cd8bfc366094f'),('user',2064,'saice_user_list_importer',0,1473059152,'','','509a88bb8b869f703a79b9a32509f7c9'),('user',2065,'saice_user_list_importer',0,1473059224,'','','058ad7c68649f66a5f09d4d9b8fdb232'),('user',2066,'user',0,1366981345,'','','96bd5e172635094a45361e2a02c32910'),('user',2067,'saice_user_list_importer',0,1448270941,'','','33e78007272c275c4fa38e16b205ef02'),('user',2068,'saice_user_list_importer',0,1448270806,'','','586ad7adc637d511838760c373484c19'),('user',2069,'user',0,1366981345,'','','252cbe85c53f568a65b2517e0ac8ed34'),('user',2070,'saice_user_list_importer',0,1448270806,'','','71654afc32b08b67456c54dd4bb5298b'),('user',2071,'saice_user_list_importer',0,1448270413,'','','20e7519cc01f5d2bf554fc4593af03ae'),('user',2072,'user',0,1366981345,'','','37b162360147f5753fabf6b028d8b70d'),('user',2073,'saice_user_list_importer',0,1448270671,'','','4e1d2381e0c789f7453c912d7e431fcd'),('user',2074,'saice_user_list_importer',0,1448270671,'','','20f05ba45a5353317fef8aa3e950622f'),('user',2075,'user',0,1366981345,'','','d636e89a8d9f0fe65d0e5245ee6c911b'),('user',2076,'user',0,1448269478,'','','51589efbe537b5bfd4a66de9ecbf6ae5'),('user',2077,'saice_user_list_importer',0,1473059224,'','','188c4b9455e1f90f7308dd71ead7e7b0'),('user',2078,'user',0,1366981345,'','','0af3525159fbe840b45d770c0fa33884'),('user',2079,'user',0,1366981345,'','','38f1e75c4e48a6d2e03384f9019a7473'),('user',2080,'user',0,1366981345,'','','e552c5d5c83be8b39e43912e2c25118f'),('user',2081,'saice_user_list_importer',0,1448270413,'','','c0f32d1a6ac9bb34ca6a31e110232aa9'),('user',2082,'saice_user_list_importer',0,1448270806,'','','70979bf5fe5e1fd0ade1245b2dea3d54'),('user',2083,'saice_user_list_importer',0,1473059152,'','','85fa25f3f63dbc13409b34330f1468bd'),('user',2084,'saice_user_list_importer',0,1448270413,'','','0758103658c491c66fb3a58690481dc6'),('user',2085,'user',0,1366981345,'','','e3068a807a4ae1d71a7757fffe36b7da'),('user',2086,'saice_user_list_importer',0,1448270540,'','','f34d8cb1529d642e2d02ecb167e3633a'),('user',2087,'saice_user_list_importer',0,1473059152,'','','6c972b314ff56e4c759725c37b38eda6'),('user',2088,'user',0,1426163918,'','','44acb0f22e41c64369690e4ca7cdea3c'),('user',2089,'user',0,1366981345,'','','172036debfceb999d9baffc15579a48c'),('user',2090,'saice_user_list_importer',0,1473059152,'','','b534892aeb491fce451bbc3b17c13918'),('user',2091,'saice_user_list_importer',0,1473059224,'','','3ce0258d66f4b56140132d14687f49bc'),('user',2092,'saice_user_list_importer',0,1473059224,'','','06b1892c736ab4e3c475923cb8825784'),('user',2093,'user',0,1366981345,'','','93886041a50e260bbb9080d7c6fb78c3'),('user',2094,'saice_user_list_importer',0,1448270806,'','','2c46c05c80156f5e775c544b39eb1baa'),('user',2095,'saice_user_list_importer',0,1448270941,'','','67866d9e12b062dcc8d2eaef61321b25'),('user',2096,'user',0,1366981349,'','','e2b0db684d20887e3f300e56fc714d86'),('user',2097,'saice_user_list_importer',0,1473059152,'','','c1eaf7086fa74661f5c18d5beb70b0c7'),('user',2098,'user',0,1366981349,'','','95a32965187ab24c0b9a21f5cc44aca3'),('user',2099,'user',0,1366981349,'','','b4391a0ce130e4e2f7021c95ad5e0556'),('user',2100,'user',0,1366981349,'','','8ea99cfe41e9b784e5b09976f7a87d55'),('user',2101,'user',0,1366981349,'','','b27fbd0b0956c3501fbf8f484601e15d'),('user',2102,'user',0,1366981349,'','','e8d5eaae2aa5e3d91115319b4575502e'),('user',2103,'saice_user_list_importer',0,1448271066,'','','6e7d6119047ce3888011eec26caf3d3c'),('user',2104,'user',0,1366981349,'','','6f0e3aa32cba779c4e5ea7929a583d04'),('user',2105,'user',0,1366981349,'','','9a2497655bbfbce1ba0c70a035cf2a54'),('user',2106,'user',0,1366981349,'','','f840c3989bda7a4af8396ab8b6142f5e'),('user',2107,'saice_user_list_importer',0,1473059224,'','','5029576734adf237c3655bb7525c2a67'),('user',2108,'saice_user_list_importer',0,1448270413,'','','95f64806d9d952c7574a2ce7ffdf59d1'),('user',2109,'user',0,1366981349,'','','f0221bb0ffc30d33f8f3d3f176b88029'),('user',2110,'saice_user_list_importer',0,1448271066,'','','b51cfa87407966999bcf9f339301aef9'),('user',2111,'user',0,1366981349,'','','2a7465e875027eca436b5b7dce8d521a'),('user',2113,'saice_user_list_importer',0,1448270941,'','','72c31d8a2c3e9b6f6acc7b221af9a714'),('user',2114,'user',0,1366981349,'','','82770cb0fa27630c24b1ab79e8e9c332'),('user',2115,'user',0,1366981349,'','','cd0f0f584cc0cf80ec2ae17c9e19efd0'),('user',2116,'user',0,1366981349,'','','688dc7e3ab347de93737634f6f68e3ae'),('user',2117,'saice_user_list_importer',0,1448270671,'','','2fd6966745e4fdc013550648c6e5b5ed'),('user',2118,'saice_user_list_importer',0,1448270671,'','','d1416200a345c49ca8e16e9ab575f02e'),('user',2119,'user',0,1366981349,'','','d2faca7d3d3ded0acfae55905c903e70'),('user',2120,'saice_user_list_importer',0,1473059152,'','','804db7e5c7273f654ac7295ed42f8997'),('user',2121,'user',0,1366981349,'','','4a5e33fc2d51adc69383544bc2097c57'),('user',2122,'saice_user_list_importer',0,1448270941,'','','229fbfef86b642ee099ec2d08e0809b2'),('user',2123,'saice_user_list_importer',0,1448270540,'','','9bf9c83172d7bd44c23862a689164e60'),('user',2124,'saice_user_list_importer',0,1448270806,'','','2d580f0a16186e56e7cbc2f775775cae'),('user',2125,'user',0,1366981349,'','','5605cec409f08fe2b0694f30313bb72b'),('user',2126,'user',0,1366981349,'','','ea138433b621f4d25ea36ae26f72b805'),('user',2127,'saice_user_list_importer',0,1473059295,'','','fdecf54ea6e06d6e6ff1f8e9f93fcadd'),('user',2128,'saice_user_list_importer',0,1448270288,'','','2e910135f6d09b0f35b00704811f73c0'),('user',2129,'user',0,1366981349,'','','a3f8c3cb0f1d21e007feef45c8f266bd'),('user',2130,'user',0,1366981349,'','','cec9789dd5f85623a299061751acb9c0'),('user',2131,'user',0,1366981349,'','','cf52b080dfbab2254d81ae9cdfaadc86'),('user',2132,'saice_user_list_importer',0,1448271066,'','','9d58b04adf52608f0e4214baebcd6e26'),('user',2133,'saice_user_list_importer',0,1448270941,'','','0d0331ff66780c84d83064eca3faab53'),('user',2134,'user',0,1366981349,'','','26b957f4d12621300a089ea75776d98f'),('user',2135,'user',0,1366981349,'','','f4c42485232edbbd1f4607cda4635839'),('user',2136,'user',0,1366981349,'','','8f9a09ad129597dc3c7360aa9f65307f'),('user',2137,'saice_user_list_importer',0,1473059368,'','','2a7b8f3154e632e5d1795888e7a7b499'),('user',2138,'saice_user_list_importer',0,1448270671,'','','8af7d8da01e7fe6a87b3d854a209660b'),('user',2139,'user',0,1366981349,'','','f976ea6d66fe6264b7402c858e01e1ca'),('user',2140,'saice_user_list_importer',0,1473059224,'','','b40df7b056a7a0f60ec3db6d9a86e0cd'),('user',2141,'saice_user_list_importer',0,1448270941,'','','f92c3220e8ac5544be9356e91049ae54'),('user',2142,'saice_user_list_importer',0,1473059224,'','','7315a6ade61844ff32dda6bb02c89fbe'),('user',2143,'user',0,1366981349,'','','3504294034e1544d4cb7507dd5b88898'),('user',2144,'saice_user_list_importer',0,1448270806,'','','0d8160b803990feb876c310747c76ea4'),('user',2145,'user',0,1366981349,'','','10a24f813eecb4df1f7d310d7ae40605'),('user',2146,'saice_user_list_importer',0,1448270671,'','','377ea2d5399bfdacc68624239ed6b6e7'),('user',2147,'user',0,1366981352,'','','a9dd60d2a98e84dc372c5e2852bfb16d'),('user',2148,'saice_user_list_importer',0,1473059368,'','','d6fc5a423bffea8a845947d0042d536e'),('user',2149,'saice_user_list_importer',0,1473059152,'','','4e4ab591e483ab3390fba8a36360c5ef'),('user',2150,'saice_user_list_importer',0,1448270540,'','','df9b01b942a98f485f8729dae7445ce8'),('user',2151,'user',0,1366981352,'','','a573e9a55bbdc622fcd46ff7d0656027'),('user',2152,'saice_user_list_importer',0,1473059368,'','','8d1518eeedfd714fdd2a542e118d6564'),('user',2153,'saice_user_list_importer',0,1473059152,'','','994f13482db8220ab2ec6303d22b9aca'),('user',2154,'user',0,1366981352,'','','c633c78451b6e17bb0d0f58d691d8a00'),('user',2155,'user',0,1366981352,'','','ec59fff27a265ac7f2176f66772d805e'),('user',2156,'saice_user_list_importer',0,1448270671,'','','bdb17497681b1f60432b9a9b72c096fe'),('user',2157,'saice_user_list_importer',0,1473059152,'','','6d419f13228d174318d3723454ac6e7a'),('user',2158,'saice_user_list_importer',0,1448270288,'','','7e8642bac146f567c5309d23afaa20f3'),('user',2159,'user',0,1366981352,'','','20e51746021652ff1442874506bc48d2'),('user',2160,'saice_user_list_importer',0,1448270671,'','','a40a51bafefc8df9711f55770178ddf8'),('user',2161,'user',0,1366981352,'','','524c10645b55147964a6455b80192dd1'),('user',2162,'saice_user_list_importer',0,1473059152,'','','63d30a140325faf6dc6f35f6d9d715ca'),('user',2163,'user',0,1366981352,'','','ef565e418f88d5c222b34b9787bdac83'),('user',2164,'saice_user_list_importer',0,1448271066,'','','92448241895f30ba52473b05a38c2c04'),('user',2165,'user',0,1366981352,'','','4a8cb54a149ebc2f5bb91d5e8e4f87d1'),('user',2166,'saice_user_list_importer',0,1448270288,'','','c53ca903d33ce457a80cbd64c3282ea2'),('user',2167,'saice_user_list_importer',0,1448270671,'','','0db4a485522d8f85a8033c4af92c2d2c'),('user',2168,'saice_user_list_importer',0,1473059152,'','','9bbf584f0939e7b57e1cafde1444753b'),('user',2169,'user',0,1366981352,'','','b5e3885cc55d7b642e9ab8428f27c4fd'),('user',2170,'saice_user_list_importer',0,1448270671,'','','92e1fd09ce684cb6e5e3d049b062cef5'),('user',2171,'saice_user_list_importer',0,1448270941,'','','b3772abd1d7cf63e5cff3fbaabefee3c'),('user',2172,'user',0,1448269478,'','','f07682738ecbf97c853adb920f698ad1'),('user',2173,'user',0,1366981352,'','','788081bcd51091de837ffc3d360749d4'),('user',2174,'saice_user_list_importer',0,1448271066,'','','360d16832aef65d8382804969ca8e233'),('user',2175,'user',0,1366981352,'','','57d73455efeacaa4b265deaeb31c96a9'),('user',2176,'saice_user_list_importer',0,1448271066,'','','7d095ed0bf62a30c0ecef155ff38317d'),('user',2177,'user',0,1366981352,'','','bbf9ec46758f52138a62a73b502c8e1b'),('user',2178,'saice_user_list_importer',0,1448270288,'','','6ff770bf519aa33d401d487dcf751387'),('user',2179,'saice_user_list_importer',0,1448270806,'','','35fc0f1d40091fa92b2a29bcb4cdafe7'),('user',2180,'saice_user_list_importer',0,1448270671,'','','ca6ac832a504e3697fab2a9b39da4d6a'),('user',2181,'saice_user_list_importer',0,1448271066,'','','98bae821aecc33760c4b89644d986fc7'),('user',2182,'user',0,1448269478,'','','7fc1a03be9a6aeb77cbb6164ecde6b61'),('user',2183,'user',0,1366981352,'','','ae08f3425b8ddd0e6552d2ccf9bebee0'),('user',2184,'user',0,1448269452,'','','696d5a19f97962578a8d5045cbe7795a'),('user',2185,'user',0,1366981352,'','','7b3329b81030ed88b5446a0d1d6ab25e'),('user',2186,'user',0,1448269452,'','','e01a07f857f9e1c81514d9bb855d42a9'),('user',2187,'saice_user_list_importer',0,1448270540,'','','42e4b24042ffd2673fa2f44da318d016'),('user',2188,'saice_user_list_importer',0,1448270671,'','','b6b3d2214722b5fcbff48781de756438'),('user',2189,'saice_user_list_importer',0,1448271066,'','','b06fe7ec0ba97b5358e281fa0d59dc9f'),('user',2190,'saice_user_list_importer',0,1473059224,'','','ab811fdc582781508f7cb2e78c742ae6'),('user',2191,'saice_user_list_importer',0,1448270671,'','','a0d75f038e651990a22be9db7473f257'),('user',2192,'user',0,1366981352,'','','35a428039f2f1dd0e4906171e93ef562'),('user',2193,'user',0,1366981352,'','','bfeb8c3ed34c6becdfbc03eaf9bb3439'),('user',2194,'saice_user_list_importer',0,1473059224,'','','49649a9532311418ef7db43656415b43'),('user',2195,'saice_user_list_importer',0,1473059152,'','','6433da3730fc083ea2455d50d4fbf387'),('user',2196,'user',0,1366981355,'','','3bf10fcf0da476695f9435801b810a77'),('user',2197,'saice_user_list_importer',0,1448270288,'','','9726393408586ae1891049846412d735'),('user',2198,'saice_user_list_importer',0,1448270288,'','','7e1340a2c4a04c5cd860490fdcd9ac2d'),('user',2199,'saice_user_list_importer',0,1448270288,'','','5eeb9d87792ddb40fa75cc9d39a31445'),('user',2200,'saice_user_list_importer',0,1473059152,'','','9f9bb962c26f23a952b0b36b390a0e59'),('user',2201,'user',0,1366981355,'','','d4ee578dbe9c2e8569863d66f827ac9c'),('user',2202,'saice_user_list_importer',0,1448271066,'','','12dddaae5b5a7844c90f89ba4ce7d831'),('user',2203,'user',0,1366981355,'','','ce897a0bb100dad69a18f369b1cf1e2a'),('user',2204,'user',0,1366981355,'','','7d3b48e88e4183b9b7e879858e3c1e26'),('user',2205,'user',0,1366981355,'','','7f8cd042914c854deeba2aa2eeb7b8d2'),('user',2206,'saice_user_list_importer',0,1473059152,'','','1111d76167f8c75b3d2e1bd82017b6a0'),('user',2207,'user',0,1366981355,'','','2754c46acbe50688952b7cae64e22929'),('user',2208,'saice_user_list_importer',0,1448270671,'','','d662bed31c71de0f557df321430f471b'),('user',2209,'saice_user_list_importer',0,1448270540,'','','03caee7138328a5cd855c43f276e0fea'),('user',2210,'user',0,1366981355,'','','d27e42aad56941ad37aa5625df135cbe'),('user',2211,'saice_user_list_importer',0,1448270413,'','','ba385e30ac6ea6cfaf40eb269b1c808c'),('user',2212,'saice_user_list_importer',0,1448271066,'','','c2a9de73eb4ab873a189077c70161be5'),('user',2213,'user',0,1366981355,'','','07d3e0db6c173cc19b3d5fac8261fda1'),('user',2214,'user',0,1366981355,'','','b95496aaf61602d39de3f7a78769ffdc'),('user',2215,'saice_user_list_importer',0,1448270806,'','','7931fd472f473ba72b4af4a8be85677b'),('user',2216,'saice_user_list_importer',0,1448271066,'','','bfc15a7a5a54b33dc06ccca18269689b'),('user',2217,'saice_user_list_importer',0,1448270806,'','','365de811d9e6664e781c94fe71003e7c'),('user',2218,'user',0,1366981355,'','','19b705ed16bd2df979d9adc6aa93e9e5'),('user',2219,'saice_user_list_importer',0,1448270806,'','','3f48dcc9a68842664b71d906cceb2991'),('user',2220,'user',0,1366981355,'','','54d70b8fa384b430bc66f58cb3e00121'),('user',2221,'user',0,1366981355,'','','fd093de229122ca6b2c9e7250d83e3e7'),('user',2222,'saice_user_list_importer',0,1473059224,'','','4c564af55052693be9d142f83b61ef03'),('user',2223,'saice_user_list_importer',0,1448270288,'','','af49ae5f50df90991e9fb7ff02aa830b'),('user',2224,'saice_user_list_importer',0,1448270288,'','','ff94e493f0dcf6ebbcd0919100bf23b0'),('user',2225,'saice_user_list_importer',0,1448270671,'','','764f0a1465bb7899bce4180a28ed00f5'),('user',2226,'saice_user_list_importer',0,1448270806,'','','fc55046cd93e5314832a78ed96832685'),('user',2227,'user',0,1366981355,'','','0e9b45539eb5add0bc1ca523cecff8f6'),('user',2228,'saice_user_list_importer',0,1448271066,'','','9b2363e5378ab27c76ba1077b7055c5f'),('user',2229,'saice_user_list_importer',0,1473059224,'','','fe2ce81dc6bc2a2eb42492298dd7b126'),('user',2230,'saice_user_list_importer',0,1448270288,'','','b5d9dae0aa7ee8e6ba490e0aee90992f'),('user',2231,'user',0,1366981355,'','','c5b1a881c3584b6575f82bf5b1ff0b12'),('user',2232,'user',0,1366981355,'','','f002245088c358bbf70c5ad3772bd601'),('user',2233,'saice_user_list_importer',0,1448271066,'','','55416c07039ca3627512408390c7ac3c'),('user',2234,'saice_user_list_importer',0,1448270671,'','','633d40f55d1c9f89775912c56f192062'),('user',2235,'saice_user_list_importer',0,1473059224,'','','ce990678a879b684be4502c708a75899'),('user',2236,'saice_user_list_importer',0,1448270806,'','','ce0adecbfc0e90a778005222a81b8cef'),('user',2237,'saice_user_list_importer',0,1473059368,'','','0160bffd1f569d8f5efbaa2397cb4834'),('user',2238,'user',0,1366981355,'','','7fae75f89e4606bef152fef83e38abe3'),('user',2239,'saice_user_list_importer',0,1448270806,'','','daaebbb0f019bc2d75ce8b46dd3f3a9e'),('user',2240,'user',0,1366981355,'','','f326c8617cf8089c9a0f1d5ed017234f'),('user',2241,'saice_user_list_importer',0,1448270540,'','','6aba7e45d2fd9058e5ae3d226c8b947f'),('user',2242,'user',0,1366981355,'','','04a9dda48d4067957b6944d55b1d5fc4'),('user',2243,'saice_user_list_importer',0,1448270413,'','','b961e5c63f9bde364d35ac392542bb09'),('user',2244,'user',0,1366981355,'','','acaae2fdaa06fd28187ff257e4553086'),('user',2245,'saice_user_list_importer',0,1448270540,'','','ebc61fd858658e75f33e4faecdef1840'),('user',2246,'user',0,1366981358,'','','235412875746b52f37685104aa8fe13b'),('user',2445,'saice_user_list_importer',0,1448270413,'','','0230cde5634a31861b448ba2c8670e16'),('user',2450,'saice_user_list_importer',0,1448270941,'','','5be3783f64a2a253c4bdf8e9a08138c0'),('user',2477,'saice_user_list_importer',0,1473059295,'','','79fa3fdbdb1189f9175d56ee953d748a'),('user',2483,'saice_user_list_importer',0,1448270413,'','','0f2d0e7b73c6fcc55af6a28b1bb7a343'),('user',2498,'saice_user_list_importer',0,1473059224,'','','dd55acb52fbc3df129490159726d6ebf'),('user',2543,'saice_user_list_importer',0,1448271066,'','','167379c7f7b7a457cf77822922796149'),('user',2544,'saice_user_list_importer',0,1473059224,'','','066c5d2df13a9791a8d0f0ac1e6e27d9'),('user',2557,'saice_user_list_importer',0,1473059224,'','','2b915ca6e5d8e2e9f06adfebb2d53c15'),('user',2558,'saice_user_list_importer',0,1473059224,'','','8fb879beb7bdf25b01018d7b95c836e2'),('user',2559,'saice_user_list_importer',0,1448270806,'','','5c5696f8c1ed8c00e73b172c255b2067'),('user',2560,'saice_user_list_importer',0,1448270671,'','','e0b9c13b59602160fade16d3e29871a8'),('user',2568,'saice_user_list_importer',0,1448270540,'','','6bc0d8630c3d4eccd98b50defe6703f3'),('user',2597,'user',0,1448269509,'','','c6b67e110afaeddee2411d642c7795bf'),('user',2598,'saice_user_list_importer',0,1473059295,'','','351af01fd4000d9a4c0a0a6e88cfceff'),('user',2614,'user',0,1424355223,'','','7545abdcb31c4b2c9e6e1cc6eb23628b'),('user',2615,'user',0,1424355223,'','','e2a7e09c41e777fe2023c280eb774d99'),('user',2616,'user',0,1424355223,'','','ead627455762b66bbf44b860a2cfca65'),('user',2617,'user',0,1424355223,'','','4a4169c27a388276bdf5bd36ac414577'),('user',2618,'user',0,1424355223,'','','e2468936cf0f2dff1f9f1015a1566440'),('user',2619,'user',0,1424355223,'','','3e623167ef0d88e44067d0bb80163721'),('user',2620,'user',0,1424355223,'','','860318962be20b43e08d960819183da4'),('user',2621,'user',0,1424355223,'','','3c3dce5c71f25b2bb634c646985dcc12'),('user',2622,'user',0,1424355223,'','','caab56c0b182b024e06f3b00c62552ce'),('user',2623,'user',0,1424355223,'','','99aabdf3ee905e0e79bf018369c4f0ab'),('user',2624,'user',0,1424355223,'','','9655f65adeb383e6c8f883d4b688e8ec'),('user',2625,'user',0,1424355223,'','','e8570facde6e87045873b4e2b3f67f6a'),('user',2626,'user',0,1424355223,'','','545863864e5984dabd31e6b31b67d7b9'),('user',2627,'user',0,1424355223,'','','2b704264a067d0a1cde3c296678e80a1'),('user',2628,'user',0,1424355223,'','','47b8b744612715b2cc15d8578b306c24'),('user',2629,'user',0,1424355223,'','','c0a3333f7dd91e54f398321a2e4dbf9b'),('user',2630,'user',0,1424355223,'','','5cbb80ad3bd23d8e2677a0c39dba07da'),('user',2631,'user',0,1424355223,'','','c25c232fc3bdd300ae95332cb9625460'),('user',2632,'user',0,1424355223,'','','9138f6582a8ed7a42fa717cc11934f6f'),('user',2633,'user',0,1424355223,'','','8e2c598a4fa8a411a99a93c89f9dc316'),('user',2634,'user',0,1424355223,'','','07fd66a3949e03b0562f8221052bfa9e'),('user',2635,'user',0,1424355223,'','','a48c48f2c6824f783ae3d6e326171519'),('user',2636,'user',0,1424355223,'','','2009da3326fd11902a269ad0f9b261e0'),('user',2637,'user',0,1424355223,'','','4d2327ddc99bc66dbd6fdca0af73b7fd'),('user',2638,'user',0,1424355223,'','','1e47e96fc9955a3e86d598f168daf65d'),('user',2639,'user',0,1424355223,'','','4bd176572c499128d9587d634e7e0f5b'),('user',2640,'user',0,1424355223,'','','f0ff595f942f4a955039095af37aae67'),('user',2641,'user',0,1424355223,'','','da903d0ecdfa4a7f5cd931ec729bb7aa'),('user',2642,'user',0,1424355223,'','','9741783a5ca20cd5b4bcaf4753d5358f'),('user',2643,'user',0,1424355223,'','','81df4114f5177a119575390897640c6f'),('user',2644,'user',0,1424355223,'','','93e24473a5ad2b2eedb991e828784993'),('user',2645,'user',0,1424355223,'','','c302dddd4d015a672c77ae91b6762539'),('user',2646,'user',0,1424355223,'','','b20c1eaad30a7f278de1b0eb5f3fa79e'),('user',2647,'user',0,1424355223,'','','4d3e1091facddcbb41d12def2600ae6c'),('user',2648,'user',0,1424355223,'','','743b83470ceb802534461f37a2e8b251'),('user',2649,'user',0,1424355223,'','','2e8ec59d62a04c6fa06fba066966e8a3'),('user',2650,'user',0,1424355223,'','','f166e1a17c30974339ad5984ecc91245'),('user',2651,'user',0,1424355223,'','','db2877cb4eaac81f88620373808d9b90'),('user',2652,'user',0,1424355223,'','','899aec485f1afa6edb2d97d063c98575'),('user',2653,'user',0,1424355223,'','','333543678dc84bf20ad0fd33ebc356f7'),('user',2654,'user',0,1424355223,'','','16a75e64ec2369470131622b21807a5b'),('user',2655,'user',0,1424355223,'','','0b243f990a183e8f840ee1275d707d3e'),('user',2656,'user',0,1424355223,'','','9aa50cc07bd7a4c9858fef028e1db8e6'),('user',2657,'user',0,1424355223,'','','0bf764544b983b22fbcd0a96f1544b35'),('user',2658,'user',0,1424355223,'','','e1d0316ce07e772bcec333ac87fa78de'),('user',2659,'user',0,1424355223,'','','d3bb4bfa5fbdca500a3bf42bd6ea887f'),('user',2660,'user',0,1424355223,'','','ef6379ae7074b3afdebc82e41c4c21f5'),('user',2661,'user',0,1424355223,'','','e7880a2beb82c96880bc97c96be3bef9'),('user',2662,'user',0,1424355223,'','','45696d8af8106dcd7fec4deec3dba9f0'),('user',2663,'user',0,1424355223,'','','39915dd8fc07f599b334e37a9a1a073a'),('user',2664,'user',0,1424355247,'','','454e3d8897bbbd83fc460bebb58955a8'),('user',2665,'user',0,1424355247,'','','1f8de2dbd1c8ed254952c239db18485e'),('user',2666,'user',0,1424355247,'','','90ab104893bc3b2b72004c62f0ebb423'),('user',2667,'user',0,1424355247,'','','dc05e9129113e2e931236673719bbbeb'),('user',2668,'user',0,1424355247,'','','c9126cbf568fec1d754e03d89aa22687'),('user',2669,'user',0,1424355247,'','','f4151f8c26c1c0b5f454282a9b58a7d4'),('user',2670,'user',0,1424355247,'','','4eebe1c115d3bc73103f89d2db351ae4'),('user',2671,'user',0,1424355247,'','','c424813ac8d3e2aca98884287257c13d'),('user',2672,'user',0,1424355247,'','','ba2a736d17ed986d69172246360a8e48'),('user',2673,'user',0,1424355247,'','','e96c3a81a2382abdade3552987e04996'),('user',2674,'user',0,1424355247,'','','85c653d955d7739453225206a13275c7'),('user',2675,'user',0,1424355247,'','','08cacb39c2f4386807a470e8fe7c1721'),('user',2676,'user',0,1424355247,'','','f1d873cd28b6f76f2dde00020ecfcbf6'),('user',2677,'user',0,1424355247,'','','1c44cfcb44450a15a519c56802b7e25d'),('user',2682,'saice_user_list_importer',0,1473059224,'','','a71391b79e965200003862c994c8b8cf'),('user',2742,'user',0,1425632776,'','','52be5f2e0e7efaab3617a1c6df63bd6c'),('user',2743,'user',0,1425632776,'','','1a8e8f907735588be04170e0cc006b92'),('user',2744,'user',0,1425632776,'','','bcbc13d0b23eacdbb1ba77d7e20faff9'),('user',2745,'user',0,1425632776,'','','49b6188e398abdbc401389d60abba95b'),('user',2746,'user',0,1425632776,'','','5fc5131316a986ef9ba420c61a153079'),('user',2747,'user',0,1425632776,'','','99deb4578abd70724aa3b3d13fc59407'),('user',2748,'user',0,1425632776,'','','06c35ade370d86584313c7151d557a84'),('user',2749,'user',0,1425632776,'','','7b6b188bab30006e7793090fe9c63925'),('user',2750,'user',0,1425632776,'','','7135c40dee0aed2406ba4f44f41dcb56'),('user',2751,'user',0,1425632776,'','','57aa46fd20a095160e99dfed4d2351ba'),('user',2752,'user',0,1425632776,'','','b455aae4ea819758a12874682c0ade01'),('user',2753,'user',0,1425632776,'','','e8c16d3eadd02111a132623a785020b7'),('user',2754,'user',0,1425632776,'','','285bf2c3b67407eafeeadbddbb89fc58'),('user',2755,'user',0,1425632776,'','','61501ac27ab8a2200cfb3cd9de94857b'),('user',2793,'user',0,1425636814,'','','b341c7c890462ed99bafd648bb795f83'),('user',2794,'user',0,1425636814,'','','95a1426da938d97c2b327dbb5ab40fc2'),('user',2802,'user',0,1425885798,'','','10c09a671ee615ab04ed84df5d858a69'),('user',2814,'user',0,1426161958,'','','434d20e1bc0d84b3d9c3d179f10dfad9'),('user',2815,'user',0,1426161958,'','','849afdb8efef0a1418795ad12501695e'),('user',2816,'user',0,1426161958,'','','ef5f5716cba10edb769ebb6ef47acb1c'),('user',2817,'user',0,1426161958,'','','42cc5d9e7e5ca44cb02e986ee76b7e9a'),('user',2818,'user',0,1426161958,'','','c51fe53c2ff551aaa1e4eb0a48ac44b0'),('user',2819,'user',0,1426161958,'','','f1b98cdfae95ba4d490f95746a4b18bf'),('user',2820,'user',0,1426161958,'','','dec08af3fbd0f8dc2f30536c8dd79b6c'),('user',2821,'user',0,1426161958,'','','e1a7f60871724ff272163452bdda1406'),('user',2822,'user',0,1426161958,'','','b8815bdbdea4ae39cb22bda479f8f41d'),('user',2823,'user',0,1426161958,'','','f7dfbf3df2765aec6d11d31d4942f06f'),('user',2824,'user',0,1426161958,'','','00406aba65a8f262c72614d66783b8e6'),('user',2825,'user',0,1426161958,'','','a4a275736da38940ccb42944a0034755'),('user',2826,'user',0,1426161958,'','','de870482b3cef3c91da15f8d395ce7bf'),('user',2827,'user',0,1426161958,'','','c701fcd5f871ee302d4270c64fc84545'),('user',2828,'user',0,1426161958,'','','9f1defa3929112fe671b6f37a03179e3'),('user',2829,'user',0,1426161958,'','','88378c0b0bfb55e7e84e27fd9a35e6cc'),('user',2830,'user',0,1426161958,'','','8ec6674c5e826409e6c03e04e22daa40'),('user',2831,'user',0,1426161958,'','','22dfb66dcea1b3f5a3ae64830717b1f1'),('user',2832,'user',0,1426161958,'','','8aa512fd5685878fe3c8b57857ed4f71'),('user',2833,'user',0,1426161958,'','','d6222bb6c70b1cd1ca2527fd7de5c825'),('user',2834,'user',0,1426161958,'','','cd8d4e00751fc0575819ab6a74b044bd'),('user',2835,'user',0,1426161958,'','','babfe773c33c2fb2037e8c10579c4bf4'),('user',2836,'user',0,1426161958,'','','2bf8867e239fdc22c9bf9100c9687545'),('user',2837,'user',0,1426161958,'','','5a936dcda0c5990a25e48e7be1b047e8'),('user',2838,'saice_user_list_importer',0,1473059224,'','','b453e4dc9b32bbe5802e12705833c763'),('user',2850,'user',0,1426163892,'','','1cafd47e20829a692884172aa3dcbc18'),('user',2851,'user',0,1426163892,'','','7ad466abde8e69b13e214f9553fe0d34'),('user',2852,'user',0,1426163892,'','','7c441a31b52f3a453d2a3e381a0d8811'),('user',2853,'user',0,1426163892,'','','dabdafab25d63670766c8fc800473c75'),('user',2854,'user',0,1426163892,'','','6e6248e6d500264fa7ca3488098f1504'),('user',2855,'user',0,1426163892,'','','8cf6399af19d710dae75b0196b96aae3'),('user',2856,'user',0,1426163892,'','','fc7b2cd2dd28a049d439ae523315945f'),('user',2857,'user',0,1426163892,'','','9fb4e304b651f7783348fd7c22f9c935'),('user',2858,'user',0,1426163892,'','','1f8e27165ed94c34311624d7a4d2069e'),('user',2859,'user',0,1426163892,'','','d1f55b07cb79427fe0e5e55661e2dfc8'),('user',2860,'user',0,1426163892,'','','26af0de4fc5d6f599896821a32addcbf'),('user',2861,'user',0,1426163892,'','','3da4e51e6cc8b1a1885473593435968a'),('user',2862,'user',0,1426163892,'','','6d003f47d5f17261a108247b99dd9370'),('user',2863,'user',0,1426163892,'','','2b623e4842b5efd6663ca78d89998078'),('user',2864,'user',0,1426163892,'','','8afcb1c44996210fde99d6a4dfa4a028'),('user',2865,'user',0,1426163892,'','','3d79835bd9be0fb163cef44af6e2e8e5'),('user',2866,'user',0,1426163892,'','','819c683f2d25df7d18363bb702cc16b8'),('user',2867,'user',0,1426163892,'','','e7abf453c7f7054fea9bf8d652469e04'),('user',2868,'user',0,1426163892,'','','9f3bca5a2d6b74e6ef80d0cf4f64bd92'),('user',2869,'user',0,1426163892,'','','8052388b831552614c3c9fd193faf556'),('user',2870,'user',0,1426163892,'','','f7ebe2291a93266b2e3fc359b1a07a58'),('user',2871,'user',0,1426163892,'','','5cc9c40a6cd55192c83ff75f98c19fca'),('user',2872,'user',0,1426163892,'','','40db5d16a39f6a4f3c01f4d493cb54fa'),('user',2873,'user',0,1426163892,'','','07271036a3358f6c0c73a200aff1b3f6'),('user',2874,'user',0,1426163892,'','','fbb4f5b6745610e27489527837c0d528'),('user',2875,'user',0,1426163892,'','','9dc0ba6d02806b009f180b09ae158c8b'),('user',2876,'user',0,1426163892,'','','4a68979f78ea56c66968800b6b772ade'),('user',2877,'user',0,1426163892,'','','3d2b26a4fed62e0ae9e46e1811dc22aa'),('user',2878,'user',0,1426163892,'','','80153189595fb73c62367cf96e576edd'),('user',2879,'user',0,1426163892,'','','3a1b9c6bb486babe8b4385eaf91f1bc2'),('user',2880,'user',0,1426163892,'','','71979bf7150a11fd3f3d686f82a47ff8'),('user',2881,'user',0,1426163892,'','','02cb42c9e3f02f1b4238c4824a89bd83'),('user',2882,'user',0,1426163892,'','','5a3886b4df11b3cf8109c1b95e8cbba5'),('user',2883,'user',0,1426163892,'','','807bcfa2d9b59068ef4ef37645de9c90'),('user',2884,'user',0,1426163892,'','','9d9acf50bf4d76c17788f9b67dc24db8'),('user',2885,'user',0,1426163892,'','','a69cf643dca4f115cadec5a53561ef1c'),('user',2886,'user',0,1426163892,'','','f3c5b1dbfcfc96f68acbb2d1ae693357'),('user',2887,'user',0,1426163892,'','','861da3f002e066cd18b5b166bb78bdd4'),('user',2888,'user',0,1426163892,'','','b10ee7334ad32199c1641ed5e9bb9c41'),('user',2889,'user',0,1426163892,'','','5799267214d5c145ab9796eac130a672'),('user',2890,'user',0,1426163892,'','','512258015afec85b984c8299809c142d'),('user',2891,'user',0,1426163892,'','','f013418872502a49cc3ab25f0986747c'),('user',2892,'user',0,1426163892,'','','f983bdf20a4dea5411da13822702256a'),('user',2893,'user',0,1426163892,'','','4edc5ae613015a07ee6bb21ad468ccc3'),('user',2894,'user',0,1426163892,'','','3c9d6291381ae8195bb11e251fcd3f8f'),('user',2895,'user',0,1426163892,'','','ce0d06070e70acdec1cfae6a3a919c59'),('user',2896,'user',0,1426163892,'','','9e4f5241772912854b299294b8839c15'),('user',2897,'saice_user_list_importer',0,1473059368,'','','d73d1c4f85aa40486aa44debaad40f56'),('user',2898,'user',0,1426163918,'','','ead48f1160d2c21c45e0a7cf838df69c'),('user',2899,'user',0,1426163918,'','','88c7a749e2d76b34a3c6b665a86e4a49'),('user',2900,'user',0,1426163918,'','','1daa8f8905d6797f35cabe2f1a3b7761'),('user',2901,'user',0,1426163918,'','','20a5061c433083f5487e5fda32afa934'),('user',2902,'user',0,1426163918,'','','688277f61562fa4e1bd09b10e1f4a8f6'),('user',2903,'user',0,1426163918,'','','2e44796635c3f3575fa8e8960383f5b7'),('user',2904,'user',0,1426163918,'','','dc7a8b834b92ed30e3785181850ce482'),('user',2905,'user',0,1426163918,'','','1169e2af8a8e71d79ea48bc96ec9a122'),('user',2906,'user',0,1426163918,'','','e270ea6929d626a22264b4b20ce287e3'),('user',2907,'user',0,1426163918,'','','bc6fa2f801a329777181134f99d48bab'),('user',2908,'user',0,1426163918,'','','b27255f3ad24017390d03db152cd36f0'),('user',2909,'user',0,1426163918,'','','9f5679b0541e03dcacc5f0e77d8392be'),('user',2910,'saice_user_list_importer',0,1448270806,'','','45c5e5163882c6364924a7ec0d03a80f'),('user',2911,'user',0,1426163918,'','','69295cfa5651a6726b5ea08e1bdac06f'),('user',2912,'user',0,1426163918,'','','417e215685574d74ea0a4016ecd77dcc'),('user',2913,'user',0,1426163918,'','','45b4e85d99613ad3093f4c778f18e820'),('user',2914,'user',0,1426163918,'','','183c98a4cc5b9f85be7ad980bed8a98d'),('user',2915,'user',0,1426163918,'','','fc15a1d0b566873168906cb3417488e0'),('user',2916,'user',0,1426163918,'','','3e9fe04db98f96ea181203119bb3134f'),('user',2917,'user',0,1426163918,'','','c97db8598d77da93458a18901204ea03'),('user',2918,'user',0,1426163918,'','','4685bb34523766a81e496ebe261f76e9'),('user',2919,'user',0,1426163918,'','','736f17890785970ff2f8b966f1109bd1'),('user',2920,'user',0,1426163918,'','','8461de432b5ffae38cea5480b0970729'),('user',2921,'user',0,1426163918,'','','aa1ddb81ebf0b9d3b3360bc31b1cf535'),('user',2922,'user',0,1426163918,'','','1d88349a504babd9bf134b5f4689864d'),('user',2923,'user',0,1426163918,'','','d8dace4a273d5725fb290afe082786c8'),('user',2924,'user',0,1426163918,'','','319d4862dacdadd57f7b6fbb234ae814'),('user',2925,'user',0,1426163918,'','','5a94882f730c6bd296c3583e0e569184'),('user',2926,'user',0,1426163918,'','','0f898db6d97e097c056355e05382144a'),('user',2927,'user',0,1426163918,'','','58e4a22044591211ff29cdd8d6377b08'),('user',2928,'user',0,1426163918,'','','1d36fb78f2346f1edfc0e0ac6911606b'),('user',2929,'user',0,1426163918,'','','796846f794392c8cd3fb681064fd5336'),('user',2930,'user',0,1426163918,'','','8c77b15292d28d3cbabea37a5ec88eea'),('user',2931,'user',0,1426163918,'','','0c40c08993f8ee5b2fe02e9cbc6bdfde'),('user',2932,'user',0,1426163918,'','','0a5f9dfb365ee5809de415d9f15b003f'),('user',2933,'user',0,1426163918,'','','3d5b0acd7b06f2b4e3950e2d1d603687'),('user',2934,'user',0,1426163918,'','','d6e4bab9c99520f652a15d5e9af14eae'),('user',2935,'user',0,1426163918,'','','ad8b99a66ee4a4ed801a0fb5b137252f'),('user',2958,'user',0,1427109903,'','','2ad98922f9acbb1b1fe012c2d67cb3d4'),('user',2990,'saice_user_list_importer',0,1473059152,'','','0ea465018eb3032b10bbf2e257981ba9'),('user',3495,'saice_user_list_importer',0,1473059224,'','','a8f995934a1175fe3466865af6084923'),('user',3522,'saice_user_list_importer',0,1448270001,'','','6b2f2f9d0fc53fb5db9934c29f9d1efc'),('user',3525,'saice_user_list_importer',0,1473059152,'','','3e35ef69fad0bc72df9485777c99b336'),('user',3526,'saice_user_list_importer',0,1473059152,'','','b8362a620a553f18ca944392667d69da'),('user',3527,'user',0,1448269452,'','','5591b59163909c2d1301ac2332a2b146'),('user',3528,'user',0,1448269452,'','','b7bbaa874066fdc750ea511cd7985659'),('user',3529,'user',0,1448269452,'','','b645f4cbbcc690a79fb5fb186cc99586'),('user',3530,'saice_user_list_importer',0,1473059152,'','','a32fc5760df6c13f7a007ce31115dc9f'),('user',3531,'saice_user_list_importer',0,1473059152,'','','1c42807e77bffebc0b87e60533b2355d'),('user',3532,'saice_user_list_importer',0,1448270671,'','','9cf303e8b7fb4ccdb1efa80f2e1841f6'),('user',3533,'saice_user_list_importer',0,1473059152,'','','63becb72a6ecb507338b1db9b2ae1aa1'),('user',3534,'user',0,1448269452,'','','b15f28db20b5bfa6bfd84f45321d08b2'),('user',3535,'saice_user_list_importer',0,1473059152,'','','34077688a7b0089b6ac96627b0cc513d'),('user',3536,'user',0,1448269478,'','','572787309d17b3ffba13792d0bad4aab'),('user',3537,'saice_user_list_importer',0,1473059224,'','','ff8fc958d2658b8d433505a708639411'),('user',3538,'saice_user_list_importer',0,1473059224,'','','7df29fd6427c40468325871547bf3095'),('user',3539,'saice_user_list_importer',0,1473059224,'','','27f42686dc3fc88fae37fe0f75046cb1'),('user',3540,'user',0,1448269478,'','','829155c8ae1b78ec3577337671d568f9'),('user',3541,'user',0,1448269478,'','','ab05832232f37e2fafb22bb7fca8be31'),('user',3542,'saice_user_list_importer',0,1473059224,'','','ab9ec8a3119c5cf79094d7639fc6b65e'),('user',3543,'user',0,1448269478,'','','f1d1ee03f4b07a756ec87d78acb2ada6'),('user',3544,'saice_user_list_importer',0,1473059224,'','','c0c0d5ed44595e237a32db1d059d5e03'),('user',3545,'user',0,1448269478,'','','b52799cba9c5be973ed7227e9c132c72'),('user',3546,'saice_user_list_importer',0,1473059224,'','','ff748143a6042f6dcb79638a7ae05958'),('user',3547,'saice_user_list_importer',0,1473059224,'','','a6fd18db5cdd14cbc01e6ba5c5167271'),('user',3548,'user',0,1448269509,'','','7cef3573ca46901119df14dbaf8a953f'),('user',3549,'user',0,1448269509,'','','9f007192ce5c9872522f97637539f013'),('user',3551,'saice_user_list_importer',0,1473059224,'','','7d51da44c6fc15ecad22473f2c368e87'),('user',3552,'saice_user_list_importer',0,1473059224,'','','ecac9ce6dbd8494fb738ae9cbacaa011'),('user',3553,'saice_user_list_importer',0,1473059224,'','','4693af8a1273f96692e6ad2ff3daef56'),('user',3554,'user',0,1448269509,'','','6e2c39cb20fda42ebc7e241aa7a24559'),('user',3555,'user',0,1448269509,'','','a6f70e1da65e685df10d67d53c8bea0d'),('user',3556,'user',0,1448269509,'','','c0f512376a999bc7d4e4622133be3d83'),('user',3557,'saice_user_list_importer',0,1473059224,'','','b2ffbb94a8b6bc5727979b09acc39373'),('user',3558,'saice_user_list_importer',0,1473059224,'','','1dd8103fb5c837ae485dc9d5adc7c810'),('user',3559,'user',0,1448269509,'','','e0c621ced8f9be6df8d13d279045f3a9'),('user',3560,'user',0,1448269509,'','','67369664dbeb7fe6088ea58b2cc0ffc6'),('user',3561,'saice_user_list_importer',0,1473059224,'','','92ebbe85a134193edd1b926792b152d9'),('user',3562,'saice_user_list_importer',0,1473059295,'','','68e2152d3e96a72bcef8492b5f7dfb5f'),('user',3563,'saice_user_list_importer',0,1473059295,'','','310d855ada97a4161f6d23c73c99d90e'),('user',3564,'saice_user_list_importer',0,1473059295,'','','7c4492164111933b7c0858d2c6cbe544'),('user',3565,'user',0,1448269509,'','','a69d29ecf30b8d35c4376a9150b678e9'),('user',3566,'saice_user_list_importer',0,1473059295,'','','1eb17ec9d49d520edfe408fdeb86311a'),('user',3567,'saice_user_list_importer',0,1473059295,'','','f67d60d6f9b1d3b8ea26a5b4eee363e1'),('user',3568,'saice_user_list_importer',0,1473059295,'','','68ba38d30ad441df8dfe7247541313a2'),('user',3569,'saice_user_list_importer',0,1473059295,'','','1e8d454150e022bfa6956282d18abbc7'),('user',3570,'user',0,1448269509,'','','aab6e0d4c9ef8f89c7d0c8c926e8bac3'),('user',3571,'user',0,1448269509,'','','f8f6c5674b769eafaa4236d051531f6a'),('user',3572,'saice_user_list_importer',0,1473059295,'','','b2e902e74da8682d0360781be1c26d54'),('user',3573,'user',0,1448269509,'','','db190c2dce7bdffb7ecf36d63c5d171a'),('user',3574,'saice_user_list_importer',0,1473059295,'','','c7cddcae8b16f82358e78b643768972d'),('user',3575,'user',0,1448269509,'','','aec009ef5134130508b8af73392eae0b'),('user',3576,'saice_user_list_importer',0,1473059295,'','','9e0b6e3c7f1b866373e3289857cc13de'),('user',3577,'saice_user_list_importer',0,1473059295,'','','b118c409a0848570cccc44f3741582ea'),('user',3578,'saice_user_list_importer',0,1473059295,'','','f6a992eedae4c1778677edd62531269a'),('user',3579,'saice_user_list_importer',0,1473059295,'','','eb09267b82234e5edbc8accdceceb9b7'),('user',3580,'saice_user_list_importer',0,1473059295,'','','c0bcfd7496cc82a4d14e528b0649e86b'),('user',3581,'saice_user_list_importer',0,1473059295,'','','8bb4a3ce4a6b77de2679241800946fa5'),('user',3582,'saice_user_list_importer',0,1473059295,'','','6b244a1b1f95674648f838d865d3acee'),('user',3583,'saice_user_list_importer',0,1473059295,'','','e3fad18b9079ea82464177ea290e2fae'),('user',3584,'saice_user_list_importer',0,1473059295,'','','4c7dc9f9f794aedf25931c09d9a019dd'),('user',3585,'saice_user_list_importer',0,1473059295,'','','20c65628ee1364475e3b1d1fd1015685'),('user',3586,'saice_user_list_importer',0,1473059295,'','','0cfe555ad1e3bb3739f287474646b31a'),('user',3587,'saice_user_list_importer',0,1473059295,'','','80548149233d0b7d19f64f8db98c7db6'),('user',3588,'saice_user_list_importer',0,1473059295,'','','53d3dd4753b089fe16ad63a693ba1669'),('user',3589,'user',0,1448269585,'','','97733c91644d561b24535a4606d68480'),('user',3590,'saice_user_list_importer',0,1473059295,'','','b769fb28824a3b32d25eeb30cdcba88c'),('user',3591,'user',0,1448269585,'','','6147d0728737565486aafaa29aed34c4'),('user',3592,'saice_user_list_importer',0,1473059295,'','','e6171a5bba12e877c117a7dcfb173bc5'),('user',3593,'saice_user_list_importer',0,1473059295,'','','aca5d0a4c7229c20b926985321b15be4'),('user',3594,'saice_user_list_importer',0,1473059295,'','','63691cebd3ccbdef8343c51edb07673a'),('user',3595,'saice_user_list_importer',0,1473059295,'','','45c8eb11d8138d35ef0446ddfa7cc0e1'),('user',3596,'saice_user_list_importer',0,1473059295,'','','3911953bbe444c91da33403a7d6019e5'),('user',3597,'user',0,1448269585,'','','3eb92482e9c8f14f8716e0abb9ca81cd'),('user',3598,'saice_user_list_importer',0,1473059295,'','','fc65425e7c341802e3a70033c022edb8'),('user',3599,'user',0,1448269585,'','','23993ddcd5e3e006c32c5e3ea16b13f4'),('user',3600,'saice_user_list_importer',0,1473059295,'','','b629b1c406d9d6c7d5d11c80d93a8ab1'),('user',3601,'saice_user_list_importer',0,1473059295,'','','345e6a1ecc76e9c1448aee6ced865a98'),('user',3602,'user',0,1448269585,'','','5a04a2c8bfbdb1827334e9941fe25fce'),('user',3603,'user',0,1448269585,'','','ae24fc17767fbf4e3b7729f3c9b84b06'),('user',3604,'user',0,1448269585,'','','718686db23bba5da21d605a8bd37e9fb'),('user',3605,'saice_user_list_importer',0,1473059295,'','','df8c2e4af67a490e14091ad564c13073'),('user',3606,'user',0,1448269585,'','','8125fdf714528ef5fb2060bc997a0ee6'),('user',3607,'saice_user_list_importer',0,1473059295,'','','e841abe0c2c5823fb1a42b55544d9941'),('user',3608,'user',0,1448269585,'','','a25d9a9d71151390503f6c631bddf118'),('user',3609,'saice_user_list_importer',0,1473059295,'','','48e5fd0fec57e86af47b86c144b44dbc'),('user',3610,'user',0,1448269585,'','','23e9318bcf436fa18b57e6d8e56adce5'),('user',3611,'saice_user_list_importer',0,1473059295,'','','a7096ed64fd89ce89c5ed7dfb9e7e8f4'),('user',3612,'user',0,1448269585,'','','19ca17f6cf4b94dcba79b59802c78c9b'),('user',3613,'user',0,1448269585,'','','7038a9f6f7c61fb2a3205197a422e244'),('user',3614,'user',0,1448269585,'','','582f076f69fe705ef13d3f7157c32b55'),('user',3615,'saice_user_list_importer',0,1473059295,'','','8568edd30d4c406e07355c2ae6ca32e2'),('user',3616,'saice_user_list_importer',0,1473059295,'','','87edd4286083baa7f83e0c817d6fffb7'),('user',3617,'saice_user_list_importer',0,1473059295,'','','d80d3e63498088cf30003ebf1a8a73a3'),('user',3618,'saice_user_list_importer',0,1473059295,'','','d8e378a77c667a5d68d72df32e30f8c1'),('user',3619,'saice_user_list_importer',0,1473059295,'','','f2cd2253ebf109bc3bef9a0c3e490c5b'),('user',3620,'saice_user_list_importer',0,1473059295,'','','da2cd735dacf60349f6b85f273e9c7b6'),('user',3621,'saice_user_list_importer',0,1473059295,'','','34ecb128e431d2a6b0be0a1ef171061c'),('user',3622,'user',0,1448269585,'','','1cdff132728c2c4e38f93e4fb1b06365'),('user',3623,'user',0,1448269585,'','','ada9bfefb908cd12a11df360f4d812ec'),('user',3624,'user',0,1448269585,'','','acebb632d471bc0ee8fea2bb68bd6e65'),('user',3625,'saice_user_list_importer',0,1473059295,'','','11be7689a53c74158914fa7fcdae60d2'),('user',3626,'saice_user_list_importer',0,1473059295,'','','13fbb10672976d50bee6ae3f9c4798eb'),('user',3627,'saice_user_list_importer',0,1473059368,'','','a91772c1d82ce7c69f0024fc21cd7144'),('user',3628,'saice_user_list_importer',0,1473059368,'','','6a3035f8a84640f181c28fd2e4e2c212'),('user',3629,'saice_user_list_importer',0,1473059368,'','','088fb39cda77756cbc2eef96fa3d4ff4'),('user',3630,'saice_user_list_importer',0,1473059368,'','','ecde28591ee96496901548062b386156'),('user',3632,'user',0,1448269585,'','','ea54ec95c9eda52c1d0ef74662a1a637'),('user',3633,'saice_user_list_importer',0,1473059368,'','','8f85e855d9214e881a005754bffea5af'),('user',3634,'saice_user_list_importer',0,1473059368,'','','a0f46d06fd8ef614ad30e1bb6dfea9e6'),('user',3635,'user',0,1448269660,'','','b031ae73a4ed1e31f3ec5de22a05a8cf'),('user',3636,'saice_user_list_importer',0,1473059368,'','','c955c62c80a5048e1196695f4012e9eb'),('user',3637,'user',0,1448269660,'','','1ee40fec52e3d829bb85a4a8e3836fc0'),('user',3638,'saice_user_list_importer',0,1473059368,'','','928bd04e4849005f03cb2b09a5b42d33'),('user',3639,'user',0,1448269660,'','','ae8ecbe01c473ac0bb96bf4f1553dba4'),('user',3640,'user',0,1448269660,'','','cba441fe6a3036286dfd007d9f6824dd'),('user',3641,'saice_user_list_importer',0,1473059368,'','','2036ea517859615f87b9d8c55ec3e3ae'),('user',3642,'user',0,1448269660,'','','9511d370a3bce5306df45aba95cc430c'),('user',3643,'saice_user_list_importer',0,1473059368,'','','33931333bedce1e5280653f2e3c090c2'),('user',3645,'user',0,1448269585,'','','f92462e3ca349696f8a14318b5bd267c'),('user',3649,'saice_user_list_importer',0,1448270288,'','','76cd2d5ae3adfc50ca176dfb66edd07a'),('user',3650,'saice_user_list_importer',0,1448270288,'','','d04dc0c8e3d574148ea55e164c10063c'),('user',3651,'saice_user_list_importer',0,1448270288,'','','9ab6d8b4c7ffaa8f6bfd990ebbe3c473'),('user',3652,'saice_user_list_importer',0,1473059425,'','','6f9e404431aeefbb05f6d27ca5c138cf'),('user',3653,'saice_user_list_importer',0,1448270288,'','','5aef88e733c915c5b3bf2b16aeeae6e2'),('user',3654,'saice_user_list_importer',0,1448270288,'','','d21c18b9004cd19ddb3ecb82f6a17f67'),('user',3655,'saice_user_list_importer',0,1448270288,'','','d65df3738016051bd47a33bf0ffa934e'),('user',3656,'saice_user_list_importer',0,1448270288,'','','b877557af45da24ad5a1dbf14062651c'),('user',3657,'saice_user_list_importer',0,1448270288,'','','a32561176c09ebe6781f5daddfba9a36'),('user',3658,'saice_user_list_importer',0,1448270288,'','','e2726f868813838e0b976e35fe9ede8a'),('user',3659,'saice_user_list_importer',0,1448270288,'','','ed1de1019f0ec57a7c736b6a235cbdbb'),('user',3660,'saice_user_list_importer',0,1448270288,'','','4a5bf8c8f7ac459330cd51dd3773247e'),('user',3661,'saice_user_list_importer',0,1448270288,'','','a6c5215afbe5ff589520df049b8509be'),('user',3662,'saice_user_list_importer',0,1448270288,'','','b72d2e9f0452409af8c5db00ec877856'),('user',3663,'saice_user_list_importer',0,1448270288,'','','775a9dab594dd94edd0f6ee0a7da22bf'),('user',3664,'saice_user_list_importer',0,1448270288,'','','84654f311cd60e00c73a5530061cea2a'),('user',3665,'saice_user_list_importer',0,1448270413,'','','74fc013dfdf5a38e541231fdb4ffb93f'),('user',3666,'saice_user_list_importer',0,1448270413,'','','b2f323f8a6397454cbdf749d34c81da1'),('user',3667,'saice_user_list_importer',0,1448270413,'','','9d07fe620d1726828bf3b0d6bc10c5e2'),('user',3668,'saice_user_list_importer',0,1448270413,'','','2663780cdfa3808d17c2c20a8ae6a75c'),('user',3669,'saice_user_list_importer',0,1448270413,'','','affbc736d434bd23592ee2eb2c12e62f'),('user',3670,'saice_user_list_importer',0,1448270413,'','','4f30ae55a830a0ef7a41955f93b68e36'),('user',3671,'saice_user_list_importer',0,1448270413,'','','cb0971aadc7ccc73a2da8d1be4ffb488'),('user',3672,'saice_user_list_importer',0,1448270413,'','','92bdd0d60ada3ed76f9494f77bd8bdcb'),('user',3673,'saice_user_list_importer',0,1448270413,'','','8562df881727edb657080dfda410c008'),('user',3674,'saice_user_list_importer',0,1448270413,'','','ea51b3d5d3f443c11dc5ca15375cde3b'),('user',3675,'saice_user_list_importer',0,1448270413,'','','f308859c661ff8192b417f685ec67d3c'),('user',3676,'saice_user_list_importer',0,1448270413,'','','1af7b0eef604d1c4d839fbddc7f9eb33'),('user',3677,'saice_user_list_importer',0,1448270413,'','','b393bf49a66981295b6a1d45840610cb'),('user',3678,'saice_user_list_importer',0,1448270413,'','','dd3a7e0f5efbda35420bda5c027e227e'),('user',3679,'saice_user_list_importer',0,1448270413,'','','7bbcb5f5fb556106fb5ab90ab225c757'),('user',3680,'saice_user_list_importer',0,1448270413,'','','49ab3460544c1a05019e2ea16c79dbf7'),('user',3681,'saice_user_list_importer',0,1448270413,'','','3ffd7ba0a73d5a7f6204fb1150517394'),('user',3682,'saice_user_list_importer',0,1448270540,'','','06d1bf5b49b3424b788b43599affb782'),('user',3683,'saice_user_list_importer',0,1448270540,'','','3bf09f6265096ef99f13d73d6cc4f8d9'),('user',3684,'saice_user_list_importer',0,1448270540,'','','bb69fc600a5697dfcd74d2d6d014d7e8'),('user',3685,'saice_user_list_importer',0,1448270540,'','','3efe8d100efd15a37f4ed0f143eabfa0'),('user',3686,'saice_user_list_importer',0,1448270540,'','','cca407e2b291374ed3bd5cbce56321a0'),('user',3687,'saice_user_list_importer',0,1448270540,'','','b37d95bc8b83a2db97c262a8c472012e'),('user',3688,'saice_user_list_importer',0,1448270540,'','','4ed3ed077aaab605ecac44a78ba62deb'),('user',3689,'saice_user_list_importer',0,1448270540,'','','cd8f24a396256989fc25b4dd392abb6f'),('user',3690,'saice_user_list_importer',0,1448270540,'','','4cb8e7c4b57807fddfb76ca01872c08b'),('user',3691,'saice_user_list_importer',0,1448270540,'','','5a12a6ef337eef33328647280fe7fe5f'),('user',3692,'saice_user_list_importer',0,1448270540,'','','cd381df0ecc8b694ade62081852ca880'),('user',3693,'saice_user_list_importer',0,1448270540,'','','209332256ee701b186f0b312210b35ab'),('user',3694,'saice_user_list_importer',0,1448270671,'','','f97e1b629bdaa4539a21bf2d4dc4628c'),('user',3695,'saice_user_list_importer',0,1448270671,'','','8c983bb6f9ed485f65c76ea952e3957f'),('user',3696,'saice_user_list_importer',0,1448270671,'','','441a51e673b1afa49372a1b7eef63a1c'),('user',3697,'saice_user_list_importer',0,1448270671,'','','df34a5c8e38a27a5c4034b9ce93af7b7'),('user',3698,'saice_user_list_importer',0,1448270671,'','','202fc8ddfe574fe1607a8f4c22adebb2'),('user',3699,'saice_user_list_importer',0,1448270671,'','','5a80d71cc6e273c127027dcdf3c93a68'),('user',3700,'saice_user_list_importer',0,1448270671,'','','f66b47d13ebec7e4c98dd078a2b7c4b5'),('user',3701,'saice_user_list_importer',0,1448270671,'','','1e103369b0222c6b5baf510449b5e517'),('user',3702,'saice_user_list_importer',0,1448270671,'','','a6293325b03f00ca30f98f98fea3eea8'),('user',3703,'saice_user_list_importer',0,1448270671,'','','03511e0b06807954d3d0ffe47014e481'),('user',3704,'saice_user_list_importer',0,1448270671,'','','1ac5db455aaf7b57c066a1733b0170b8'),('user',3705,'saice_user_list_importer',0,1448270671,'','','731a75453cd0b24c00c878cc7d4284dd'),('user',3706,'saice_user_list_importer',0,1448270671,'','','2d4f2bd46391fa71aa268ca26ff6f185'),('user',3707,'saice_user_list_importer',0,1448270671,'','','87dbbdd5a81d97b9e34e1323a009dd65'),('user',3708,'saice_user_list_importer',0,1448270806,'','','6de447272c36c40b7dcc012b6475b74d'),('user',3709,'saice_user_list_importer',0,1448270806,'','','e8953e8f96471ed34786efdf21a07e3b'),('user',3710,'saice_user_list_importer',0,1448270806,'','','afadfedf9cd68275c9d00b00ea6e7857'),('user',3711,'saice_user_list_importer',0,1448270806,'','','20cc8d25d3139838b6fe0628e2a8c076'),('user',3712,'saice_user_list_importer',0,1448270806,'','','6d530174132425a508f8edbbfcac57b4'),('user',3713,'saice_user_list_importer',0,1448270806,'','','02e2d984936c2755e6db296cbc98c16a'),('user',3714,'saice_user_list_importer',0,1448270806,'','','a63e966be73958a008f5454bfc831be5'),('user',3715,'saice_user_list_importer',0,1448270806,'','','5a12d6be2ac9d6e961fcdab32da6fff6'),('user',3716,'saice_user_list_importer',0,1448270806,'','','1da690be38e8169b024ce655d56f0791'),('user',3717,'saice_user_list_importer',0,1448270806,'','','0ce60607b32273ce47c617c0bf90de96'),('user',3718,'saice_user_list_importer',0,1448270806,'','','ca279aeb6851445038b47e963d60e919'),('user',3719,'saice_user_list_importer',0,1448270806,'','','ba2e69f87909d2e95fda9144036031ff'),('user',3720,'saice_user_list_importer',0,1448270806,'','','7c0a962dfa213082b4444ccb7f75df34'),('user',3721,'saice_user_list_importer',0,1448270806,'','','05123f7b442adce290e63681cfaf4b63'),('user',3722,'saice_user_list_importer',0,1448270806,'','','291044ead70b2e49acd2b8d8842d4ad9'),('user',3723,'saice_user_list_importer',0,1448270806,'','','ffeadf1090c7171a7a9d3fc9ee001072'),('user',3724,'saice_user_list_importer',0,1448270806,'','','b60fce79a1a8d2eb8918d29dafe899c2'),('user',3725,'saice_user_list_importer',0,1448270806,'','','9c3580956bb26ad0cd82295685442071'),('user',3726,'saice_user_list_importer',0,1448270806,'','','99aa3b1653375633455aa15fe9f19a49'),('user',3727,'saice_user_list_importer',0,1448270806,'','','2d576d3d787744582588b3889b4b54be'),('user',3728,'saice_user_list_importer',0,1448270806,'','','ae29e6d917e79864ba5284c4a1fe38f9'),('user',3729,'saice_user_list_importer',0,1448270941,'','','ae8d728d7512368259d96f1ef7eee5ca'),('user',3730,'saice_user_list_importer',0,1448270941,'','','861244ca86541d16795c4a24ad79ed1e'),('user',3731,'saice_user_list_importer',0,1448270941,'','','06e45069be52488c6faec1c29165321a'),('user',3732,'saice_user_list_importer',0,1448270941,'','','a094823e13241c49039aaab1e76e136d'),('user',3733,'saice_user_list_importer',0,1448270941,'','','4d8b1c4585d8df894edd66bcdbf3885d'),('user',3734,'saice_user_list_importer',0,1448270941,'','','b34db65403370e4ffe715dd0fc65e686'),('user',3735,'saice_user_list_importer',0,1448270941,'','','dbead10bf4d4f1b45dff7d25563ba248'),('user',3736,'saice_user_list_importer',0,1448270941,'','','e94d6eca19df4ca6749198d7b70e1654'),('user',3737,'saice_user_list_importer',0,1448270941,'','','a0dca5188a0ef44836c67e5e4115b5b9'),('user',3738,'saice_user_list_importer',0,1448270941,'','','46f0f14755fa49f7dcd3bc3a73783d71'),('user',3739,'saice_user_list_importer',0,1448270941,'','','16fdeeec9adf4611e4959e67c840788a'),('user',3740,'saice_user_list_importer',0,1448270941,'','','06317dabcd0820edaab4f02cb379b41f'),('user',3741,'saice_user_list_importer',0,1448270941,'','','3f0d0058f92e7551bf3ad9ffe912bc6c'),('user',3742,'saice_user_list_importer',0,1448270941,'','','07b6065156c87f8a319516c357a7b929'),('user',3743,'saice_user_list_importer',0,1448270941,'','','c854ed148443a3452e443502b7dbe850'),('user',3744,'saice_user_list_importer',0,1448270941,'','','56cf2a963d2c06be79ac719bcb061881'),('user',3745,'saice_user_list_importer',0,1448270941,'','','43e83ef73f4a2940afe7a21aef4cd7e3'),('user',3746,'saice_user_list_importer',0,1448270941,'','','5a9ed97ccde52f9e93222afa9386398c'),('user',3747,'saice_user_list_importer',0,1448271066,'','','f83a809bacaac46d461e7e90b4fa4ccf'),('user',3748,'saice_user_list_importer',0,1448271066,'','','bb253f19057905d2ad0317899d4830ba'),('user',3749,'saice_user_list_importer',0,1448271066,'','','2e0ac78befefeb9480f66e2b8e271df6'),('user',3750,'saice_user_list_importer',0,1448271066,'','','80355082645c5ea9f06897e9ed86efdc'),('user',3751,'saice_user_list_importer',0,1448271066,'','','57ac4120c5f5975308847b4555733b7f'),('user',3752,'saice_user_list_importer',0,1448271066,'','','270f3081ca18d2a4d6c9d50abb9471b5'),('user',3753,'saice_user_list_importer',0,1448271066,'','','ed9bbd813b5f1bc6e808d0f607d2d47b'),('user',3754,'saice_user_list_importer',0,1448271066,'','','a1cbb4e5464417b09455bbbafc698812'),('user',3835,'saice_user_list_importer',0,1473059152,'','','e0c70cd8156e02bca3d530e06063844f'),('user',3836,'saice_user_list_importer',0,1473059152,'','','d154c3c4913e3c85b85e0ef7eec71144'),('user',3837,'saice_user_list_importer',0,1473059224,'','','4705cd035289168726f871eaf73bab1f'),('user',3838,'saice_user_list_importer',0,1473059224,'','','484445409d0c6a4f8b80b48f8c3edccc'),('user',3839,'saice_user_list_importer',0,1473059224,'','','cd73de0252cc5e2d0fc1808a867e6ad8'),('user',3840,'saice_user_list_importer',0,1473059295,'','','ed1e1738861b848cc447c201cd1094e6'),('user',3841,'saice_user_list_importer',0,1473059295,'','','074005f82b07ac4b662a82c68b044f09'),('user',3842,'saice_user_list_importer',0,1473059368,'','','fa64c083af8512cf25b5ee86a26f5f2f'),('user',3843,'saice_user_list_importer',0,1473059368,'','','aea9bda0115d1d080dcc4fd099194467'),('user',3844,'saice_user_list_importer',0,1473059368,'','','b018dae12712223361d4116186c0bb62'),('user',3845,'saice_user_list_importer',0,1473059368,'','','d98bb0a56e68035300375ee1b067b8fe'),('user',3846,'saice_user_list_importer',0,1473059368,'','','00be40576b9b0b9b7c4f7da308de7a21'),('user',3847,'saice_user_list_importer',0,1473059368,'','','65f289f0211270027182e951a996454c'),('user',3848,'saice_user_list_importer',0,1473059368,'','','f6a52aa08ec52ad5580de44e2a90ca3f'),('user',3849,'saice_user_list_importer',0,1473059368,'','','b641e0d74bfc7d37cf16b27bc355637c'),('user',3850,'saice_user_list_importer',0,1473059368,'','','ae33129202852f0158676b8c5d745241'),('user',3851,'saice_user_list_importer',0,1473059368,'','','8c9060efa9c3f5e0f24f6628cddb184c'),('user',3852,'saice_user_list_importer',0,1473059368,'','','11e2c38f4928ce44224fed772e1b9345'),('user',3853,'saice_user_list_importer',0,1473059368,'','','2fee3775cd98d7d05ec70725859b1def'),('user',3854,'saice_user_list_importer',0,1473059368,'','','70564a3d2032ca91130c191e5657c982'),('user',3855,'saice_user_list_importer',0,1473059368,'','','a4497b80de9c2c713523e14ff7a1be42'),('user',3856,'saice_user_list_importer',0,1473059368,'','','1019662d1c46b9ff4d5fe3e9fa4032b0'),('user',3858,'saice_user_list_importer',0,1473059368,'','','d82d54f883d36a34ba65d83ba5f3b375'),('user',3859,'saice_user_list_importer',0,1473059368,'','','3a778f92b3700c31ae19ce53c85d991d'),('user',3860,'saice_user_list_importer',0,1473059368,'','','5149d12ecbf79594ca1bd5566598b21a'),('user',3861,'saice_user_list_importer',0,1473059368,'','','f2f7a6e8c8cd6f2f370849cf0848d74e'),('user',3862,'saice_user_list_importer',0,1473059368,'','','ed04cf8f7d47ae4712f555f86099714e'),('user',3863,'saice_user_list_importer',0,1473059368,'','','fc19a3e0d5fcc80c25e74a65c223e66f'),('user',3864,'saice_user_list_importer',0,1473059368,'','','f3615a16b7e226c6304662e97484d0f5'),('user',3865,'saice_user_list_importer',0,1473059368,'','','ca60af2de3874bca21a37cd863635457'),('user',3866,'saice_user_list_importer',0,1473059368,'','','19d9360123da19e0a33992149ee55c84'),('user',3867,'saice_user_list_importer',0,1473059368,'','','b745172c9772abc554b441dcf0653b6b'),('user',3868,'saice_user_list_importer',0,1473059368,'','','d2c4decafbc758be7a4ac0f6d2803b9f'),('user',3869,'saice_user_list_importer',0,1473059368,'','','68d73cf1bc8800dd66263f86578f2266'),('user',3870,'saice_user_list_importer',0,1473059368,'','','e215a5ddf24cc2c040df84b0280bb49d'),('user',3872,'saice_user_list_importer',0,1473059368,'','','0e47521b7d590fc2f84e02289213a38e'),('user',3873,'saice_user_list_importer',0,1473059368,'','','f6f03a48373c7125e967f57505cf9e29'),('user',3874,'saice_user_list_importer',0,1473059425,'','','9960a9cbec4a9c047ff005c6be9af572'),('user',3875,'saice_user_list_importer',0,1473059425,'','','eb8e3e0ad1a5cb2e66a9470ff65e17de'),('user',3876,'saice_user_list_importer',0,1473059425,'','','03ca368d6f9da3390ee3243fae2c939f'),('user',3877,'saice_user_list_importer',0,1473059425,'','','0ac2f0420f331a57a498493f5f723e6b'),('user',3878,'saice_user_list_importer',0,1473059425,'','','8a55b6a64367d61c45c63692f6b17e8f'),('user',3879,'saice_user_list_importer',0,1473059425,'','','8dac0e43a20cf2e6335a233d60bc4992'),('user',3880,'saice_user_list_importer',0,1473059425,'','','f2d8770605c712a5f05d53f1e6f02a45'),('user',3881,'saice_user_list_importer',0,1473059425,'','','26a2f61e13da6abb606eae1503ae45a2'),('user',3882,'saice_user_list_importer',0,1473059425,'','','789380ef005507a8eaa918ecec4b7571'),('user',3883,'saice_user_list_importer',0,1473059425,'','','200d56a4341761f9358b86f7c08592f4');
/*!40000 ALTER TABLE `feeds_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `feeds_log`
--

DROP TABLE IF EXISTS `feeds_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `feeds_log` (
  `flid` int NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique feeds event ID.',
  `id` varchar(128) NOT NULL DEFAULT '' COMMENT 'The id of the importer that logged the event.',
  `feed_nid` int unsigned NOT NULL COMMENT 'Node id of the source, if available.',
  `log_time` int NOT NULL DEFAULT '0' COMMENT 'Unix timestamp of when event occurred.',
  `request_time` int NOT NULL DEFAULT '0' COMMENT 'Unix timestamp of the request when the event occurred.',
  `type` varchar(64) NOT NULL DEFAULT '' COMMENT 'Type of log message, for example `feeds_import`.`',
  `message` longtext NOT NULL COMMENT 'Text of log message to be passed into the t() function.',
  `variables` longblob NOT NULL COMMENT 'Serialized array of variables that match the message string and that is passed into the t() function.',
  `severity` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'The severity level of the event; ranges from 0 (Emergency) to 7 (Debug)',
  PRIMARY KEY (`flid`),
  KEY `id` (`id`),
  KEY `id_feed_nid` (`id`,`feed_nid`),
  KEY `request_time` (`request_time`),
  KEY `log_time` (`log_time`),
  KEY `type` (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Table that contains logs of feeds events.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `feeds_log`
--

LOCK TABLES `feeds_log` WRITE;
/*!40000 ALTER TABLE `feeds_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `feeds_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `feeds_push_subscriptions`
--

DROP TABLE IF EXISTS `feeds_push_subscriptions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `feeds_push_subscriptions` (
  `domain` varchar(128) NOT NULL DEFAULT '' COMMENT 'Domain of the subscriber. Corresponds to an importer id.',
  `subscriber_id` int unsigned NOT NULL DEFAULT '0' COMMENT 'ID of the subscriber. Corresponds to a feed nid.',
  `timestamp` int NOT NULL DEFAULT '0' COMMENT 'Created timestamp.',
  `hub` text NOT NULL COMMENT 'The URL of the hub endpoint of this subscription.',
  `topic` text NOT NULL COMMENT 'The topic URL (feed URL) of this subscription.',
  `secret` varchar(128) NOT NULL DEFAULT '' COMMENT 'Shared secret for message authentication.',
  `status` varchar(64) NOT NULL DEFAULT '' COMMENT 'Status of subscription.',
  `post_fields` text COMMENT 'Fields posted.',
  PRIMARY KEY (`domain`,`subscriber_id`),
  KEY `timestamp` (`timestamp`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='PubSubHubbub subscriptions.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `feeds_push_subscriptions`
--

LOCK TABLES `feeds_push_subscriptions` WRITE;
/*!40000 ALTER TABLE `feeds_push_subscriptions` DISABLE KEYS */;
/*!40000 ALTER TABLE `feeds_push_subscriptions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `feeds_source`
--

DROP TABLE IF EXISTS `feeds_source`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `feeds_source` (
  `id` varchar(128) NOT NULL DEFAULT '' COMMENT 'Id of the feed configuration.',
  `feed_nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'Node nid if this particular source is attached to a feed node.',
  `config` longblob COMMENT 'Configuration of the feeds object.',
  `source` text NOT NULL COMMENT 'Main source resource identifier. E. g. a path or a URL.',
  `state` longblob COMMENT 'State of import or clearing batches.',
  `fetcher_result` longblob COMMENT 'Cache for fetcher result.',
  `imported` int unsigned NOT NULL DEFAULT '0' COMMENT 'Timestamp when this source was imported last.',
  PRIMARY KEY (`id`,`feed_nid`),
  KEY `id` (`id`),
  KEY `feed_nid` (`feed_nid`),
  KEY `id_source` (`id`,`source`(128))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Source definitions for feeds.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `feeds_source`
--

LOCK TABLES `feeds_source` WRITE;
/*!40000 ALTER TABLE `feeds_source` DISABLE KEYS */;
INSERT INTO `feeds_source` VALUES ('saice_user_list_importer',0,_binary 'a:2:{s:16:\"FeedsFileFetcher\";a:3:{s:3:\"fid\";s:3:\"859\";s:6:\"source\";s:43:\"private://feeds/SAICE List 01 04 2018_0.csv\";s:6:\"upload\";s:0:\"\";}s:14:\"FeedsCSVParser\";a:3:{s:9:\"delimiter\";s:1:\",\";s:10:\"no_headers\";i:0;s:8:\"encoding\";s:5:\"UTF-8\";}}','private://feeds/SAICE List 01 04 2018_0.csv',_binary 'a:0:{}',_binary 'b:0;',1524139548),('user',0,_binary 'a:2:{s:16:\"FeedsFileFetcher\";a:3:{s:3:\"fid\";s:3:\"855\";s:6:\"source\";s:50:\"private://feeds/ICE List 27 03 2018-imported_0.csv\";s:6:\"upload\";s:0:\"\";}s:14:\"FeedsCSVParser\";a:3:{s:9:\"delimiter\";s:1:\",\";s:10:\"no_headers\";i:0;s:8:\"encoding\";s:5:\"UTF-8\";}}','private://feeds/ICE List 27 03 2018-imported_0.csv',_binary 'a:0:{}',_binary 'b:0;',1524138157);
/*!40000 ALTER TABLE `feeds_source` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_config`
--

DROP TABLE IF EXISTS `field_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_config` (
  `id` int NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a field',
  `field_name` varchar(32) NOT NULL COMMENT 'The name of this field. Non-deleted field names are unique, but multiple deleted fields can have the same name.',
  `type` varchar(128) NOT NULL COMMENT 'The type of this field.',
  `module` varchar(128) NOT NULL DEFAULT '' COMMENT 'The module that implements the field type.',
  `active` tinyint NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the module that implements the field type is enabled.',
  `storage_type` varchar(128) NOT NULL COMMENT 'The storage backend for the field.',
  `storage_module` varchar(128) NOT NULL DEFAULT '' COMMENT 'The module that implements the storage backend.',
  `storage_active` tinyint NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the module that implements the storage backend is enabled.',
  `locked` tinyint NOT NULL DEFAULT '0' COMMENT '@TODO',
  `data` longblob NOT NULL COMMENT 'Serialized data containing the field properties that do not warrant a dedicated column.',
  `cardinality` tinyint NOT NULL DEFAULT '0',
  `translatable` tinyint NOT NULL DEFAULT '0',
  `deleted` tinyint NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `field_name` (`field_name`),
  KEY `active` (`active`),
  KEY `storage_active` (`storage_active`),
  KEY `deleted` (`deleted`),
  KEY `module` (`module`),
  KEY `storage_module` (`storage_module`),
  KEY `type` (`type`),
  KEY `storage_type` (`storage_type`)
) ENGINE=InnoDB AUTO_INCREMENT=97 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_config`
--

LOCK TABLES `field_config` WRITE;
/*!40000 ALTER TABLE `field_config` DISABLE KEYS */;
INSERT INTO `field_config` VALUES (1,'comment_body','text_long','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:6:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";b:0;s:8:\"settings\";a:0:{}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}}',1,0,0),(2,'body','text_with_summary','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";}',1,0,0),(3,'field_tags','taxonomy_term_reference','taxonomy',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:6:{s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:10:\"vocabulary\";s:4:\"tags\";s:6:\"parent\";i:0;}}}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";b:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:3:\"tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}}',-1,0,0),(4,'field_image','image','image',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:6:{s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";b:0;}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";b:0;s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}}',1,0,0),(5,'field_simplenews_term','taxonomy_term_reference','taxonomy',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:6:{s:12:\"translatable\";b:1;s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:6:\"parent\";i:0;s:10:\"vocabulary\";s:10:\"newsletter\";}}}s:12:\"entity_types\";a:0:{}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:3:\"tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}}',1,1,0),(6,'field_image_gallery','image','image',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:30:\"field_data_field_image_gallery\";a:5:{s:3:\"fid\";s:23:\"field_image_gallery_fid\";s:3:\"alt\";s:23:\"field_image_gallery_alt\";s:5:\"title\";s:25:\"field_image_gallery_title\";s:5:\"width\";s:25:\"field_image_gallery_width\";s:6:\"height\";s:26:\"field_image_gallery_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:34:\"field_revision_field_image_gallery\";a:5:{s:3:\"fid\";s:23:\"field_image_gallery_fid\";s:3:\"alt\";s:23:\"field_image_gallery_alt\";s:5:\"title\";s:25:\"field_image_gallery_title\";s:5:\"width\";s:25:\"field_image_gallery_width\";s:6:\"height\";s:26:\"field_image_gallery_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:1:\"6\";}',1,0,0),(7,'field_image2','image','image',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_field_image2\";a:5:{s:3:\"fid\";s:16:\"field_image2_fid\";s:3:\"alt\";s:16:\"field_image2_alt\";s:5:\"title\";s:18:\"field_image2_title\";s:5:\"width\";s:18:\"field_image2_width\";s:6:\"height\";s:19:\"field_image2_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_field_image2\";a:5:{s:3:\"fid\";s:16:\"field_image2_fid\";s:3:\"alt\";s:16:\"field_image2_alt\";s:5:\"title\";s:18:\"field_image2_title\";s:5:\"width\";s:18:\"field_image2_width\";s:6:\"height\";s:19:\"field_image2_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:1:\"7\";}',1,0,0),(8,'field_feed_item_description','text_with_summary','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:0:{}s:12:\"translatable\";i:1;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:1:\"8\";}',1,1,0),(9,'field_image_slide','image','image',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_image_slide\";a:5:{s:3:\"fid\";s:21:\"field_image_slide_fid\";s:3:\"alt\";s:21:\"field_image_slide_alt\";s:5:\"title\";s:23:\"field_image_slide_title\";s:5:\"width\";s:23:\"field_image_slide_width\";s:6:\"height\";s:24:\"field_image_slide_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_image_slide\";a:5:{s:3:\"fid\";s:21:\"field_image_slide_fid\";s:3:\"alt\";s:21:\"field_image_slide_alt\";s:5:\"title\";s:23:\"field_image_slide_title\";s:5:\"width\";s:23:\"field_image_slide_width\";s:6:\"height\";s:24:\"field_image_slide_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:1:\"9\";}',1,0,0),(11,'field_date','datetime','date',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:8:\"settings\";a:7:{s:11:\"granularity\";a:6:{s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";s:4:\"year\";s:4:\"year\";s:6:\"second\";i:0;}s:11:\"tz_handling\";s:4:\"site\";s:11:\"timezone_db\";s:3:\"UTC\";s:13:\"cache_enabled\";i:0;s:11:\"cache_count\";s:1:\"4\";s:16:\"profile2_private\";b:0;s:6:\"todate\";s:8:\"optional\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_date\";a:2:{s:5:\"value\";s:16:\"field_date_value\";s:6:\"value2\";s:17:\"field_date_value2\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_date\";a:2:{s:5:\"value\";s:16:\"field_date_value\";s:6:\"value2\";s:17:\"field_date_value2\";}}}}}s:2:\"id\";s:2:\"11\";}',1,0,0),(12,'field_inline_image','image','image',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:2:{s:13:\"default_image\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',-1,0,0),(13,'field_venue','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:22:\"field_data_field_venue\";a:2:{s:5:\"value\";s:17:\"field_venue_value\";s:6:\"format\";s:18:\"field_venue_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:26:\"field_revision_field_venue\";a:2:{s:5:\"value\";s:17:\"field_venue_value\";s:6:\"format\";s:18:\"field_venue_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"13\";}',1,0,0),(14,'field_cost','number_float','number',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:17:\"decimal_separator\";s:1:\".\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_cost\";a:1:{s:5:\"value\";s:16:\"field_cost_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_cost\";a:1:{s:5:\"value\";s:16:\"field_cost_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"14\";}',1,0,0),(16,'field_name','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_name\";a:2:{s:5:\"value\";s:16:\"field_name_value\";s:6:\"format\";s:17:\"field_name_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_name\";a:2:{s:5:\"value\";s:16:\"field_name_value\";s:6:\"format\";s:17:\"field_name_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"16\";}',1,0,0),(17,'field_registration','registration','registration',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:29:\"field_data_field_registration\";a:1:{s:17:\"registration_type\";s:36:\"field_registration_registration_type\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:33:\"field_revision_field_registration\";a:1:{s:17:\"registration_type\";s:36:\"field_registration_registration_type\";}}}}}s:12:\"foreign keys\";a:1:{s:17:\"registration_type\";a:2:{s:5:\"table\";s:17:\"registration_type\";s:7:\"columns\";a:1:{s:17:\"registration_type\";s:4:\"name\";}}}s:7:\"indexes\";a:1:{s:17:\"registration_type\";a:1:{i:0;s:17:\"registration_type\";}}s:2:\"id\";s:2:\"17\";}',1,0,0),(18,'field_quiz','node_reference','node_reference',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:19:\"referenceable_types\";a:15:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";s:7:\"article\";i:0;s:9:\"article_2\";i:0;s:4:\"page\";i:0;s:4:\"feed\";i:0;s:9:\"feed_item\";i:0;s:7:\"gallery\";i:0;s:9:\"gallery_2\";i:0;s:11:\"multichoice\";i:0;s:14:\"physical_event\";i:0;s:4:\"quiz\";i:0;s:10:\"simplenews\";i:0;s:9:\"slideshow\";i:0;s:7:\"webform\";i:0;s:12:\"webform_page\";i:0;}s:4:\"view\";a:3:{s:9:\"view_name\";s:0:\"\";s:12:\"display_name\";s:0:\"\";s:4:\"args\";a:0:{}}}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_quiz\";a:1:{s:3:\"nid\";s:14:\"field_quiz_nid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_quiz\";a:1:{s:3:\"nid\";s:14:\"field_quiz_nid\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:2:\"id\";s:2:\"18\";}',1,0,0),(19,'field_event_type','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_event_type\";a:2:{s:5:\"value\";s:22:\"field_event_type_value\";s:6:\"format\";s:23:\"field_event_type_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_event_type\";a:2:{s:5:\"value\";s:22:\"field_event_type_value\";s:6:\"format\";s:23:\"field_event_type_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"19\";}',1,0,0),(21,'field_link_to_online_course','link_field','link',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:8:{s:16:\"profile2_private\";b:0;s:10:\"attributes\";a:3:{s:6:\"target\";s:7:\"default\";s:5:\"class\";s:0:\"\";s:3:\"rel\";s:0:\"\";}s:3:\"url\";i:0;s:5:\"title\";s:8:\"optional\";s:11:\"title_value\";s:0:\"\";s:15:\"title_maxlength\";i:128;s:13:\"enable_tokens\";i:1;s:7:\"display\";a:1:{s:10:\"url_cutoff\";i:80;}}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:38:\"field_data_field_link_to_online_course\";a:3:{s:3:\"url\";s:31:\"field_link_to_online_course_url\";s:5:\"title\";s:33:\"field_link_to_online_course_title\";s:10:\"attributes\";s:38:\"field_link_to_online_course_attributes\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:42:\"field_revision_field_link_to_online_course\";a:3:{s:3:\"url\";s:31:\"field_link_to_online_course_url\";s:5:\"title\";s:33:\"field_link_to_online_course_title\";s:10:\"attributes\";s:38:\"field_link_to_online_course_attributes\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"21\";}',-1,0,0),(26,'field_location','geofield','geofield',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_location\";a:11:{s:3:\"wkt\";s:18:\"field_location_wkt\";s:8:\"geo_type\";s:23:\"field_location_geo_type\";s:3:\"lat\";s:18:\"field_location_lat\";s:3:\"lon\";s:18:\"field_location_lon\";s:4:\"left\";s:19:\"field_location_left\";s:3:\"top\";s:18:\"field_location_top\";s:5:\"right\";s:20:\"field_location_right\";s:6:\"bottom\";s:21:\"field_location_bottom\";s:4:\"srid\";s:19:\"field_location_srid\";s:8:\"accuracy\";s:23:\"field_location_accuracy\";s:6:\"source\";s:21:\"field_location_source\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_location\";a:11:{s:3:\"wkt\";s:18:\"field_location_wkt\";s:8:\"geo_type\";s:23:\"field_location_geo_type\";s:3:\"lat\";s:18:\"field_location_lat\";s:3:\"lon\";s:18:\"field_location_lon\";s:4:\"left\";s:19:\"field_location_left\";s:3:\"top\";s:18:\"field_location_top\";s:5:\"right\";s:20:\"field_location_right\";s:6:\"bottom\";s:21:\"field_location_bottom\";s:4:\"srid\";s:19:\"field_location_srid\";s:8:\"accuracy\";s:23:\"field_location_accuracy\";s:6:\"source\";s:21:\"field_location_source\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"26\";}',1,0,0),(27,'field_online_event_reference','node_reference','node_reference',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:19:\"referenceable_types\";a:26:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";s:14:\"physical_event\";s:14:\"physical_event\";s:13:\"annual_return\";i:0;s:7:\"article\";i:0;s:9:\"article_2\";i:0;s:4:\"page\";i:0;s:4:\"book\";i:0;s:11:\"certificate\";i:0;s:6:\"course\";i:0;s:4:\"feed\";i:0;s:9:\"feed_item\";i:0;s:12:\"file_product\";i:0;s:16:\"filedepot_folder\";i:0;s:7:\"gallery\";i:0;s:9:\"gallery_2\";i:0;s:10:\"simplenews\";i:0;s:11:\"multichoice\";i:0;s:16:\"pdf_file_product\";i:0;s:22:\"physical_event_product\";i:0;s:7:\"product\";i:0;s:4:\"quiz\";i:0;s:12:\"quiz_product\";i:0;s:9:\"slideshow\";i:0;s:5:\"video\";i:0;s:7:\"webform\";i:0;s:12:\"webform_page\";i:0;}s:16:\"profile2_private\";b:0;s:4:\"view\";a:3:{s:9:\"view_name\";s:0:\"\";s:12:\"display_name\";s:0:\"\";s:4:\"args\";a:0:{}}}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:39:\"field_data_field_online_event_reference\";a:1:{s:3:\"nid\";s:32:\"field_online_event_reference_nid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:43:\"field_revision_field_online_event_reference\";a:1:{s:3:\"nid\";s:32:\"field_online_event_reference_nid\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:2:\"id\";s:2:\"27\";}',1,0,0),(30,'field_engineering_council_uk_reg','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:43:\"field_data_field_engineering_council_uk_reg\";a:2:{s:5:\"value\";s:38:\"field_engineering_council_uk_reg_value\";s:6:\"format\";s:39:\"field_engineering_council_uk_reg_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:47:\"field_revision_field_engineering_council_uk_reg\";a:2:{s:5:\"value\";s:38:\"field_engineering_council_uk_reg_value\";s:6:\"format\";s:39:\"field_engineering_council_uk_reg_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"30\";}',1,0,0),(31,'field__ecuk_registration_number','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:42:\"field_data_field__ecuk_registration_number\";a:2:{s:5:\"value\";s:37:\"field__ecuk_registration_number_value\";s:6:\"format\";s:38:\"field__ecuk_registration_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:46:\"field_revision_field__ecuk_registration_number\";a:2:{s:5:\"value\";s:37:\"field__ecuk_registration_number_value\";s:6:\"format\";s:38:\"field__ecuk_registration_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"31\";}',1,0,0),(32,'field_ice_membership_number','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:38:\"field_data_field_ice_membership_number\";a:2:{s:5:\"value\";s:33:\"field_ice_membership_number_value\";s:6:\"format\";s:34:\"field_ice_membership_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:42:\"field_revision_field_ice_membership_number\";a:2:{s:5:\"value\";s:33:\"field_ice_membership_number_value\";s:6:\"format\";s:34:\"field_ice_membership_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"32\";}',1,0,0),(33,'field_ice_membership_grade','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:37:\"field_data_field_ice_membership_grade\";a:2:{s:5:\"value\";s:32:\"field_ice_membership_grade_value\";s:6:\"format\";s:33:\"field_ice_membership_grade_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:41:\"field_revision_field_ice_membership_grade\";a:2:{s:5:\"value\";s:32:\"field_ice_membership_grade_value\";s:6:\"format\";s:33:\"field_ice_membership_grade_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"33\";}',1,0,0),(34,'field_joined_date','datetime','date',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:6:{s:11:\"granularity\";a:6:{s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"year\";s:4:\"year\";s:4:\"hour\";i:0;s:6:\"minute\";i:0;s:6:\"second\";i:0;}s:11:\"tz_handling\";s:4:\"none\";s:11:\"timezone_db\";s:0:\"\";s:13:\"cache_enabled\";i:0;s:11:\"cache_count\";s:1:\"4\";s:6:\"todate\";s:0:\"\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_joined_date\";a:1:{s:5:\"value\";s:23:\"field_joined_date_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_joined_date\";a:1:{s:5:\"value\";s:23:\"field_joined_date_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"34\";}',1,0,0),(35,'field_branch_description','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:35:\"field_data_field_branch_description\";a:2:{s:5:\"value\";s:30:\"field_branch_description_value\";s:6:\"format\";s:31:\"field_branch_description_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:39:\"field_revision_field_branch_description\";a:2:{s:5:\"value\";s:30:\"field_branch_description_value\";s:6:\"format\";s:31:\"field_branch_description_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"35\";}',1,0,0),(36,'field_nationality','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_nationality\";a:2:{s:5:\"value\";s:23:\"field_nationality_value\";s:6:\"format\";s:24:\"field_nationality_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_nationality\";a:2:{s:5:\"value\";s:23:\"field_nationality_value\";s:6:\"format\";s:24:\"field_nationality_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"36\";}',1,0,0),(37,'field_title','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:22:\"field_data_field_title\";a:2:{s:5:\"value\";s:17:\"field_title_value\";s:6:\"format\";s:18:\"field_title_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:26:\"field_revision_field_title\";a:2:{s:5:\"value\";s:17:\"field_title_value\";s:6:\"format\";s:18:\"field_title_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"37\";}',1,0,0),(38,'field_gender','list_text','list',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{s:4:\"male\";s:4:\"Male\";s:6:\"female\";s:6:\"Female\";}s:23:\"allowed_values_function\";s:0:\"\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_field_gender\";a:1:{s:5:\"value\";s:18:\"field_gender_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_field_gender\";a:1:{s:5:\"value\";s:18:\"field_gender_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"38\";}',1,0,0),(39,'field_surname','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:24:\"field_data_field_surname\";a:2:{s:5:\"value\";s:19:\"field_surname_value\";s:6:\"format\";s:20:\"field_surname_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:28:\"field_revision_field_surname\";a:2:{s:5:\"value\";s:19:\"field_surname_value\";s:6:\"format\";s:20:\"field_surname_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"39\";}',1,0,0),(40,'field_forenames','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:26:\"field_data_field_forenames\";a:2:{s:5:\"value\";s:21:\"field_forenames_value\";s:6:\"format\";s:22:\"field_forenames_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:30:\"field_revision_field_forenames\";a:2:{s:5:\"value\";s:21:\"field_forenames_value\";s:6:\"format\";s:22:\"field_forenames_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"40\";}',1,0,0),(41,'field_job_title','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:26:\"field_data_field_job_title\";a:2:{s:5:\"value\";s:21:\"field_job_title_value\";s:6:\"format\";s:22:\"field_job_title_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:30:\"field_revision_field_job_title\";a:2:{s:5:\"value\";s:21:\"field_job_title_value\";s:6:\"format\";s:22:\"field_job_title_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"41\";}',1,0,0),(42,'field_company_name','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:29:\"field_data_field_company_name\";a:2:{s:5:\"value\";s:24:\"field_company_name_value\";s:6:\"format\";s:25:\"field_company_name_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:33:\"field_revision_field_company_name\";a:2:{s:5:\"value\";s:24:\"field_company_name_value\";s:6:\"format\";s:25:\"field_company_name_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"42\";}',1,0,0),(43,'field_town','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_town\";a:2:{s:5:\"value\";s:16:\"field_town_value\";s:6:\"format\";s:17:\"field_town_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_town\";a:2:{s:5:\"value\";s:16:\"field_town_value\";s:6:\"format\";s:17:\"field_town_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"43\";}',1,0,0),(44,'field_county','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_field_county\";a:2:{s:5:\"value\";s:18:\"field_county_value\";s:6:\"format\";s:19:\"field_county_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_field_county\";a:2:{s:5:\"value\";s:18:\"field_county_value\";s:6:\"format\";s:19:\"field_county_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"44\";}',1,0,0),(45,'field_country','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:24:\"field_data_field_country\";a:2:{s:5:\"value\";s:19:\"field_country_value\";s:6:\"format\";s:20:\"field_country_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:28:\"field_revision_field_country\";a:2:{s:5:\"value\";s:19:\"field_country_value\";s:6:\"format\";s:20:\"field_country_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"45\";}',1,0,0),(46,'field_tel_work','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_tel_work\";a:2:{s:5:\"value\";s:20:\"field_tel_work_value\";s:6:\"format\";s:21:\"field_tel_work_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_tel_work\";a:2:{s:5:\"value\";s:20:\"field_tel_work_value\";s:6:\"format\";s:21:\"field_tel_work_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"46\";}',1,0,0),(47,'field_tel_cell','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_tel_cell\";a:2:{s:5:\"value\";s:20:\"field_tel_cell_value\";s:6:\"format\";s:21:\"field_tel_cell_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_tel_cell\";a:2:{s:5:\"value\";s:20:\"field_tel_cell_value\";s:6:\"format\";s:21:\"field_tel_cell_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"47\";}',1,0,0),(48,'field_ecsa_registration_number','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:41:\"field_data_field_ecsa_registration_number\";a:2:{s:5:\"value\";s:36:\"field_ecsa_registration_number_value\";s:6:\"format\";s:37:\"field_ecsa_registration_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:45:\"field_revision_field_ecsa_registration_number\";a:2:{s:5:\"value\";s:36:\"field_ecsa_registration_number_value\";s:6:\"format\";s:37:\"field_ecsa_registration_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"48\";}',1,0,0),(49,'field_saice_membership_number','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:40:\"field_data_field_saice_membership_number\";a:2:{s:5:\"value\";s:35:\"field_saice_membership_number_value\";s:6:\"format\";s:36:\"field_saice_membership_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:44:\"field_revision_field_saice_membership_number\";a:2:{s:5:\"value\";s:35:\"field_saice_membership_number_value\";s:6:\"format\";s:36:\"field_saice_membership_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"49\";}',1,0,0),(50,'field_willing_to_serve_as_a_ment','list_text','list',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{s:3:\"yes\";s:3:\"Yes\";s:2:\"no\";s:2:\"No\";}s:23:\"allowed_values_function\";s:0:\"\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:43:\"field_data_field_willing_to_serve_as_a_ment\";a:1:{s:5:\"value\";s:38:\"field_willing_to_serve_as_a_ment_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:47:\"field_revision_field_willing_to_serve_as_a_ment\";a:1:{s:5:\"value\";s:38:\"field_willing_to_serve_as_a_ment_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"50\";}',1,0,0),(51,'field_willing_to_serve_as_a_revi','list_text','list',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{s:3:\"yes\";s:3:\"Yes\";s:2:\"no\";s:2:\"No\";}s:23:\"allowed_values_function\";s:0:\"\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:43:\"field_data_field_willing_to_serve_as_a_revi\";a:1:{s:5:\"value\";s:38:\"field_willing_to_serve_as_a_revi_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:47:\"field_revision_field_willing_to_serve_as_a_revi\";a:1:{s:5:\"value\";s:38:\"field_willing_to_serve_as_a_revi_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"51\";}',1,0,0),(52,'field_cpd_points','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_cpd_points\";a:2:{s:5:\"value\";s:22:\"field_cpd_points_value\";s:6:\"format\";s:23:\"field_cpd_points_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_cpd_points\";a:2:{s:5:\"value\";s:22:\"field_cpd_points_value\";s:6:\"format\";s:23:\"field_cpd_points_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"52\";}',1,0,0),(54,'field_validation_number','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:34:\"field_data_field_validation_number\";a:2:{s:5:\"value\";s:29:\"field_validation_number_value\";s:6:\"format\";s:30:\"field_validation_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:38:\"field_revision_field_validation_number\";a:2:{s:5:\"value\";s:29:\"field_validation_number_value\";s:6:\"format\";s:30:\"field_validation_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"54\";}',1,0,0),(55,'uc_product_image','image','image',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"translatable\";b:0;s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}}',-1,0,0),(56,'field_online_event_reference_nap','node_reference','node_reference',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:19:\"referenceable_types\";a:26:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";s:14:\"physical_event\";s:14:\"physical_event\";s:13:\"annual_return\";i:0;s:7:\"article\";i:0;s:9:\"article_2\";i:0;s:4:\"page\";i:0;s:4:\"book\";i:0;s:11:\"certificate\";i:0;s:6:\"course\";i:0;s:4:\"feed\";i:0;s:9:\"feed_item\";i:0;s:12:\"file_product\";i:0;s:16:\"filedepot_folder\";i:0;s:7:\"gallery\";i:0;s:9:\"gallery_2\";i:0;s:10:\"simplenews\";i:0;s:11:\"multichoice\";i:0;s:16:\"pdf_file_product\";i:0;s:22:\"physical_event_product\";i:0;s:7:\"product\";i:0;s:4:\"quiz\";i:0;s:12:\"quiz_product\";i:0;s:9:\"slideshow\";i:0;s:5:\"video\";i:0;s:7:\"webform\";i:0;s:12:\"webform_page\";i:0;}s:16:\"profile2_private\";b:0;s:4:\"view\";a:3:{s:9:\"view_name\";s:0:\"\";s:12:\"display_name\";s:0:\"\";s:4:\"args\";a:0:{}}}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:43:\"field_data_field_online_event_reference_nap\";a:1:{s:3:\"nid\";s:36:\"field_online_event_reference_nap_nid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:47:\"field_revision_field_online_event_reference_nap\";a:1:{s:3:\"nid\";s:36:\"field_online_event_reference_nap_nid\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:2:\"id\";s:2:\"56\";}',1,0,0),(57,'field_ecsa_grade','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_ecsa_grade\";a:2:{s:5:\"value\";s:22:\"field_ecsa_grade_value\";s:6:\"format\";s:23:\"field_ecsa_grade_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_ecsa_grade\";a:2:{s:5:\"value\";s:22:\"field_ecsa_grade_value\";s:6:\"format\";s:23:\"field_ecsa_grade_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"57\";}',1,0,0),(58,'field_race','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_race\";a:2:{s:5:\"value\";s:16:\"field_race_value\";s:6:\"format\";s:17:\"field_race_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_race\";a:2:{s:5:\"value\";s:16:\"field_race_value\";s:6:\"format\";s:17:\"field_race_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"58\";}',1,0,0),(59,'field_province','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_province\";a:2:{s:5:\"value\";s:20:\"field_province_value\";s:6:\"format\";s:21:\"field_province_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_province\";a:2:{s:5:\"value\";s:20:\"field_province_value\";s:6:\"format\";s:21:\"field_province_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"59\";}',1,0,0),(60,'field_tel_home','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_tel_home\";a:2:{s:5:\"value\";s:20:\"field_tel_home_value\";s:6:\"format\";s:21:\"field_tel_home_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_tel_home\";a:2:{s:5:\"value\";s:20:\"field_tel_home_value\";s:6:\"format\";s:21:\"field_tel_home_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"60\";}',1,0,0),(61,'field_fax_number','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_fax_number\";a:2:{s:5:\"value\";s:22:\"field_fax_number_value\";s:6:\"format\";s:23:\"field_fax_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_fax_number\";a:2:{s:5:\"value\";s:22:\"field_fax_number_value\";s:6:\"format\";s:23:\"field_fax_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"61\";}',1,0,0),(62,'field_category','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_category\";a:2:{s:5:\"value\";s:20:\"field_category_value\";s:6:\"format\";s:21:\"field_category_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_category\";a:2:{s:5:\"value\";s:20:\"field_category_value\";s:6:\"format\";s:21:\"field_category_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"62\";}',1,0,0),(63,'field_contract_experience_forms_','text_long','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:43:\"field_data_field_contract_experience_forms_\";a:2:{s:5:\"value\";s:38:\"field_contract_experience_forms__value\";s:6:\"format\";s:39:\"field_contract_experience_forms__format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:47:\"field_revision_field_contract_experience_forms_\";a:2:{s:5:\"value\";s:38:\"field_contract_experience_forms__value\";s:6:\"format\";s:39:\"field_contract_experience_forms__format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"63\";}',1,0,0),(64,'field_built_experience','text_long','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:33:\"field_data_field_built_experience\";a:2:{s:5:\"value\";s:28:\"field_built_experience_value\";s:6:\"format\";s:29:\"field_built_experience_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:37:\"field_revision_field_built_experience\";a:2:{s:5:\"value\";s:28:\"field_built_experience_value\";s:6:\"format\";s:29:\"field_built_experience_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"64\";}',1,0,0),(65,'field_nec_experience','text_long','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:31:\"field_data_field_nec_experience\";a:2:{s:5:\"value\";s:26:\"field_nec_experience_value\";s:6:\"format\";s:27:\"field_nec_experience_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:35:\"field_revision_field_nec_experience\";a:2:{s:5:\"value\";s:26:\"field_nec_experience_value\";s:6:\"format\";s:27:\"field_nec_experience_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"65\";}',1,0,0),(66,'field_career_overview','text_long','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:32:\"field_data_field_career_overview\";a:2:{s:5:\"value\";s:27:\"field_career_overview_value\";s:6:\"format\";s:28:\"field_career_overview_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:36:\"field_revision_field_career_overview\";a:2:{s:5:\"value\";s:27:\"field_career_overview_value\";s:6:\"format\";s:28:\"field_career_overview_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"66\";}',1,0,0),(67,'field_other','text_long','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:22:\"field_data_field_other\";a:2:{s:5:\"value\";s:17:\"field_other_value\";s:6:\"format\";s:18:\"field_other_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:26:\"field_revision_field_other\";a:2:{s:5:\"value\";s:17:\"field_other_value\";s:6:\"format\";s:18:\"field_other_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"67\";}',1,0,0),(68,'field_party_2','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:24:\"field_data_field_party_2\";a:2:{s:5:\"value\";s:19:\"field_party_2_value\";s:6:\"format\";s:20:\"field_party_2_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:28:\"field_revision_field_party_2\";a:2:{s:5:\"value\";s:19:\"field_party_2_value\";s:6:\"format\";s:20:\"field_party_2_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"68\";}',1,0,0),(69,'field_date_commenced','datetime','date',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:7:{s:11:\"granularity\";a:6:{s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"year\";s:4:\"year\";s:4:\"hour\";i:0;s:6:\"minute\";i:0;s:6:\"second\";i:0;}s:11:\"tz_handling\";s:4:\"none\";s:11:\"timezone_db\";s:0:\"\";s:13:\"cache_enabled\";i:0;s:11:\"cache_count\";s:1:\"4\";s:16:\"profile2_private\";b:0;s:6:\"todate\";s:0:\"\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:31:\"field_data_field_date_commenced\";a:1:{s:5:\"value\";s:26:\"field_date_commenced_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:35:\"field_revision_field_date_commenced\";a:1:{s:5:\"value\";s:26:\"field_date_commenced_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"69\";}',1,0,0),(70,'field_form_of_contract','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:33:\"field_data_field_form_of_contract\";a:2:{s:5:\"value\";s:28:\"field_form_of_contract_value\";s:6:\"format\";s:29:\"field_form_of_contract_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:37:\"field_revision_field_form_of_contract\";a:2:{s:5:\"value\";s:28:\"field_form_of_contract_value\";s:6:\"format\";s:29:\"field_form_of_contract_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"70\";}',1,0,0),(71,'field_outcome_of_adjudication','text_long','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:40:\"field_data_field_outcome_of_adjudication\";a:2:{s:5:\"value\";s:35:\"field_outcome_of_adjudication_value\";s:6:\"format\";s:36:\"field_outcome_of_adjudication_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:44:\"field_revision_field_outcome_of_adjudication\";a:2:{s:5:\"value\";s:35:\"field_outcome_of_adjudication_value\";s:6:\"format\";s:36:\"field_outcome_of_adjudication_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"71\";}',1,0,0),(72,'field_was_the_dispute_taken_furt','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:43:\"field_data_field_was_the_dispute_taken_furt\";a:2:{s:5:\"value\";s:38:\"field_was_the_dispute_taken_furt_value\";s:6:\"format\";s:39:\"field_was_the_dispute_taken_furt_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:47:\"field_revision_field_was_the_dispute_taken_furt\";a:2:{s:5:\"value\";s:38:\"field_was_the_dispute_taken_furt_value\";s:6:\"format\";s:39:\"field_was_the_dispute_taken_furt_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"72\";}',1,0,0),(73,'field_ecc_ecs','list_boolean','list',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:2:{i:0;s:2:\"No\";i:1;s:3:\"Yes\";}s:23:\"allowed_values_function\";s:0:\"\";s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:24:\"field_data_field_ecc_ecs\";a:1:{s:5:\"value\";s:19:\"field_ecc_ecs_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:28:\"field_revision_field_ecc_ecs\";a:1:{s:5:\"value\";s:19:\"field_ecc_ecs_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"73\";}',1,0,0),(74,'field_ecsc_ecss','list_boolean','list',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:2:{i:0;s:2:\"No\";i:1;s:3:\"Yes\";}s:23:\"allowed_values_function\";s:0:\"\";s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:26:\"field_data_field_ecsc_ecss\";a:1:{s:5:\"value\";s:21:\"field_ecsc_ecss_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:30:\"field_revision_field_ecsc_ecss\";a:1:{s:5:\"value\";s:21:\"field_ecsc_ecss_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"74\";}',1,0,0),(75,'field_psc_pssc','list_boolean','list',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:2:{i:0;s:2:\"No\";i:1;s:3:\"Yes\";}s:23:\"allowed_values_function\";s:0:\"\";s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_psc_pssc\";a:1:{s:5:\"value\";s:20:\"field_psc_pssc_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_psc_pssc\";a:1:{s:5:\"value\";s:20:\"field_psc_pssc_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"75\";}',1,0,0),(76,'field_tsc_tssc','list_boolean','list',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:2:{i:0;s:2:\"No\";i:1;s:3:\"Yes\";}s:23:\"allowed_values_function\";s:0:\"\";s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_tsc_tssc\";a:1:{s:5:\"value\";s:20:\"field_tsc_tssc_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_tsc_tssc\";a:1:{s:5:\"value\";s:20:\"field_tsc_tssc_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"76\";}',1,0,0),(77,'field_nec_supply_short_supply','list_boolean','list',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:2:{i:0;s:2:\"No\";i:1;s:3:\"Yes\";}s:23:\"allowed_values_function\";s:0:\"\";s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:40:\"field_data_field_nec_supply_short_supply\";a:1:{s:5:\"value\";s:35:\"field_nec_supply_short_supply_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:44:\"field_revision_field_nec_supply_short_supply\";a:1:{s:5:\"value\";s:35:\"field_nec_supply_short_supply_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"77\";}',1,0,0),(78,'field_cidb_supply','list_boolean','list',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:2:{i:0;s:2:\"No\";i:1;s:3:\"Yes\";}s:23:\"allowed_values_function\";s:0:\"\";s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_cidb_supply\";a:1:{s:5:\"value\";s:23:\"field_cidb_supply_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_cidb_supply\";a:1:{s:5:\"value\";s:23:\"field_cidb_supply_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"78\";}',1,0,0),(80,'field_presenter','text_long','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:26:\"field_data_field_presenter\";a:2:{s:5:\"value\";s:21:\"field_presenter_value\";s:6:\"format\";s:22:\"field_presenter_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:30:\"field_revision_field_presenter\";a:2:{s:5:\"value\";s:21:\"field_presenter_value\";s:6:\"format\";s:22:\"field_presenter_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"80\";}',1,0,0),(81,'field_target_participants','text_long','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:36:\"field_data_field_target_participants\";a:2:{s:5:\"value\";s:31:\"field_target_participants_value\";s:6:\"format\";s:32:\"field_target_participants_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:40:\"field_revision_field_target_participants\";a:2:{s:5:\"value\";s:31:\"field_target_participants_value\";s:6:\"format\";s:32:\"field_target_participants_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"81\";}',1,0,0),(82,'field_quiz_master','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_quiz_master\";a:2:{s:5:\"value\";s:23:\"field_quiz_master_value\";s:6:\"format\";s:24:\"field_quiz_master_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_quiz_master\";a:2:{s:5:\"value\";s:23:\"field_quiz_master_value\";s:6:\"format\";s:24:\"field_quiz_master_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"82\";}',1,0,0),(83,'field_reviewer','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_reviewer\";a:2:{s:5:\"value\";s:20:\"field_reviewer_value\";s:6:\"format\";s:21:\"field_reviewer_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_reviewer\";a:2:{s:5:\"value\";s:20:\"field_reviewer_value\";s:6:\"format\";s:21:\"field_reviewer_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"83\";}',1,0,0),(85,'field_duration_of_activity','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:37:\"field_data_field_duration_of_activity\";a:2:{s:5:\"value\";s:32:\"field_duration_of_activity_value\";s:6:\"format\";s:33:\"field_duration_of_activity_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:41:\"field_revision_field_duration_of_activity\";a:2:{s:5:\"value\";s:32:\"field_duration_of_activity_value\";s:6:\"format\";s:33:\"field_duration_of_activity_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"85\";}',1,0,0),(86,'field_ice_sa_number','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:30:\"field_data_field_ice_sa_number\";a:2:{s:5:\"value\";s:25:\"field_ice_sa_number_value\";s:6:\"format\";s:26:\"field_ice_sa_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:34:\"field_revision_field_ice_sa_number\";a:2:{s:5:\"value\";s:25:\"field_ice_sa_number_value\";s:6:\"format\";s:26:\"field_ice_sa_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"86\";}',1,0,0),(87,'field_cpd_validation_requested','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:41:\"field_data_field_cpd_validation_requested\";a:2:{s:5:\"value\";s:36:\"field_cpd_validation_requested_value\";s:6:\"format\";s:37:\"field_cpd_validation_requested_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:45:\"field_revision_field_cpd_validation_requested\";a:2:{s:5:\"value\";s:36:\"field_cpd_validation_requested_value\";s:6:\"format\";s:37:\"field_cpd_validation_requested_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"87\";}',1,0,0),(89,'field_embed_code','text_with_summary','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_embed_code\";a:3:{s:5:\"value\";s:22:\"field_embed_code_value\";s:7:\"summary\";s:24:\"field_embed_code_summary\";s:6:\"format\";s:23:\"field_embed_code_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_embed_code\";a:3:{s:5:\"value\";s:22:\"field_embed_code_value\";s:7:\"summary\";s:24:\"field_embed_code_summary\";s:6:\"format\";s:23:\"field_embed_code_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"89\";}',1,0,0),(90,'pdf_security_options','list_text','list',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:6:{s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{s:18:\"password_encrypted\";s:11:\"Encrypt PDF\";s:11:\"allow_print\";s:17:\"Disallow Printing\";}s:23:\"allowed_values_function\";s:0:\"\";}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";b:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}}',-1,0,0),(91,'field_age','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:20:\"field_data_field_age\";a:2:{s:5:\"value\";s:15:\"field_age_value\";s:6:\"format\";s:16:\"field_age_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:24:\"field_revision_field_age\";a:2:{s:5:\"value\";s:15:\"field_age_value\";s:6:\"format\";s:16:\"field_age_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"91\";}',1,0,0),(92,'field_professional_suffix','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:36:\"field_data_field_professional_suffix\";a:2:{s:5:\"value\";s:31:\"field_professional_suffix_value\";s:6:\"format\";s:32:\"field_professional_suffix_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:40:\"field_revision_field_professional_suffix\";a:2:{s:5:\"value\";s:31:\"field_professional_suffix_value\";s:6:\"format\";s:32:\"field_professional_suffix_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"92\";}',1,0,0),(93,'filedepot_folder_file','file','file',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:6:{s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:3:{s:13:\"display_field\";i:1;s:15:\"display_default\";i:1;s:10:\"uri_scheme\";s:9:\"temporary\";}s:12:\"entity_types\";a:0:{}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}}',-1,0,0),(94,'filedepot_folder_desc','text_long','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:6:{s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:12:\"entity_types\";a:0:{}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}}',1,0,0),(95,'field_file_image_alt_text','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,0,0),(96,'field_file_image_title_text','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,0,0);
/*!40000 ALTER TABLE `field_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_config_instance`
--

DROP TABLE IF EXISTS `field_config_instance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_config_instance` (
  `id` int NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a field instance',
  `field_id` int NOT NULL COMMENT 'The identifier of the field attached by this instance',
  `field_name` varchar(32) NOT NULL DEFAULT '',
  `entity_type` varchar(32) NOT NULL DEFAULT '',
  `bundle` varchar(128) NOT NULL DEFAULT '',
  `data` longblob NOT NULL,
  `deleted` tinyint NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `field_name_bundle` (`field_name`,`entity_type`,`bundle`),
  KEY `deleted` (`deleted`)
) ENGINE=InnoDB AUTO_INCREMENT=186 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_config_instance`
--

LOCK TABLES `field_config_instance` WRITE;
/*!40000 ALTER TABLE `field_config_instance` DISABLE KEYS */;
INSERT INTO `field_config_instance` VALUES (1,1,'comment_body','comment','comment_node_page',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(2,2,'body','node','page',_binary 'a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(3,1,'comment_body','comment','comment_node_article',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(4,2,'body','node','article',_binary 'a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(5,3,'field_tags','node','article',_binary 'a:6:{s:5:\"label\";s:4:\"Tags\";s:11:\"description\";s:63:\"Enter a comma-separated list of words to describe your content.\";s:6:\"widget\";a:4:{s:4:\"type\";s:21:\"taxonomy_autocomplete\";s:6:\"weight\";i:-4;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:17:\"autocomplete_path\";s:21:\"taxonomy/autocomplete\";}s:6:\"module\";s:8:\"taxonomy\";}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}s:6:\"teaser\";a:5:{s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;}',0),(6,4,'field_image','node','article',_binary 'a:6:{s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:40:\"Upload an image to go with this article.\";s:8:\"required\";b:0;s:8:\"settings\";a:9:{s:14:\"file_directory\";s:11:\"field/image\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:11:\"title_field\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:6:\"weight\";i:-1;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";}s:6:\"weight\";i:-1;s:6:\"module\";s:5:\"image\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:7:\"content\";}s:6:\"weight\";i:-1;s:6:\"module\";s:5:\"image\";}}}',0),(7,1,'comment_body','comment','comment_node_webform',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(8,2,'body','node','webform',_binary 'a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(9,1,'comment_body','comment','comment_node_webform_page',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(10,2,'body','node','webform_page',_binary 'a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(11,1,'comment_body','comment','comment_node_simplenews',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(12,2,'body','node','simplenews',_binary 'a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(13,5,'field_simplenews_term','node','simplenews',_binary 'a:6:{s:5:\"label\";s:19:\"Newsletter category\";s:8:\"required\";b:1;s:6:\"widget\";a:4:{s:4:\"type\";s:15:\"options_buttons\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:-3;s:6:\"module\";s:7:\"options\";}s:7:\"display\";a:5:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";s:6:\"weight\";i:1;}s:6:\"teaser\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:1;}s:11:\"email_plain\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:10:\"email_html\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:13:\"email_textalt\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:11:\"description\";s:0:\"\";}',0),(14,1,'comment_body','comment','comment_node_gallery',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(15,2,'body','node','gallery',_binary 'a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"-4\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(16,6,'field_image_gallery','node','gallery',_binary 'a:6:{s:5:\"label\";s:5:\"Image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"-3\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:0:\"\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:1;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";}',0),(17,1,'comment_body','comment','comment_node_gallery_2',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(19,7,'field_image2','node','gallery_2',_binary 'a:6:{s:5:\"label\";s:5:\"image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"-3\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:0:\"\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:1;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";}',0),(20,1,'comment_body','comment','comment_node_feed',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(21,1,'comment_body','comment','comment_node_feed_item',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(22,8,'field_feed_item_description','node','feed_item',_binary 'a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:4:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:4:\"full\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:3:\"rss\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:4:\"type\";s:12:\"text_trimmed\";s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Description\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";i:0;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:-4;}}',0),(23,1,'comment_body','comment','comment_node_article_2',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(24,2,'body','node','article_2',_binary 'a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(25,1,'comment_body','comment','comment_node_slideshow',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(26,2,'body','node','slideshow',_binary 'a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"-4\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(27,9,'field_image_slide','node','slideshow',_binary 'a:6:{s:5:\"label\";s:5:\"image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"-3\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:0:\"\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:1;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";}',0),(28,1,'comment_body','comment','comment_node_enterprise_event',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(29,2,'body','node','enterprise_event',_binary 'a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"4\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Description\";s:8:\"required\";b:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";s:2:\"11\";}}',0),(31,11,'field_date','node','enterprise_event',_binary 'a:7:{s:11:\"description\";s:0:\"\";s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:5:{s:11:\"format_type\";s:4:\"long\";s:6:\"fromto\";s:4:\"both\";s:13:\"multiple_from\";s:0:\"\";s:15:\"multiple_number\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:6:\"module\";s:4:\"date\";}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Date & Time\";s:8:\"required\";i:1;s:8:\"settings\";a:5:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";s:6:\"active\";i:1;s:8:\"settings\";a:6:{s:12:\"input_format\";s:13:\"m/d/Y - H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"increment\";s:2:\"15\";s:14:\"label_position\";s:5:\"above\";s:10:\"text_parts\";a:0:{}}}s:28:\"enterprise_edit_form_display\";s:0:\"\";}',0),(38,16,'field_name','registration','physical_event',_binary 'a:8:{s:5:\"label\";s:4:\"Name\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(40,1,'comment_body','comment','comment_node_quiz',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(41,2,'body','node','quiz',_binary 'a:8:{s:5:\"label\";s:17:\"Extra Information\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"8\";s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";s:2:\"20\";s:12:\"summary_rows\";i:5;}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"1\";s:15:\"display_summary\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(42,1,'comment_body','comment','comment_node_multichoice',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(43,2,'body','node','multichoice',_binary 'a:6:{s:5:\"label\";s:8:\"Question\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:6;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-10;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(45,1,'comment_body','comment','comment_node_physical_event',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(46,2,'body','node','physical_event',_binary 'a:8:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"13\";s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";s:2:\"20\";s:12:\"summary_rows\";i:5;}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"1\";s:15:\"display_summary\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(51,12,'field_inline_image','comment','comment_node_physical_event',_binary 'a:6:{s:11:\"description\";s:101:\"Upload an image to insert in this node. After selecting the image, press \"Insert\" to add to the page.\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:5;}}s:5:\"label\";s:5:\"Image\";s:8:\"required\";b:0;s:8:\"settings\";a:9:{s:9:\"alt_field\";b:1;s:14:\"file_directory\";s:13:\"inline-images\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:11:\"title_field\";b:1;s:18:\"user_register_form\";b:0;s:13:\"default_image\";i:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:10:{s:18:\"caption_from_title\";i:1;s:17:\"filefield_sources\";a:3:{s:17:\"filefield_sources\";a:4:{s:6:\"attach\";i:0;s:4:\"imce\";s:4:\"imce\";s:9:\"reference\";s:9:\"reference\";s:6:\"remote\";s:6:\"remote\";}s:13:\"source_attach\";a:3:{s:8:\"absolute\";i:0;s:11:\"attach_mode\";s:4:\"copy\";s:4:\"path\";s:11:\"file_attach\";}s:16:\"source_reference\";a:1:{s:12:\"autocomplete\";i:0;}}s:6:\"insert\";i:1;s:12:\"insert_class\";s:6:\"inline\";s:14:\"insert_default\";s:5:\"image\";s:13:\"insert_styles\";a:6:{s:4:\"auto\";i:0;s:5:\"image\";s:5:\"image\";s:11:\"image_large\";s:11:\"image_large\";s:12:\"image_medium\";s:12:\"image_medium\";s:15:\"image_thumbnail\";s:15:\"image_thumbnail\";s:4:\"link\";i:0;}s:12:\"insert_width\";s:0:\"\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:18:\"progress_indicator\";s:3:\"bar\";s:17:\"imce_filefield_on\";i:0;}s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";s:2:\"40\";}}',0),(52,13,'field_venue','comment','comment_node_physical_event',_binary 'a:8:{s:5:\"label\";s:5:\"Venue\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"41\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:6;}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(53,14,'field_cost','comment','comment_node_physical_event',_binary 'a:8:{s:5:\"label\";s:4:\"Cost\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"42\";s:4:\"type\";s:6:\"number\";s:6:\"module\";s:6:\"number\";s:6:\"active\";i:0;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:5:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:1:\" \";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:6:\"module\";s:6:\"number\";s:6:\"weight\";i:7;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(54,17,'field_registration','comment','comment_node_physical_event',_binary 'a:8:{s:5:\"label\";s:12:\"Registration\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"43\";s:4:\"type\";s:19:\"registration_select\";s:6:\"module\";s:12:\"registration\";s:6:\"active\";i:0;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:2:{s:29:\"default_registration_settings\";a:5:{s:6:\"status\";i:1;s:8:\"capacity\";s:1:\"0\";s:10:\"scheduling\";a:2:{s:4:\"open\";s:0:\"\";s:5:\"close\";s:0:\"\";}s:8:\"reminder\";a:2:{s:13:\"send_reminder\";i:1;s:17:\"reminder_settings\";a:2:{s:13:\"reminder_date\";s:10:\"2012-11-08\";s:17:\"reminder_template\";s:17:\"[node:field-cost]\";}}s:8:\"settings\";a:3:{s:22:\"multiple_registrations\";i:0;s:12:\"from_address\";s:21:\"noel@starbright.co.za\";s:16:\"maximum_capacity\";i:1;}}s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:20:\"registration_default\";s:8:\"settings\";a:1:{s:5:\"label\";s:1:\" \";}s:6:\"module\";s:12:\"registration\";s:6:\"weight\";i:8;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";a:1:{i:0;a:1:{s:17:\"registration_type\";s:14:\"physical_event\";}}}',0),(55,18,'field_quiz','comment','comment_node_physical_event',_binary 'a:8:{s:5:\"label\";s:4:\"Quiz\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"44\";s:4:\"type\";s:27:\"node_reference_autocomplete\";s:6:\"module\";s:14:\"node_reference\";s:6:\"active\";i:1;s:8:\"settings\";a:3:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";s:2:\"60\";s:17:\"autocomplete_path\";s:27:\"node_reference/autocomplete\";}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:22:\"node_reference_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:14:\"node_reference\";s:6:\"weight\";i:9;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(56,19,'field_event_type','node','enterprise_event',_binary 'a:8:{s:5:\"label\";s:10:\"Event Type\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(58,21,'field_link_to_online_course','node','enterprise_event',_binary 'a:8:{s:5:\"label\";s:21:\"Link to Online Course\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"9\";s:4:\"type\";s:10:\"link_field\";s:6:\"module\";s:4:\"link\";s:6:\"active\";i:0;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:12:{s:12:\"absolute_url\";i:1;s:12:\"validate_url\";i:0;s:3:\"url\";i:0;s:5:\"title\";s:8:\"optional\";s:11:\"title_value\";s:0:\"\";s:27:\"title_label_use_field_label\";i:0;s:15:\"title_maxlength\";s:3:\"128\";s:13:\"enable_tokens\";i:1;s:7:\"display\";a:1:{s:10:\"url_cutoff\";s:2:\"80\";}s:10:\"attributes\";a:6:{s:6:\"target\";s:6:\"_blank\";s:3:\"rel\";s:8:\"nofollow\";s:18:\"configurable_class\";i:0;s:5:\"class\";s:0:\"\";s:18:\"configurable_title\";i:0;s:5:\"title\";s:0:\"\";}s:10:\"rel_remove\";s:7:\"default\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";}}s:8:\"required\";i:0;s:11:\"description\";s:48:\"Add the link to the online course in this field.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(61,19,'field_event_type','node','physical_event',_binary 'a:8:{s:5:\"label\";s:10:\"Event Type\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(64,26,'field_location','node','physical_event',_binary 'a:8:{s:5:\"label\";s:8:\"Location\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"9\";s:4:\"type\";s:19:\"geofield_openlayers\";s:6:\"module\";N;s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:14:\"openlayers_map\";s:19:\"geofield_widget_map\";s:12:\"data_storage\";s:10:\"collection\";}}s:8:\"settings\";a:2:{s:10:\"local_solr\";a:3:{s:7:\"enabled\";b:0;s:9:\"lat_field\";s:3:\"lat\";s:9:\"lng_field\";s:3:\"lng\";}s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"geofield_wkt\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:1:{s:4:\"data\";s:4:\"full\";}s:6:\"module\";s:8:\"geofield\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(65,11,'field_date','node','physical_event',_binary 'a:7:{s:5:\"label\";s:11:\"Date & Time\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";s:6:\"active\";i:1;s:8:\"settings\";a:6:{s:12:\"input_format\";s:11:\"Y-m-d H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"increment\";s:2:\"15\";s:14:\"label_position\";s:5:\"above\";s:10:\"text_parts\";a:0:{}}}s:8:\"settings\";a:5:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:6:{s:11:\"format_type\";s:4:\"long\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:6:\"fromto\";s:4:\"both\";s:19:\"show_remaining_days\";b:0;}s:6:\"module\";s:4:\"date\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";}',0),(66,27,'field_online_event_reference','node','quiz',_binary 'a:8:{s:5:\"label\";s:22:\"Online Event Reference\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"10\";s:4:\"type\";s:17:\"nodereference_url\";s:6:\"module\";s:17:\"nodereference_url\";s:6:\"active\";i:1;s:8:\"settings\";a:4:{s:8:\"fallback\";s:6:\"select\";s:18:\"autocomplete_match\";s:8:\"contains\";s:13:\"edit_fallback\";i:0;s:9:\"node_link\";a:5:{s:6:\"teaser\";i:0;s:4:\"full\";i:1;s:5:\"title\";s:8:\"Add Quiz\";s:11:\"hover_title\";s:8:\"Add Quiz\";s:11:\"destination\";s:4:\"node\";}}}s:8:\"settings\";a:2:{s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:22:\"node_reference_default\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:0:{}s:6:\"module\";s:14:\"node_reference\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(69,30,'field_engineering_council_uk_reg','user','user',_binary 'a:8:{s:5:\"label\";s:23:\"ECUK Registration Level\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(70,31,'field__ecuk_registration_number','user','user',_binary 'a:8:{s:5:\"label\";s:24:\"ECUK Registration Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(71,32,'field_ice_membership_number','user','user',_binary 'a:8:{s:5:\"label\";s:21:\"ICE Membership Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(72,33,'field_ice_membership_grade','user','user',_binary 'a:8:{s:5:\"label\";s:20:\"ICE Membership Grade\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"4\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(73,34,'field_joined_date','user','user',_binary 'a:7:{s:5:\"label\";s:11:\"Joined Date\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"10\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";s:6:\"active\";i:1;s:8:\"settings\";a:6:{s:12:\"input_format\";s:11:\"Y-m-d H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"increment\";s:2:\"15\";s:14:\"label_position\";s:5:\"above\";s:10:\"text_parts\";a:0:{}}}s:8:\"settings\";a:5:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"7\";s:8:\"settings\";a:5:{s:11:\"format_type\";s:4:\"long\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:6:\"fromto\";s:4:\"both\";}s:6:\"module\";s:4:\"date\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";}',0),(74,35,'field_branch_description','user','user',_binary 'a:8:{s:5:\"label\";s:18:\"Branch Description\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"11\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"9\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(75,36,'field_nationality','user','user',_binary 'a:8:{s:5:\"label\";s:11:\"Nationality\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"12\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"10\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(76,37,'field_title','user','user',_binary 'a:8:{s:5:\"label\";s:5:\"Title\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"14\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"11\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(77,38,'field_gender','user','user',_binary 'a:8:{s:5:\"label\";s:6:\"Gender\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"15\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";s:2:\"12\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(78,39,'field_surname','user','user',_binary 'a:8:{s:5:\"label\";s:7:\"Surname\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"17\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"13\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(79,40,'field_forenames','user','user',_binary 'a:8:{s:5:\"label\";s:9:\"Forenames\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"18\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"14\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(80,41,'field_job_title','user','user',_binary 'a:8:{s:5:\"label\";s:9:\"Job Title\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"19\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"15\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(81,42,'field_company_name','user','user',_binary 'a:8:{s:5:\"label\";s:12:\"Company Name\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"21\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"16\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(82,43,'field_town','user','user',_binary 'a:8:{s:5:\"label\";s:4:\"Town\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"22\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"17\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(83,44,'field_county','user','user',_binary 'a:8:{s:5:\"label\";s:6:\"County\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"24\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"18\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(84,45,'field_country','user','user',_binary 'a:8:{s:5:\"label\";s:7:\"Country\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"25\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"19\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(85,46,'field_tel_work','user','user',_binary 'a:8:{s:5:\"label\";s:8:\"Tel Work\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"27\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"20\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(86,47,'field_tel_cell','user','user',_binary 'a:8:{s:5:\"label\";s:8:\"Tel Cell\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"28\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"21\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(87,48,'field_ecsa_registration_number','user','user',_binary 'a:8:{s:5:\"label\";s:24:\"ECSA Registration Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"8\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"5\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(88,49,'field_saice_membership_number','user','user',_binary 'a:8:{s:5:\"label\";s:23:\"SAICE Membership Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"9\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"6\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(89,50,'field_willing_to_serve_as_a_ment','user','user',_binary 'a:8:{s:5:\"label\";s:29:\"Willing to serve as a mentor?\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"31\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";s:2:\"22\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}',0),(90,51,'field_willing_to_serve_as_a_revi','user','user',_binary 'a:8:{s:5:\"label\";s:31:\"Willing to serve as a reviewer?\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"32\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";s:2:\"23\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}',0),(91,1,'comment_body','comment','comment_node_book',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(92,2,'body','node','book',_binary 'a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:31;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(93,1,'comment_body','comment','comment_node_certificate',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(94,2,'body','node','certificate',_binary 'a:6:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"31\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(95,52,'field_cpd_points','node','quiz',_binary 'a:8:{s:5:\"label\";s:10:\"CPD Points\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:1;s:11:\"description\";s:131:\"The amount of CPD points to award on successfully passing this quiz. This filed may only contain a number (eg. 3, 0.3, 300.3, etc.)\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}',0),(97,54,'field_validation_number','node','quiz',_binary 'a:8:{s:5:\"label\";s:17:\"Validation Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:1;s:11:\"description\";s:35:\"Please enter the validation number.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(98,1,'comment_body','comment','comment_node_product',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(99,2,'body','node','product',_binary 'a:6:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:31;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(100,55,'uc_product_image','node','product',_binary 'a:7:{s:5:\"label\";s:5:\"Image\";s:6:\"weight\";i:-2;s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}s:6:\"weight\";i:32;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:3:{s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:1;}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:1;}}s:8:\"settings\";a:9:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(101,1,'comment_body','comment','comment_node_quiz_product',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(102,2,'body','node','quiz_product',_binary 'a:6:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"31\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(105,56,'field_online_event_reference_nap','node','quiz_product',_binary 'a:8:{s:5:\"label\";s:28:\"Online Event Reference (NAP)\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"33\";s:4:\"type\";s:17:\"nodereference_url\";s:6:\"module\";s:17:\"nodereference_url\";s:6:\"active\";i:1;s:8:\"settings\";a:4:{s:8:\"fallback\";s:6:\"select\";s:18:\"autocomplete_match\";s:8:\"contains\";s:13:\"edit_fallback\";i:0;s:9:\"node_link\";a:5:{s:6:\"teaser\";i:0;s:4:\"full\";i:1;s:5:\"title\";s:28:\"Add Purchasable Quiz Product\";s:11:\"hover_title\";s:28:\"Add Purchasable Quiz Product\";s:11:\"destination\";s:4:\"node\";}}}s:8:\"settings\";a:2:{s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:22:\"node_reference_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:14:\"node_reference\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(106,57,'field_ecsa_grade','user','user',_binary 'a:8:{s:5:\"label\";s:10:\"ECSA Grade\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"7\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:24;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(107,58,'field_race','user','user',_binary 'a:8:{s:5:\"label\";s:4:\"Race\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"13\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:25;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(108,59,'field_province','user','user',_binary 'a:8:{s:5:\"label\";s:8:\"Province\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"23\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:26;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(109,60,'field_tel_home','user','user',_binary 'a:8:{s:5:\"label\";s:8:\"Tel Home\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"26\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:27;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(110,61,'field_fax_number','user','user',_binary 'a:8:{s:5:\"label\";s:10:\"Fax Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"29\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:28;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(111,62,'field_category','user','user',_binary 'a:8:{s:5:\"label\";s:8:\"Category\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"30\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:29;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(112,1,'comment_body','comment','comment_node_file_product',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(113,2,'body','node','file_product',_binary 'a:6:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:31;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(114,63,'field_contract_experience_forms_','profile2','main',_binary 'a:8:{s:5:\"label\";s:20:\"Contract experience \";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:17:\"Forms of Contract\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(115,64,'field_built_experience','profile2','main',_binary 'a:8:{s:5:\"label\";s:81:\"Experience as a built environment professional at a senior level (150 words max).\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:1;}}s:8:\"required\";i:0;s:11:\"description\";s:28:\"Built Environment Experience\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(116,65,'field_nec_experience','profile2','main',_binary 'a:8:{s:5:\"label\";s:14:\"NEC Experience\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:2;}}s:8:\"required\";i:0;s:11:\"description\";s:90:\"Experience in working with NEC contracts or dispute resolution experience (200 words max).\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(117,66,'field_career_overview','profile2','main',_binary 'a:8:{s:5:\"label\";s:15:\"Career Overview\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:3;}}s:8:\"required\";i:0;s:11:\"description\";s:50:\"Career overview including official positions held.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(118,67,'field_other','profile2','main',_binary 'a:8:{s:5:\"label\";s:5:\"Other\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:4;}}s:8:\"required\";i:0;s:11:\"description\";s:62:\"Other professional activities and publications (200 words max)\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(119,1,'comment_body','comment','comment_node_annual_return',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(120,2,'body','node','annual_return',_binary 'a:8:{s:5:\"label\";s:17:\"Brief Description\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";s:2:\"10\";s:12:\"summary_rows\";i:5;}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:15:\"display_summary\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"4\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(121,68,'field_party_2','node','annual_return',_binary 'a:8:{s:5:\"label\";s:7:\"Party 2\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:4:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";s:1:\"5\";s:8:\"settings\";a:0:{}}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(122,69,'field_date_commenced','node','annual_return',_binary 'a:7:{s:5:\"label\";s:14:\"Date Commenced\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"0\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";s:6:\"active\";i:1;s:8:\"settings\";a:6:{s:12:\"input_format\";s:11:\"Y-m-d H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"increment\";s:2:\"15\";s:14:\"label_position\";s:5:\"above\";s:10:\"text_parts\";a:0:{}}}s:8:\"settings\";a:5:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:5:{s:11:\"format_type\";s:5:\"short\";s:6:\"fromto\";s:4:\"both\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:6:\"module\";s:4:\"date\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";}',0),(123,70,'field_form_of_contract','node','annual_return',_binary 'a:8:{s:5:\"label\";s:16:\"Form of Contract\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:58:\"insert NEC3 PSC, NEC3 ECC, GCC 2004, FIDIC Red Book,  etc.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(124,71,'field_outcome_of_adjudication','node','annual_return',_binary 'a:8:{s:5:\"label\";s:23:\"Outcome of Adjudication\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(125,72,'field_was_the_dispute_taken_furt','node','annual_return',_binary 'a:8:{s:5:\"label\";s:30:\"Was the dispute taken further?\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(126,73,'field_ecc_ecs','profile2','main',_binary 'a:8:{s:5:\"label\";s:9:\"ECC & ECS\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";s:6:\"weight\";i:5;}}s:8:\"required\";i:1;s:11:\"description\";s:81:\"I am prepared to undertake adjudications for the following forms of NEC Contract.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(127,74,'field_ecsc_ecss','profile2','main',_binary 'a:8:{s:5:\"label\";s:11:\"ECSC & ECSS\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"7\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";s:6:\"weight\";i:6;}}s:8:\"required\";i:1;s:11:\"description\";s:81:\"I am prepared to undertake adjudications for the following forms of NEC Contract.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(128,75,'field_psc_pssc','profile2','main',_binary 'a:8:{s:5:\"label\";s:10:\"PSC & PSSC\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"8\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";s:6:\"weight\";i:7;}}s:8:\"required\";i:1;s:11:\"description\";s:81:\"I am prepared to undertake adjudications for the following forms of NEC Contract.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(129,76,'field_tsc_tssc','profile2','main',_binary 'a:8:{s:5:\"label\";s:10:\"TSC & TSSC\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"9\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";s:6:\"weight\";i:8;}}s:8:\"required\";i:1;s:11:\"description\";s:81:\"I am prepared to undertake adjudications for the following forms of NEC Contract.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(130,77,'field_nec_supply_short_supply','profile2','main',_binary 'a:8:{s:5:\"label\";s:25:\"NEC Supply & Short Supply\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"10\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";s:6:\"weight\";i:9;}}s:8:\"required\";i:1;s:11:\"description\";s:81:\"I am prepared to undertake adjudications for the following forms of NEC Contract.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(131,78,'field_cidb_supply','profile2','main',_binary 'a:8:{s:5:\"label\";s:11:\"CIDB Supply\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"11\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";s:6:\"weight\";i:10;}}s:8:\"required\";i:1;s:11:\"description\";s:81:\"I am prepared to undertake adjudications for the following forms of NEC Contract.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(132,52,'field_cpd_points','node','physical_event',_binary 'a:8:{s:5:\"label\";s:10:\"CPD Points\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"12\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"4\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(133,54,'field_validation_number','node','physical_event',_binary 'a:8:{s:5:\"label\";s:17:\"Validation Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"10\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"5\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(135,80,'field_presenter','node','enterprise_event',_binary 'a:8:{s:5:\"label\";s:9:\"Presenter\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"6\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(136,81,'field_target_participants','node','enterprise_event',_binary 'a:8:{s:5:\"label\";s:19:\"Target Participants\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"7\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(137,82,'field_quiz_master','node','enterprise_event',_binary 'a:8:{s:5:\"label\";s:11:\"Quiz Master\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"7\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"10\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(138,83,'field_reviewer','node','enterprise_event',_binary 'a:8:{s:5:\"label\";s:8:\"Reviewer\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"8\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"11\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(140,85,'field_duration_of_activity','node','enterprise_event',_binary 'a:8:{s:5:\"label\";s:20:\"Duration of Activity\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"12\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(141,85,'field_duration_of_activity','node','physical_event',_binary 'a:8:{s:5:\"label\";s:20:\"Duration of Activity\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"6\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(142,80,'field_presenter','node','physical_event',_binary 'a:8:{s:5:\"label\";s:9:\"Presenter\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"7\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(143,81,'field_target_participants','node','physical_event',_binary 'a:8:{s:5:\"label\";s:19:\"Target Participants\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"8\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(144,82,'field_quiz_master','node','physical_event',_binary 'a:8:{s:5:\"label\";s:11:\"Quiz Master\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"7\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"9\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(145,83,'field_reviewer','node','physical_event',_binary 'a:8:{s:5:\"label\";s:8:\"Reviewer\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"8\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"10\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(146,86,'field_ice_sa_number','node','enterprise_event',_binary 'a:8:{s:5:\"label\";s:13:\"ICE-SA Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(148,86,'field_ice_sa_number','node','physical_event',_binary 'a:8:{s:5:\"label\";s:13:\"ICE-SA Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"11\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(149,87,'field_cpd_validation_requested','node','enterprise_event',_binary 'a:8:{s:5:\"label\";s:24:\"CPD Validation Requested\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"10\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"13\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(150,87,'field_cpd_validation_requested','node','physical_event',_binary 'a:8:{s:5:\"label\";s:24:\"CPD Validation Requested\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"11\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"12\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(151,1,'comment_body','comment','comment_node_video',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(154,89,'field_embed_code','node','video',_binary 'a:8:{s:5:\"label\";s:10:\"Embed Code\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"31\";s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";s:1:\"5\";s:12:\"summary_rows\";i:5;}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"1\";s:15:\"display_summary\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(155,1,'comment_body','comment','comment_node_pdf_file_product',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(156,2,'body','node','pdf_file_product',_binary 'a:6:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:31;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(157,55,'uc_product_image','node','pdf_file_product',_binary 'a:7:{s:5:\"label\";s:5:\"Image\";s:6:\"weight\";i:-2;s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}s:6:\"weight\";i:32;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:3:{s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:1;}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";}}s:8:\"settings\";a:9:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(158,90,'pdf_security_options','node','pdf_file_product',_binary 'a:6:{s:5:\"label\";s:20:\"PDF Security Options\";s:11:\"description\";s:64:\"Define the PDF security options applicable to this content item.\";s:8:\"required\";b:0;s:6:\"widget\";a:4:{s:4:\"type\";s:15:\"options_buttons\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:33;s:6:\"module\";s:7:\"options\";}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}}}}',0),(161,91,'field_age','user','user',_binary 'a:8:{s:5:\"label\";s:3:\"Age\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"16\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:30;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(162,92,'field_professional_suffix','user','user',_binary 'a:8:{s:5:\"label\";s:19:\"Professional Suffix\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"20\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:31;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(163,1,'comment_body','comment','comment_node_filedepot_folder',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(164,93,'filedepot_folder_file','node','filedepot_folder',_binary 'a:6:{s:5:\"label\";s:5:\"Files\";s:8:\"required\";b:0;s:6:\"widget\";a:6:{s:6:\"weight\";i:1;s:4:\"type\";s:12:\"file_generic\";s:6:\"active\";i:1;s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:17:\"imce_filefield_on\";i:0;}s:6:\"module\";s:4:\"file\";}s:8:\"settings\";a:5:{s:14:\"file_directory\";s:9:\"filedepot\";s:15:\"file_extensions\";s:15:\"txt pdf xls doc\";s:12:\"max_filesize\";s:0:\"\";s:17:\"description_field\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"file_default\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"module\";s:4:\"file\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:11:\"description\";s:0:\"\";}',0),(165,94,'filedepot_folder_desc','node','filedepot_folder',_binary 'a:7:{s:5:\"label\";s:18:\"Folder Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:3;}s:6:\"weight\";s:2:\"-4\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:0;s:15:\"text_processing\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;}',0),(166,1,'comment_body','comment','comment_node_course',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(167,1,'comment_body','comment','comment_node_physical_event_product',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(168,2,'body','node','physical_event_product',_binary 'a:6:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"12\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(171,11,'field_date','node','physical_event_product',_binary 'a:7:{s:5:\"label\";s:11:\"Date & Time\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";s:6:\"active\";i:1;s:8:\"settings\";a:7:{s:12:\"input_format\";s:11:\"Y-m-d H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"increment\";s:2:\"15\";s:14:\"label_position\";s:5:\"above\";s:10:\"text_parts\";a:0:{}s:11:\"no_fieldset\";i:0;}}s:8:\"settings\";a:6:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:6:{s:11:\"format_type\";s:4:\"long\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:6:\"fromto\";s:4:\"both\";s:19:\"show_remaining_days\";b:0;}s:6:\"module\";s:4:\"date\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";}',0),(172,86,'field_ice_sa_number','node','physical_event_product',_binary 'a:8:{s:5:\"label\";s:13:\"ICE-SA Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"9\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(173,19,'field_event_type','node','physical_event_product',_binary 'a:8:{s:5:\"label\";s:10:\"Event Type\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(174,85,'field_duration_of_activity','node','physical_event_product',_binary 'a:8:{s:5:\"label\";s:20:\"Duration of Activity\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"6\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(175,80,'field_presenter','node','physical_event_product',_binary 'a:8:{s:5:\"label\";s:9:\"Presenter\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"7\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"7\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(176,81,'field_target_participants','node','physical_event_product',_binary 'a:8:{s:5:\"label\";s:19:\"Target Participants\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"8\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"8\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(177,26,'field_location','node','physical_event_product',_binary 'a:8:{s:5:\"label\";s:8:\"Location\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"9\";s:4:\"type\";s:12:\"geofield_wkt\";s:6:\"module\";s:8:\"geofield\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:3:{s:17:\"course_enrollment\";b:0;s:10:\"local_solr\";a:3:{s:7:\"enabled\";b:0;s:9:\"lat_field\";s:3:\"lat\";s:9:\"lng_field\";s:3:\"lng\";}s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"geofield_wkt\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:1:{s:4:\"data\";s:4:\"full\";}s:6:\"module\";s:8:\"geofield\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(178,54,'field_validation_number','node','physical_event_product',_binary 'a:8:{s:5:\"label\";s:17:\"Validation Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"10\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"5\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(179,87,'field_cpd_validation_requested','node','physical_event_product',_binary 'a:8:{s:5:\"label\";s:24:\"CPD Validation Requested\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"11\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"10\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(180,52,'field_cpd_points','node','physical_event_product',_binary 'a:8:{s:5:\"label\";s:10:\"CPD Points\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"15\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"4\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(181,95,'field_file_image_alt_text','file','image',_binary 'a:7:{s:13:\"default_value\";N;s:11:\"description\";s:173:\"Alternative text is used by screen readers, search engines, and when the image cannot be loaded. By adding alt text you improve accessibility and search engine optimization.\";s:7:\"display\";a:4:{s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:4:\"full\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:7:\"preview\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:8:\"Alt Text\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;s:16:\"wysiwyg_override\";i:1;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";s:2:\"-4\";}}',0),(182,96,'field_file_image_title_text','file','image',_binary 'a:7:{s:13:\"default_value\";N;s:11:\"description\";s:177:\"Title text is used in the tool tip when a user hovers their mouse over the image. Adding title text makes it easier to understand the context of an image and improves usability.\";s:7:\"display\";a:4:{s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:1;}s:4:\"full\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:7:\"preview\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:10:\"Title Text\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;s:16:\"wysiwyg_override\";i:1;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";s:2:\"-3\";}}',0),(183,55,'uc_product_image','node','file_product',_binary 'a:7:{s:5:\"label\";s:5:\"Image\";s:6:\"weight\";i:-2;s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}s:6:\"weight\";i:32;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:3:{s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:1;}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:1;}}s:8:\"settings\";a:9:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(184,55,'uc_product_image','node','physical_event_product',_binary 'a:7:{s:5:\"label\";s:5:\"Image\";s:6:\"weight\";i:-2;s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}s:6:\"weight\";i:16;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:3:{s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:1;}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:11;}}s:8:\"settings\";a:9:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(185,55,'uc_product_image','node','quiz_product',_binary 'a:7:{s:5:\"label\";s:5:\"Image\";s:6:\"weight\";i:-2;s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}s:6:\"weight\";i:34;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:3:{s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:1;}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:3;}}s:8:\"settings\";a:9:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0);
/*!40000 ALTER TABLE `field_config_instance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_body`
--

DROP TABLE IF EXISTS `field_data_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext,
  `body_summary` longtext,
  `body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 2 (body)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_body`
--

LOCK TABLES `field_data_body` WRITE;
/*!40000 ALTER TABLE `field_data_body` DISABLE KEYS */;
INSERT INTO `field_data_body` VALUES ('node','page',0,1,1,'und',0,'<p><strong>Background to the ICE-SA Division</strong></p>\r\n<p>The Institution of Civil Engineers (ICE) and the South African Institution of Civil Engineering (SAICE) first signed an agreement of co-operation in October 1992.&nbsp; Over time the agreement has been reaffirmed and expanded to include the establishment of a Joint Committee to co-ordinate services to members between the two institutions. Discussions between the 2004 presidents of ICE and SAICE took place during an ICE presidential visit to South Africa on how best the two institutions could work together, given that the majority of ICE members who reside in South Africa are members of both institutions.</p>\r\n<p>The end result of these discussions was the signing of an Agreement of Co-operation and the establishment of a ICE-SAICE Joint Division in 2007.</p>\r\n<p>The Division is governed by a committee in terms of a set of rules agreed between the two institutions.</p>\r\n<p>The name of the Division was originally agreed on as the <strong>Joint Civils Division</strong>. However during 2011, by agreement between the <strong>Councils of the ICE and SAICE</strong>, the name was changed to the<strong> ICE-SA Division</strong> .</p>\r\n','','full_html'),('node','page',0,2,2,'und',0,'<p><strong>Primary Vision for ICE-SA&nbsp;</strong></p>\r\n<ul>\r\n	<li>\r\n		Represent ICE Membership in South Africa\r\n		<ul>\r\n			<li>\r\n				Exhibit the benefits of ICE Membership</li>\r\n			<li>\r\n				Exhibit the benefits of SAICE Membership</li>\r\n			<li>\r\n				Assist persons to become members of ICE or SAICE</li>\r\n			<li>\r\n				Provide Career Guidance\r\n				<ul>\r\n					<li>\r\n						Encourage youngsters to enter into the civil engineering profession</li>\r\n					<li>\r\n						Promote visibility of international affairs\r\n						<ul>\r\n							<li>\r\n								Promote visibility of ICE in South Africa</li>\r\n							<li>\r\n								Sharing of international practice</li>\r\n							<li>\r\n								Encourage alignment with international practice</li>\r\n							<li>\r\n								Promote the Brunel International Lectures</li>\r\n							<li>\r\n								Be the home of the NEC Suite of contracts in South Africa\r\n								<ul>\r\n									<li>\r\n										Host the NEC User Group</li>\r\n									<li>\r\n										Advertise meetings held in South Africa and in UK</li>\r\n									<li>\r\n										Promote knowledge transfer\r\n										<ul>\r\n											<li>\r\n												Knowledge transfer on the NEC Suite</li>\r\n											<li>\r\n												Knowledge transfer of international practice</li>\r\n											<li>\r\n												Knowledge transfer of procurement</li>\r\n											<li>\r\n												Knowledge transfer of ICE products</li>\r\n											<li>\r\n												Provide networking opportunities</li>\r\n											<li>\r\n												Perform conversions or adaptations of UK systems for South African purposes.\r\n												<ul>\r\n													<li>\r\n														Methods of measurement and payment</li>\r\n												</ul>\r\n											</li>\r\n										</ul>\r\n									</li>\r\n								</ul>\r\n							</li>\r\n						</ul>\r\n					</li>\r\n				</ul>\r\n			</li>\r\n		</ul>\r\n	</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n','','filtered_html'),('node','page',0,3,3,'und',0,'<p><strong>Who are the members of ICE-SA</strong><br />In terms of the agreement all ICE members who reside in South Africa are automatically members of the joint division. All SAICE members who are not ICE members may do so by making application in writing to the executive director of SAICE,&nbsp; Steven Kaplan (steven@saice.org.za), as is the case with SAICE members becoming a member of any of SAICE&rsquo;s divisions.</p>','','full_html'),('node','page',0,4,4,'und',0,'<p>The functions of ICE-SA are to:</p>\r\n<ul>\r\n	<li>\r\n		Perform learned society activities that are of mutual interest to both ICE and SAICE with particular emphasis on matters that are of international concern.</li>\r\n	<li>\r\n		Perform the normal ICE country representative services.</li>\r\n	<li>\r\n		Arrange ICE-SAICE Presidential Visits.</li>\r\n	<li>\r\n		Arrange Brunel International Lectures.</li>\r\n	<li>\r\n		Promote and communicate ICE and SAICE publications, programmes, best practices and initiatives.</li>\r\n	<li>\r\n		Provide developing country inputs into ICE initiatives and projects.</li>\r\n</ul>\r\n<br clear=\"all\" />\r\n<p>&nbsp;</p>\r\n','','filtered_html'),('node','page',0,5,5,'und',0,'<p><br />\r\n	The Institution of Civil Engineers (ICE) and the South African Institution of Civil Engineering (SAICE) first signed an agreement of co-operation in October 1992.&nbsp; Over time the agreement has been reaffirmed and expanded to include the establishment of a SAICE-ICE Liaison Committee to co-ordinate services to members between the two institutions. Discussions on how best the two institutions could work together, given that the majority of ICE members who reside in South Africa are members of both institutions, commenced with the ICE Presidential visit to South Africa in November 2004. The end result of the dialogue between the two institutions was the establishment of the Joint Civils Division of SAICE and ICE (now <strong>ICE-SA</strong>), following the ICE Presidential visit in January 2007. <strong>ICE-SA</strong> has been established along the lines of the very successful Joint Structural Division established between SAICE and the Institution of Structural Engineers (IStructE) in 1993.</p>\r\n<p><br />\r\n	<strong><a href=\"http://ice-sa.org.za/saice-membership\">This page</a></strong>&nbsp;identifies the grades of membership offered by the two institutions.</p>\r\n<p>The other Membership Pages of this website provide links to the ICE and SAICE webpages for more detailed information on grades of membership, &nbsp;admission requirements, &nbsp;membership fees and subscriptions associated with each grade of membership and indicates what mutual exemption arrangements are currently in place regarding professional registration.<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','page',0,6,6,'und',0,'<p>In terms of the agreement all ICE members who reside in South Africa are automatically members of ICE-SA.</p>\r\n<p>All SAICE members who are not ICE members may do so by making application in writing to the COO of SAICE, Steven Kaplan (steven@saice.org.za), as is the case with SAICE members becoming a member of any of SAICE&rsquo;s divisions.</p>\r\n<p>Please feel free to submit enquiries to the ICE-SA Secretary for any assistance.</p>\r\n','','full_html'),('node','page',0,7,7,'und',0,'<p>The grades of membership of the ICE (<a href=\"http://www.ice.org.uk/\">www.ice.org.uk</a>) and the SAICE (www.civils.org.za) and their approximate equivalence are as follows:</p><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:650px;\" width=\"650\"><tbody><tr><td style=\"width:310px;\"><p><strong>ICE membership*</strong></p></td><td style=\"width:340px;\"><p><strong>SAICE membership*</strong></p></td></tr><tr><td style=\"width:310px;\"><p>Student</p></td><td style=\"width:340px;\"><p>Student</p></td></tr><tr><td style=\"width:310px;\"><p>Graduate</p></td><td rowspan=\"3\" style=\"width:340px;\"><p>Associate (AMSAICE)</p></td></tr><tr><td style=\"width:310px;\"><p>Companion</p></td></tr><tr><td style=\"width:310px;\"><p>Associate&nbsp; (AMICE)</p></td></tr><tr><td style=\"width:310px;\"><p>Technician&nbsp; (TMICE)</p></td><td rowspan=\"2\" style=\"width:340px;\"><p>Member (MSAICE)</p></td></tr><tr><td style=\"width:310px;\"><p>Member&nbsp; (MICE)</p></td></tr><tr><td style=\"width:310px;\"><p>Fellow (FICE)</p></td><td style=\"width:340px;\"><p>Fellow (FSAICE)</p></td></tr><tr><td style=\"width:310px;\"><p>Affiliate</p></td><td style=\"width:340px;\"><p>Participant</p></td></tr></tbody></table><p>* See overview of SAICE and ICE membership categories for more&nbsp; information</p><p>ICE is a licensed member engineering institution of the Engineering Council UK (ECUK). Provided that their educational qualifications are acceptable to ECUK for the required grade, ICE Members, are eligible to register as a Chartered Engineer (CEng) or an Incorporated Engineer (IEng). Similarly, a Technician Member is eligible to register with the Engineering Council UK as an Engineering Technician (EngTech). (ICE members have to pay a once off entrance fee and annual subscription fee to ECUK for these titles, in addition to the ICE fees.) &nbsp;</p><p>SAICE Members (MSAICE) are required at the time of admission to be professionally registered with a South African statutory council or an international body recognized for this purpose by SAICE&rsquo;s Council. The Engineering Council of South Africa (ECSA) registers those engaged in civil engineering. (Those engaged in the management of civil engineering projects may alternatively be registered by the South African Council for the Project and Construction Management Professions (SACPCMP)).</p><p>Accordingly, ICE membership is the route to registration with the ECUK. Registration with ECSA, SACPCPM or ECUK is the route to membership with SAICE</p>','','full_html'),('node','page',0,8,8,'und',0,'<p>The benefits of professionally qualified ICE membership are <a href=\"https://www.ice.org.uk/membership/benefits-of-ice-membership\" target=\"_blank\">published on the ICE website.</a></p>\r\n<p>*The New Civil Engineer International is a monthly magazine which provides informative articles on a wide range of topics that are of interest to all types of civil engineers including innovative features of major projects in various parts of the world, brief reports on collapses, failures and disasters wherever they may occur, and feature articles dealing with the issues of the day. This magazine provides valuable insights into global civil engineering practices.</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,9,9,'und',0,'<p>The ICE website provides an overview of the various grades of ICE membership.</p>\r\n<p>In Summary, the grades of ICE Membership are:</p>\r\n<ul>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/student-membership-of-ice\" target=\"_blank\">Free Student Membership</a></li>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/graduate-membership\" target=\"_blank\">Graduate Membership</a></li>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/technician-membership\" target=\"_blank\">Technician Membership EngTech (MICE)</a></li>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/member-of-ice\" target=\"_blank\">Membership as a Chartered or Incoporated Engineer (MICE)</a></li>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/ice-fellow\" target=\"_blank\">Membership as an ICE Fellow (FICE)</a></li>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/associate-member-of-ice\" target=\"_blank\">Associate Membership (AMICE)</a></li>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/other-grades-of-ice-membership\" target=\"_blank\">Other grades</a>\r\n		<ul>\r\n			<li>\r\n				Affiliate</li>\r\n			<li>\r\n				Companion</li>\r\n		</ul>\r\n	</li>\r\n</ul>\r\n<p>* ICE members requiring EC or the Society for the Environment (SocEnv) registration must also pay a once off entrance fee and annual subscription fee for the Engineering Council (EC) in addition to the ICE fees.</p>\r\n','','full_html'),('node','webform_page',0,10,10,'und',0,'<p>Any person who resides in South Africa, wishing to become a member of ICE in the UK should please complete the form below. &nbsp;ICE-SA &nbsp;will assist where possible with your application for membership.<br />\r\n	<br />\r\n	For those persons requiring to sit a Professional Review Interview, ICE-SA will attempt to set up a regular annual calendar date for this to take place in South Africa. This is however, dependent on sufficient numbers of candidates wishing to undertake this review here in South Africa.</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,11,11,'und',0,'<p>The grades of membership of the <a href=\"http://www.ice.org.uk\" target=\"_blank\">ICE</a>&nbsp;and the <a href=\"http://www.saice.org.za\" target=\"_blank\">SAICE</a>&nbsp; and their approximate equivalence are as follows:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:650px;\" width=\"650\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p><strong>ICE membership*</strong></p>\r\n			</td>\r\n			<td style=\"width:340px;\">\r\n				<p><strong>SAICE membership*</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Student</p>\r\n			</td>\r\n			<td style=\"width:340px;\">\r\n				<p>Student</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Graduate</p>\r\n			</td>\r\n			<td rowspan=\"3\" style=\"width:340px;\">\r\n				<p>Associate (AMSAICE)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Companion</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Associate&nbsp; (AMICE)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Technician&nbsp; (TMICE)</p>\r\n			</td>\r\n			<td rowspan=\"2\" style=\"width:340px;\">\r\n				<p>Member (MSAICE)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Member&nbsp; (MICE)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Fellow (FICE)</p>\r\n			</td>\r\n			<td style=\"width:340px;\">\r\n				<p>Fellow (FSAICE)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Affiliate</p>\r\n			</td>\r\n			<td style=\"width:340px;\">\r\n				<p>Participant</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><br />\r\n	* See overview of SAICE and ICE membership categories for more&nbsp; information<br />\r\n	ICE is a licensed member engineering institution of the Engineering Council UK (ECUK). Provided that their educational qualifications are acceptable to ECUK for the required grade, ICE Members, are eligible to register as a Chartered Engineer (CEng) or an Incorporated Engineer (IEng). Similarly, a Technician Member is eligible to register with the Engineering Council UK as an Engineering Technician (EngTech). (ICE members have to pay a once off entrance fee and annual subscription fee to ECUK for these titles, in addition to the ICE fees.)</p>\r\n<p>SAICE Members (MSAICE) are required at the time of admission to be professionally registered with a South African statutory council or an international body recognized for this purpose by SAICE&rsquo;s Council. The Engineering Council of South Africa (ECSA) registers those engaged in civil engineering. (Those engaged in the management of civil engineering projects may alternatively be registered by the South African Council for the Project and Construction Management Professions (SACPCMP)).</p>\r\n<p>Accordingly, ICE membership is the route to registration with the ECUK. Registration with ECSA, SACPCPM or ECUK is the route to membership with SAICE.<br />\r\n	<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','page',0,12,12,'und',0,'<p>The basic benefits of SAICE membership are <a href=\"http://saice.org.za/membership/benefits\" target=\"_blank\">published on the SAICE website</a>.</p>\r\n<p>SAICE&rsquo;s magazine Civil<em> Engineering</em> keeps members abreast of what is happening in the field of civil engineering in South Africa. Each edition has a special focus on a civil engineering practice area or specialist field.</p>\r\n<p>The quarterly <em>Journal of the South African Institution of Civil Engineering</em> publishes research papers that keep members abreast of technical and engineering science developments, not only within the South African context, but also within the greater African context.</p>\r\n','','full_html'),('node','page',0,13,13,'und',0,'<p>The SAICE website provides an overview of the various grades of SAICE membership.</p>\r\n<p>These can be viewed directly on the <a href=\"http://www.saice.org.za/membership/categories\" target=\"_blank\">SAICE website</a>&nbsp;.</p>\r\n<p>The various grades of SAICE Membership include:</p>\r\n<ul>\r\n	<li>\r\n		Corporate Members\r\n		<ul>\r\n			<li>\r\n				Member</li>\r\n			<li>\r\n				Fellow</li>\r\n			<li>\r\n				Honorary Fellow</li>\r\n			<li>\r\n				Retired Member</li>\r\n		</ul>\r\n	</li>\r\n	<li>\r\n		Non-Corporate Members\r\n		<ul>\r\n			<li>\r\n				Associate Member</li>\r\n			<li>\r\n				Student Member</li>\r\n		</ul>\r\n	</li>\r\n</ul>\r\n<p>The SAICE Membership Brochure is available for download from the <a href=\"https://saice.org.za/saice-membership-fees/\">SAICE Rates Page.</a></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,14,14,'und',0,'<p><strong>Accords between engineering bodies</strong><br />\r\n	Various international accords have been signed between the bodies responsible for accrediting tertiary-level qualifications in engineering in each of their respective countries. These accords recognize the substantial equivalency of programs accredited by those bodies from the date of full signature status, and recommend that graduates of accredited programs in any of the signatory countries be recognized by the other countries as having met the academic requirements for entry to the practice of engineering.</p>\r\n<p>The Engineering Council (UK) and the Engineering Council of South Africa signed the Washington Accord in 1989 and 1999 respectively. Both Councils signed the Sydney and Dublin accords in&nbsp; 2001 and 2002, respectively. For example, if a person obtains a degree after 1999 from a South African University that is accredited in terms of the Washington Accord that person&rsquo;s qualifications will be recognized by ECUK.</p>\r\n<p>It should be noted that the academic qualifications associated with these accords are linked to the following categories of ECSA and ECUK registration<br />\r\n	&nbsp;</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td rowspan=\"2\">\r\n				<p><strong>Accord*</strong></p>\r\n			</td>\r\n			<td colspan=\"2\">\r\n				<p><strong>Categories of registration associated with the various Accords</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>ECSA</p>\r\n			</td>\r\n			<td>\r\n				<p>ECUK</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>Washington</p>\r\n			</td>\r\n			<td>\r\n				<p>Professional Engineer</p>\r\n			</td>\r\n			<td>\r\n				<p>Chartered Engineer</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>Sydney</p>\r\n			</td>\r\n			<td>\r\n				<p>Professional Engineering Technologist</p>\r\n			</td>\r\n			<td>\r\n				<p>Incorporated Engineer</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>Dublin</p>\r\n			</td>\r\n			<td>\r\n				<p>Professional Technician</p>\r\n			</td>\r\n			<td>\r\n				<p>Engineering Technician</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>*see&nbsp;<strong><a href=\"https://www.ieagreements.org/\">https://www.ieagreements.org/</a>&nbsp;</strong>for full details of all these accords.</p>\r\n<p>The <strong>International Engineering Agreements </strong>website provides full information and details on all international agreements between the various engineering bodies.</p>\r\n<p>There is a qualification checker function on the front page to see whether your qualification meets the reuqirements and is acknowledges by one of the accords.&nbsp;</p>\r\n','','full_html'),('node','page',0,15,15,'und',0,'<p><strong>Mutual Exemption Agreement</strong></p>\r\n<p>ECSA, SAICE and ICE have signed a&nbsp;<strong><a href=\"https://www.ecsa.co.za/ECSADocuments/ECSA%20Documents/Documents/Agreement.pdf\" target=\"_blank\">Mutual Exemption Agreement</a></strong>&nbsp; (see Section 3.6. International Registers and Mutual Exemption Agreements&nbsp;<strong><a href=\"https://www.ecsa.co.za/ECSADocuments/Shared%20Documents/ECSA_ICE_CivilProfEng_AppForm_2011.doc\" target=\"_blank\">on this page of ECSA Website</a></strong>). In terms of this agreement, members of SAICE who are registered with ECSA as Professional Engineers of at least one years standing and members of ICE who are registered with the Engineering Council UK as Chartered Engineers of at least one years standing will be accorded corresponding membership and professional registration of the other on receipt of a duly completed acceptable application form and supporting documents. (see ICE website: <a href=\"https://www.ice.org.uk/my-ice/my-membership/mutual-recognition\" target=\"_blank\"><strong>ICE</strong> <strong>Mutual Exemption Agreement Page</strong> </a>and&nbsp;<strong><a href=\"https://www.ecsa.co.za/ECSADocuments/Shared%20Documents/ECSA_ICE_CivilProfEng_AppForm_2011.doc\" target=\"_blank\">on this page of ECSA Website</a></strong>&nbsp;for more information).</p>\r\n<p>Application via this route is only available to Professional Engineers / Chartered Civil Engineers who qualified via the ECSA / ICE standard route (i.e. by having the required academic qualifications for that grade, by completing the required training and development and by passing a Professional Review).&nbsp;</p>\r\n<p>ICE-SA has requested ICE and SAICE to engage with ECSA to explore the possibility of expanding the Mutual Exemption Agreement to cover Incorporated Engineers / Professional Engineering Technologists and Engineering Technicians / Professional Technicians, however these discussions have stalled.</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','webform_page',0,16,16,'und',0,'<p>Application forms can be downloaded from the following links:</p>\r\n<p><a href=\"https://www.ice.org.uk/membership/how-to-become-a-member-of-ice\" target=\"_blank\">ICE Application Documents&nbsp;</a></p>\r\n<p><a href=\"http://saice.org.za/membership/categories\" target=\"_blank\">SAICE Application Documents</a></p>\r\n<p><a href=\"https://www.ecsa.co.za/register/SitePages/Apply%20for%20Registration.aspx\" target=\"_blank\">ECSA Application Documents</a></p>\r\n<p>ICE-SA Panel of NEC Adjudicators</p>\r\n<ul>\r\n	<li>\r\n		<a href=\"http://ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators\">Application to become a Adjudicator</a></li>\r\n	<li>\r\n		<a href=\"http://ice-sa.org.za/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/ANNUAL%20RETURN.docx\">Annual Return template</a></li>\r\n	<li>\r\n		<a href=\"http://ice-sa.org.za/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION.docx\">CV template</a></li>\r\n</ul>\r\n','','full_html'),('node','page',0,17,17,'und',0,'<p><strong>ICE-SA News</strong></p>\r\n<p>ICE-SA provides information that is of relevance to civil engineers that have an interest in international trends, UK and South African practices. This information will be posted here for all to see.....<br />\r\n	<br />\r\n	&nbsp;</p>\r\n<hr />\r\n<div id=\"mc_embed_signup\">\r\n	<form action=\"https://ice-sa.us5.list-manage.com/subscribe/post?u=9cdc45a0a7&amp;id=af95056ce2\" class=\"validate\" id=\"mc-embedded-subscribe-form\" method=\"post\" name=\"mc-embedded-subscribe-form\" novalidate=\"\" target=\"_blank\">\r\n		<div id=\"mc_embed_signup_scroll\">\r\n			<p><strong>Subscribe to our new​sletters.................</strong></p>\r\n			<div class=\"indicates-required\">\r\n				<span class=\"asterisk\">*</span> indicates required</div>\r\n			<div class=\"mc-field-group\">\r\n				<label for=\"mce-EMAIL\">Email Address <span class=\"asterisk\">*</span> </label> <input class=\"required email\" id=\"mce-EMAIL\" name=\"EMAIL\" type=\"email\" value=\"\" /></div>\r\n			<div class=\"mc-field-group\">\r\n				<label for=\"mce-FNAME\">First Name </label> <input id=\"mce-FNAME\" name=\"FNAME\" type=\"text\" value=\"\" /></div>\r\n			<div class=\"mc-field-group\">\r\n				<label for=\"mce-LNAME\">Last Name </label> <input id=\"mce-LNAME\" name=\"LNAME\" type=\"text\" value=\"\" /></div>\r\n			<div class=\"mc-field-group\">\r\n				<label for=\"mce-MMERGE5\">Title </label> <input id=\"mce-MMERGE5\" name=\"MMERGE5\" type=\"text\" value=\"\" /></div>\r\n			<p><a href=\"https://us5.campaign-archive.com/home/?u=9cdc45a0a7&amp;id=af95056ce2\" title=\"View previous campaigns\">View previous campaigns.</a></p>\r\n			<div class=\"mergeRow gdpr-mergeRow content__gdprBlock mc-field-group\" id=\"mergeRow-gdpr\">\r\n				<div class=\"content__gdpr\">\r\n					<label>Marketing Permissions</label>\r\n					<p>Please select all the ways you would like to hear from ICE-SA:</p>\r\n					<fieldset class=\"mc_fieldset gdprRequired mc-field-group\" name=\"interestgroup_field\">\r\n						<label class=\"checkbox subfield\" for=\"gdpr_16321\"><input class=\"av-checkbox \" id=\"gdpr_16321\" name=\"gdpr[16321]\" type=\"checkbox\" value=\"Y\" /><span>Email</span> </label>\r\n						<p><label class=\"checkbox subfield\" for=\"gdpr_16325\">You can unsubscribe at any time by clicking the link in the footer of our emails. For information about our privacy practices, please visit our website.</label></p>\r\n					</fieldset>\r\n				</div>\r\n				<div class=\"content__gdprLegal\">\r\n					<p>We use Mailchimp as our marketing platform. By clicking below to subscribe, you acknowledge that your information will be transferred to Mailchimp for processing. <a href=\"https://mailchimp.com/legal/\" target=\"_blank\">Learn more about Mailchimp&#39;s privacy practices here.</a></p>\r\n				</div>\r\n			</div>\r\n			<div class=\"clear\" id=\"mce-responses\">\r\n				<div class=\"response\" id=\"mce-error-response\" style=\"display:none\">\r\n					&nbsp;</div>\r\n				<div class=\"response\" id=\"mce-success-response\" style=\"display:none\">\r\n					&nbsp;</div>\r\n			</div>\r\n			<!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->\r\n			<div aria-hidden=\"true\" style=\"position: absolute; left: -5000px;\">\r\n				<input name=\"b_9cdc45a0a7_af95056ce2\" tabindex=\"-1\" type=\"text\" value=\"\" /></div>\r\n			<div class=\"clear\">\r\n				<input class=\"button\" id=\"mc-embedded-subscribe\" name=\"subscribe\" type=\"submit\" value=\"Subscribe\" /></div>\r\n		</div>\r\n	</form>\r\n</div>\r\n<!--End mc_embed_signup-->\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>\r\n	<link href=\"//cdn-images.mailchimp.com/embedcode/classic-10_7.css\" rel=\"stylesheet\" type=\"text/css\" />\r\n	<style type=\"text/css\">\r\n#mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; }\r\n	/* Add your own Mailchimp form style overrides in your site stylesheet or in this style block.\r\n	   We recommend moving this block and the preceding CSS link to the HEAD of your HTML file. */	</style>\r\n	<style type=\"text/css\">\r\n#mc-embedded-subscribe-form input[type=checkbox]{display: inline; width: auto;margin-right: 10px;}\r\n	#mergeRow-gdpr {margin-top: 20px;}\r\n	#mergeRow-gdpr fieldset label {font-weight: normal;}\r\n	#mc-embedded-subscribe-form .mc_fieldset{border:none;min-height: 0px;padding-bottom:0px;}	</style>\r\n</p>\r\n','','full_html'),('node','page',0,19,19,'und',0,'<p>ICE-SA provides information that is of relevance to civil engineers that have an interest in international trends, UK and South African practices. Communications are sent out from time to time, and are archived here.<br />\r\n	<br />\r\n	Please subscribe if you would like to receive these communications.</p>\r\n<p>Should you require more information, please send a message through the Contact Form.</p>\r\n[view:newsletters]','','insert'),('node','page',0,20,20,'und',0,'<p>The ICE-SA Division promotes our own events as well as those managed by others.<br />\r\n	<br />\r\n	Events published here may be of interest to our members.<br />\r\n	<br />\r\n	Should you have any interesting function that you would like to see advertised here, please contact the <a href=\"mailto:secretary@ice-sa.org.za?subject=Events%20query\" target=\"_blank\">Secretary</a> of the ICE-SA to make arrangements.</p>\r\n','','filtered_html'),('node','page',0,21,21,'und',0,'<p>The <strong>2nd ICE Middle East &amp; Africa Convention</strong> was held on 15 January 2010, in Cape Town. The event was a great success, and the proceedings can be found <a href=\"http://www.jointcivils.co.za/default.aspx?PageId=63\">published here</a>:</p>\r\n<p>January 2010 also saw the South African leg of the <strong>ICE President&#39;s Apprentice Scheme</strong>. The Apprentices were hosted in Durban and Johannesburg from 16 to 20 January 2010. All material for the London leg as well as the South African leg is <a href=\"http://www.jointcivils.co.za/default.aspx?PageId=59\">published here</a>.</p>\r\n<p>The Joint Civils Division has teamed up with the <strong>University of Cambridge Programme for Sustainability Leadership</strong> to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events. Certificates can be issued only to those who sign the attendance register.</p>\r\n<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/tt.gif\" style=\"width: 366px; height: 150px;\" /></p>\r\n','','full_html'),('node','page',0,22,22,'und',0,'<p>The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events. Certificates can be issued only to those who sign the attendance register.</p>\r\n<p>&nbsp;</p>\r\n[view:a]\r\n','','insert'),('node','page',0,23,23,'und',0,'<p><a href=\"http://www.jointcivils.co.za/MEA2/home.htm\" target=\"_blank\" title=\"Click here to view the Convention Programme\">VIEW THE PROCEEDINGS OF THE EVENT</a></p>\r\n<p>2nd Middle East &amp; Africa Convention<br />\r\n	Accelerating infrastructure delivery<br />\r\n	Improving the quality of life</p>\r\n<p><br />\r\n	<img alt=\"\" src=\"/sites/default/files/uploads/webform/pyra.gif\" style=\"width: 200px; height: 900px; float: left;\" /></p>\r\n<p>15 January 2010<br />\r\n	<br />\r\n	CAPE TOWN INTERNATIONAL CONVENTION CENTRE<br />\r\n	CAPE TOWN SOUTH AFRICA</p>\r\n<p>Hosted by the ICE President,<br />\r\n	Professor Paul Jowitt</p>\r\n<p>Herbert Hoover, the 31st president of the United States (1929-1933) described engineering in his memoirs as <em>&ldquo;a great profession. There is the fascination of watching a figment of the imagination emerge through the aid of science to a plan on paper. Then it moves to realization in stone or metal or energy. Then it brings jobs and homes to men. Then it elevates the standards of living and adds to the comforts of life. That is the engineer&#39;s high privilege&rdquo;</em>.</p>\r\n<p>THE CONVENTION WAS A GREAT SUCCESS.....</p>\r\n<p>ICE and SAICE members, development organisations, economists, financiers, industry leaders and engineers, quantity surveyors, architects, project managers, construction managers, contractors, and all built environment practitioners and professionals attended and participated in strong debate on the future of civil engineering and its contributions to greater societal needs.</p>\r\n<p>Civil engineers are today faced with many challenges to deliver infrastructure in a manner that satisfies current societal expectations. Environmental, economic and social imperatives, as well as the ever increasing population in developing countries, necessitates that infrastructure be delivered differently to how it was delivered a mere decade ago.</p>\r\n<p><strong>This convention presents new thinking evolving internationally concerning the delivery of infrastructure.&nbsp;</strong></p>\r\n<p>2nd Middle East &amp; Africa Convention<br />\r\n	the place to be to network!</p>\r\n<p><strong>ORGANISED BY</strong><img alt=\"\" src=\"/sites/default/files/uploads/webform/JCDLogo1.jpg\" style=\"width: 611px; height: 106px; float: right;\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><br />\r\n	<a href=\"http://www.jointcivils.co.za/MEA2/home.htm\" target=\"_blank\">&nbsp;View the day&#39;s proceedings here..</a></p>\r\n','','full_html'),('node','page',0,24,24,'und',0,'[view:images]','','insert'),('node','page',0,25,25,'und',0,'<p><strong>The President&rsquo;s Apprentice Scheme 2009-2010</strong></p>\r\n<p><strong>Harnessing the energy of young engineers to provide infrastructure for a better world</strong></p>\r\n<p>Why?<br />\r\n	If engineering is to deliver the best possible outcomes to society, engineers must understand their role in the wider field of development, and shape their work and contribution accordingly.<br />\r\n	<br />\r\n	As key implementers, we must produce an action based plan to meet the UN Millennium Development Goals (MDGs).<br />\r\n	<br />\r\n	The MDGS:<br />\r\n	1. Eradicate extreme poverty and hunger<br />\r\n	2. Achieve universal primary education<br />\r\n	3. Promote gender equality and empower women<br />\r\n	4. Reduce child mortality<br />\r\n	5. Improve maternal health<br />\r\n	6. Combat HIV/AIDS, malaria and other diseases<br />\r\n	7. Ensure environmental sustainability<br />\r\n	8. Develop a global partnership for development</p>\r\n<p><em>&ldquo;The key to sustainable development in Africa that is, development that does not rely indefinitely on foreign aid is the creation of infrastructure. Part of this is a purely physical matter: a question of civil engineering&rdquo; </em>Sir David King (formerly UK Chief Scientific Advisor)</p>\r\n<p>The MDGs depend critically on the delivery and the processes of delivery of the underpinning infrastructure upon which civilisation depends, infrastructure that delivers real, pro poor outcomes in its planning, construction and operation.</p>\r\n<p>The 2004 Presidential Commission &lsquo;Engineering without Frontiers&rsquo;, and the 2006 ICE Brunel International Lecture affirmed that the engineering profession has a clear role and responsibility to work, with others, towards the achievement of the MDGs.&nbsp;</p>\r\n<p>For more information please contact:</p>\r\n<p><strong>Paul Jowitt</strong><br />\r\n	t &nbsp;+44 (0)131 451 3143&nbsp;<br />\r\n	e <a href=\"mailto:p.w.jowitt@hw.ac.uk\">p.w.jowitt@hw.ac.uk</a></p>\r\n<p><strong>Daphne Guthrie</strong><br />\r\n	t &nbsp;+44 (0)20 7665 2026&nbsp;<br />\r\n	e <a href=\"mailto:daphne.guthrie@ice.org.uk\">daphne.guthrie@ice.org.uk</a></p>\r\n<p>What?</p>\r\n<p>The President&rsquo;s Apprentice Scheme for 2009 2010 provides an intensive, professional development programme addressing infrastructure for international development. It will be supported by key engineering organisations and other professionals operating on a pro bono basis. The breadth and depth of this programme is beyond any single company training scheme.</p>\r\n<p>The programme will include professional development activity on topics such as:</p>\r\n<ul>\r\n	<li>\r\n		Programme and project management</li>\r\n	<li>\r\n		International development issues</li>\r\n	<li>\r\n		Delivery of capital projects</li>\r\n	<li>\r\n		Development financing models</li>\r\n	<li>\r\n		Sustainable development and infrastructure</li>\r\n	<li>\r\n		Procurement issues</li>\r\n	<li>\r\n		Anti corruption measures and security</li>\r\n	<li>\r\n		Local capacity and skills development</li>\r\n	<li>\r\n		Climate change adaption and mitigation</li>\r\n	<li>\r\n		Governance and partnership models</li>\r\n</ul>\r\n<p>This experience will involve active participation in the production of an engineers&rsquo; toolkit/handbook (available to all engineers after its launch in October 2010) entitled &lsquo;An Engineering Project Delivery Plan for International Development and the UN MDGs&rsquo;.&nbsp;</p>\r\n<p>Who?<br />\r\n	The President&rsquo;s Apprentice Scheme is available to selected outstanding graduate engineers, up to six from the UK and Europe and six from ICE&rsquo;s other international regions, brought together in an ambitious professional development initiative to increase the awareness and capability of international development among these professionals. The profile of the chosen President&#39;s Apprentices <a href=\"http://www.ice.org.uk/about_ice/aboutice_apprentices.asp\" target=\"_blank\" title=\"Click here to find out about the President\'s Aprentices\">are available on the ICE website</a>.&nbsp;</p>\r\n<p>How?<br />\r\n	The programme will be delivered in three professional development sessions in 2009/2010. Starting in the UK after the President&rsquo;s inauguration in November 2009, followed by Durban, South Africa and the UNESCO headquarters in Paris, to coincide with ICE Presidential visits. The apprentices will visit local infrastructure and development projects and also shadow the President during other activities.</p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n','','full_html'),('node','page',0,26,26,'und',0,'<p>Apprentices References and Reading List</p>\r\n<h5>\r\n	London - 4th and 5th of November 2009</h5>\r\n<p>(Documents hosted at Scottish Institute of Sustainable Technology website<br />\r\n	<a href=\"http://www.sistech.co.uk/SISTechICEApprentices_London.htm\" target=\"_blank\">http://www.sistech.co.uk/SISTechICEApprentices_London.htm</a>)</p>\r\n<p>&nbsp;</p>\r\n<table border=\"1\" cellpadding=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-BRUNEL%20LECTURE-Engineering%20Civilisation%20from%20the%20Shadows-A4-JOWITT%20.pdf\">General - Brunel Lecture &#39;Engineering Civilisation from the Shadows</a>&#39;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-CAinger%20case%20for%20IDI%20v1%2010%202%2009.doc\">General - CAinger case for IDI</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-DES-EAP%20Report-SD&amp;ID%20in%20eng%20education-Doug%20Bourn%20Survey%20report.doc\">General - Doug Bourn Survey Report</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-Towards%20a%20sustainable%20future%20in%20the%20developing%20-%20RAEng%20essays%20weblink.doc\">General - &#39;Towards a sustainable future in the developing world&#39;</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-World%20Bank%20Infrastructure%20Action%20Plan%202009-11f.pdf\">General - World Bank Infrastructure Action Plan 2009-11</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T1-UrbanisationChinaInauguralLectureFeb2010YPWang.pdf\" target=\"_blank\" title=\"Click here to view the PDF\">T1 - Urbanisation in China - Inaugural Lecture YP Wang&nbsp; - NEW!</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T2-06057%20Research%20Green%20Cities%20Report%20Final.pdf\">T2 - Research Green Cities Report</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T2-DoingWellbyDoingGood%5B1%5D.pdf\">T2 - Doing well by doing good</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T2-T3-T4-Reducing%20Carbon%20Emissions_View%20from2050-essays-Scot%20Gov-David%20Hume%20Institute.pdf\">T2 - T3 - T4 - Reducing Carbon Emissions &#39;View from 2050&#39;</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T2-TIPF%20Costing%20EE%20Improvements%202009.pdf\">T2 - TIPF Costing EE Improvements 2009 </a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T3%20Background%20reading.doc\">T3 - Background Reading</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T4-%28&amp;T-T3%29-Without%20The%20Hot%20Air%20-%20Synopsis.pdf\">T4 (T2 and T3) - Stern Review 2006</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T4-%28&amp;T2-T3%29-Stern%20Review%202006%20%20Executive_Summary.pdf\">T4 (T2 and T3) - Without the hot air</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T5-ASPIRE%20-%20R&amp;D%20Report.pdf\">T5 - Aspire - R&amp;D Report</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T5-ASPIRE.htm\">T5 - Aspire</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T6-Reading%20List%20%20water%20and%20sanitation.doc\">T6 - Reading List water and sanitation</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T7-Handbook%20for%20the%20Assessment%20of%20Catchment%20Water%20Demand%20and%20Use.pdf\">T7 - Handbook for Assessment of Catchement Water Demand and Use</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T7-Water%20demand.doc\">T7 - Water demand</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T7-WSUP%20Project%20Bulletin%20March%202009.pdf\">T7 - WSUP project bulletin March 2009</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T9-GIACC.ICE.METHOD%20CARDS.doc\">T9 - ICE Method Cards</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T10-ICE%20apprentice%20event%20reading%20list.doc\">T10-ICE apprentice event reading list</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T10-ICE%20apprentice%20event.doc\">T10-ICE apprentice event</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T11-weblinks%20to%20additional%20material.doc\">T11 - weblinks to additional material</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><img alt=\"Description: http://www.jointcivils.co.za/img/spacer.gif\" border=\"0\" height=\"1\" src=\"file:///C:%5CUsers%5CBaz%5CAppData%5CLocal%5CTemp%5Cmsohtmlclip1%5C01%5Cclip_image001.gif\" width=\"1\" /></p>\r\n<p>Programme for 3-6 November 2009 - London</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:841px;\" width=\"841\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>Date/time:</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Venue: ICE HQ, One Great George Street</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>Tues 3 Nov</p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:386px;height:18px;\">\r\n				<p>Apprentices arrive in London from Ghana, Hong Kong, Nigeria, USA and rest of UK</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>17.00&ndash;21.00</p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:386px;height:18px;\">\r\n				<p>Professor Paul Jowitt&rsquo;s Presidential Address</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>Date/time:</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Venue: RedR HQ, 250a Kennington Lane</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>Wed 4 Nov</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Topic Number / Activity</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>Speaker/Tutor(s)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>Comment</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>(Coffee, tea in am &amp; pm &ndash; during discussions)</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>09.00-09.15</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p># Welcome:&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>Martin McCann (CEO RedR)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:35px;\">\r\n				<p>09.15-09.30</p>\r\n			</td>\r\n			<td style=\"width:192px;height:35px;\">\r\n				<p># Introduction &ndash; Working Session 1</p>\r\n			</td>\r\n			<td style=\"width:194px;height:35px;\">\r\n				<p>Paul Jowitt (ICE), Charles Ainger (MWH)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:35px;\">\r\n				<p>Objectives, outputs, programme, Q &amp; A</p>\r\n			</td>\r\n			<td style=\"width:136px;height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:65px;\">\r\n				<p>09.30-11.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:65px;\">\r\n				<p>T1&nbsp; Urbanisation and infrastructure needs in the developing world</p>\r\n			</td>\r\n			<td style=\"width:194px;height:65px;\">\r\n				<p>Jo da Silva (Arup)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:65px;\">\r\n				<p>Trends/scale; relationship between engineering and poverty reduction; Life and economic outcomes from effective pro-poor investment</p>\r\n			</td>\r\n			<td style=\"width:136px;height:65px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T1%20presentation.pdf\" target=\"_blank\" title=\"Click here for the presentation\">Presentation (3.3Mb)</a><br />\r\n					<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T1%20slide%20notes.doc\" target=\"_blank\" title=\"Click here for the Slide notes\">Slide Notes (83kb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:33px;\">\r\n				<p>11.00-12.30</p>\r\n			</td>\r\n			<td style=\"width:192px;height:33px;\">\r\n				<p>T2&nbsp; Climate Change 1</p>\r\n			</td>\r\n			<td style=\"width:194px;height:33px;\">\r\n				<p>Chris Jofeh (Arup}</p>\r\n			</td>\r\n			<td style=\"width:229px;height:33px;\">\r\n				<p>Buildings: business opportunities from climate change</p>\r\n			</td>\r\n			<td style=\"width:136px;height:33px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T2%20presentation.pdf\" target=\"_blank\">Presentation (5.6Mb)</a></p>\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T2%20slide%20notes.doc\" target=\"_blank\">Slide Notes (39kb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p align=\"right\">12.30</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Lunch</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:33px;\">\r\n				<p>13.30-15.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:33px;\">\r\n				<p>T3&nbsp; Climate change 2</p>\r\n			</td>\r\n			<td style=\"width:194px;height:33px;\">\r\n				<p>David Balmforth (MWH)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:33px;\">\r\n				<p>Water resources, flooding; utility infrastructure; Adaptation and mitigation</p>\r\n			</td>\r\n			<td style=\"width:136px;height:33px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T3%20presentation.pdf\" target=\"_blank\">&nbsp;Presentation (2Mb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:49px;\">\r\n				<p>15.00-16.30</p>\r\n			</td>\r\n			<td style=\"width:192px;height:49px;\">\r\n				<p>T4&nbsp; Climate change 3</p>\r\n			</td>\r\n			<td style=\"width:194px;height:49px;\">\r\n				<p>Tony Iles (Atkins)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:49px;\">\r\n				<p>Infrastructure requirements for a low carbon economy &ndash; within the different continents, countries and regions</p>\r\n			</td>\r\n			<td style=\"width:136px;height:49px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T4%20presentation.pdf\" target=\"_blank\">&nbsp;Presentation (283kb)</a></p>\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T4%20slide%20notes.doc\" target=\"_blank\">Slide notes&nbsp; (24kb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:81px;\">\r\n				<p>16.30-18.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:81px;\">\r\n				<p>T6&nbsp; Sanitation, Water Supply &amp; Waste Management</p>\r\n			</td>\r\n			<td style=\"width:194px;height:81px;\">\r\n				<p>Sohail Khan &amp; Sue Cavill (WEDC, Loughborough University)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:81px;\">\r\n				<p>Urban services and infrastructure; Integrating infrastructure and user behaviour. Solid waste management;&nbsp; Sanitation &amp; hygiene. The role of NGOs; Gender Issues; Community education</p>\r\n			</td>\r\n			<td style=\"width:136px;height:81px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T6%20presentation.pdf\" target=\"_blank\" title=\"Click here for the presentation\">Presentation (1.2Mb)</a><br />\r\n					<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T6%20slide%20notes.doc\" target=\"_blank\" title=\"Click here for the slide notes\">Slide Notes (36kb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:35px;\">\r\n				<p>19.00&ndash;21.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:35px;\">\r\n				<p>Working Supper - Review of the day and T1-T4 &amp; T6</p>\r\n			</td>\r\n			<td style=\"width:194px;height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:35px;\">\r\n				<p>Apprentices + Charles Ainger, Paul Jowitt + others</p>\r\n			</td>\r\n			<td style=\"width:136px;height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:615px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>Thurs 5 Nov</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:615px;height:18px;\">\r\n				<p>(Coffee, tea in am &amp; pm &ndash; during discussions)</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:65px;\">\r\n				<p>08.30-10.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:65px;\">\r\n				<p>T5&nbsp; Sustainability Assessment (ASPIRE)</p>\r\n			</td>\r\n			<td style=\"width:194px;height:65px;\">\r\n				<p>Priti Parikh (Arup) &amp; Matthew Leach (Engineers Against Poverty)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:65px;\">\r\n				<p>&quot;An integrated planning, monitoring and evaluation tool for assessing the sustainability and poverty reduction performance of infrastructure projects&rdquo;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:65px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:69px;\">\r\n				<p>10.00-11.30</p>\r\n			</td>\r\n			<td style=\"width:192px;height:69px;\">\r\n				<p>T7&nbsp; Stakeholder Engagement &amp; Collaboration/Rural Infrastructure aspects</p>\r\n			</td>\r\n			<td style=\"width:194px;height:69px;\">\r\n				<p>tbc &ndash; Richard Carter (Water Aid)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:69px;\">\r\n				<p>tbc - Water and sanitation, livelihoods, and food security in a context of growing population, accelerating land degradation&hellip;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:69px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T7%20presentation.pdf\" target=\"_blank\" title=\"Click here for hte presentation\">&nbsp;Presentation (2.0Mb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:69px;\">\r\n				<p>11.30-13.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:69px;\">\r\n				<p>T8&nbsp; Development Financing 1</p>\r\n			</td>\r\n			<td style=\"width:194px;height:69px;\">\r\n				<p>Richard Burrett, (CPSL)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:69px;\">\r\n				<p>Alternative forms of Finance; Funder and Community perspectives; UK Government Perspectives, and Objectives</p>\r\n			</td>\r\n			<td style=\"width:136px;height:69px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T8%20presentation.pdf\" target=\"_blank\">&nbsp;Presentation (1.7Mb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p align=\"right\">13.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Lunch</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>13.45-15.15</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>T9&nbsp; Anti-corruption</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>Neill Stansbury (GIACC)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T9%20presentation.pdf\" target=\"_blank\">&nbsp;Presentation (92kb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:52px;\">\r\n				<p>15.15-16.45</p>\r\n			</td>\r\n			<td style=\"width:192px;height:52px;\">\r\n				<p>T10&nbsp; Procurement of Capital Projects &amp; Programmes &ndash; Client&rsquo;s viewpoint</p>\r\n			</td>\r\n			<td style=\"width:194px;height:52px;\">\r\n				<p>Ian McAulay, Mark Wilson &amp; Daressa Frodsham (United Utilities)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:52px;\">\r\n				<p>Client&#39;s viewpoint - capital project delivery. Programme Management; Specification and procurement&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:52px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T10presentation.pdf\" target=\"_blank\" title=\"Click here for presentation\">&nbsp;Presentation (697kb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:52px;\">\r\n				<p>16.45-18.15</p>\r\n			</td>\r\n			<td style=\"width:192px;height:52px;\">\r\n				<p>T11&nbsp; Infrastructure delivery for Capital projects 1</p>\r\n			</td>\r\n			<td style=\"width:194px;height:52px;\">\r\n				<p>Jon Pike (MWH)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:52px;\">\r\n				<p>Doing Programme Management - capability and team building; people, culture and processes.</p>\r\n			</td>\r\n			<td style=\"width:136px;height:52px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T11.pdf\" target=\"_blank\" title=\"Click here for the presentation\">&nbsp;Presentation (2.5Mb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p align=\"right\">19.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Dinner + Review of the day and T5 &amp; T7-T11</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>venue tbc</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>Apprentices + others</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td rowspan=\"2\" style=\"width:90px;height:17px;\">\r\n				<p>Fri 6 Nov</p>\r\n			</td>\r\n			<td style=\"width:192px;height:17px;\">\r\n				<p>&ldquo;Know How Now&rdquo; event at ICE &ndash; NGO&rsquo;s showcase</p>\r\n			</td>\r\n			<td rowspan=\"2\" style=\"width:194px;height:17px;\">\r\n				<p>ICE</p>\r\n			</td>\r\n			<td rowspan=\"2\" style=\"width:229px;height:17px;\">\r\n				<p>Apprentices + others</p>\r\n			</td>\r\n			<td rowspan=\"2\" style=\"width:136px;height:17px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p><a href=\"http://www.knowhownow.org.uk/\">http://www.knowhownow.org.uk/ </a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>Sat 7 Nov</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Apprentices leave London</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:386px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:386px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:35px;\">\r\n				<p>Nov 2009 &ndash; Jan 2010</p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:386px;height:35px;\">\r\n				<p>Apprentices work in pairs on Card issues, and help each other via work groups.&nbsp;&nbsp; Submit Method Card drafts for T1 &ndash; T11 for initial review by Tutors by 5/1/2010.</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:35px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,27,27,'und',0,'<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"5\" style=\"width:100.0%;\">\r\n				<h2>\r\n					Presentations to Apprentices in Durban / Johannesburg</h2>\r\n				<p><strong>Sunday 17 January 2010 - Durban</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>14:30-16:00</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T0: Millennium development goals 1 &ndash; poverty reduction responses</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Ron Watermeyer, Soderlund and Schutte</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Linkages between infrastructure delivery and the millennium development goals including poverty reduction strategies</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/T0-%20Millenium%20development%20goals.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (537kB)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>16:30-18:00</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T18: Millennium development goals 2 &ndash; coalitions and political role</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Sam Amod, Development Engineering Consultants</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Developing coalitions&nbsp; between civil society and government, the political role of infrastructure and instruments of influence</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p>Documents:</p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/Influencing%20Decisions%20-%20the%20Infrastructure%20Report%20Card.doc\" target=\"_blank\" title=\"Click here for Word Document\">Influencing Decisions &ndash; The Infrastructure Report Card (538 kB)</a></p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/IRC2006Grades.pdf\" target=\"_blank\" title=\"Click here for PDF\"> IRC2006Grades (80 kB)</a></p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/persuasion.pdf\" target=\"_blank\" title=\"Click here for PDF\">Persuasion (52 kB)</a></p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/prisoners.pdf\" target=\"_blank\" title=\"Click here for PDF\">Prisoners (112 kB)</a></p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/R_Cards.pdf\" target=\"_blank\" title=\"Click here for PDF\">R_Cards (302 kB)</a></p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/SAICE%20IRC%202006.doc\" target=\"_blank\" title=\"Click here for Word Document\">SAICE IRC 2006 (105 kB)</a></p>\r\n				<p>Presentation:</p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/Slides_CIB2007_423_Amod_S_14May07.pdf\" target=\"_blank\" title=\"Click here for PDF\">Slides (166 kB)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"5\" style=\"width:100.0%;\">\r\n				<p><strong>Monday 18 January 2010 - Durban</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>09:00-10:30</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T14 Infrastructure Delivery and Capability Development &ndash; 3: Programme and project partnering</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Charles Ainger</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Integrating project delivery and capability building; incl. Kansas City, USA.</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/T14%20Infrastructure%20Delivery%20%20Capability%20Development%203%20CAv2%2016%201%2010.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (2Mb)</a></p>\r\n				<p>Report from WSUP Annual Learning Event</p>\r\n				<ul>\r\n					<li>\r\n						<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/CAinger/WSUP.pdf\" target=\"_blank\" title=\"Click here for PDF\">E-mail (100kb)</a></li>\r\n				</ul>\r\n				<ul>\r\n					<li>\r\n						<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/CAinger/Report%20from%20WSUP%20Annual%20Learning%20Event.pdf\" target=\"_blank\" title=\"Click here for PDF\">Report (277kb)</a></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>11:30-12:30</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T13&nbsp; Infrastructure delivery for Capital projects 2 &ndash; linking a social and economic development agenda</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Ron Watermeyer, Soderlund and Schutte</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Engaging communities to construct their own infrastructure</p>\r\n				<p>Use of targeted procurement procedures to provide employment and business opportunities</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/T13-%20Social%20and%20economic.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (283 kB)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>14:00-15:30</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T15 Infrastructure Delivery for Capital Projects 4 &ndash; developing country issues</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Mike Lomas, retired CEO of Group 5</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>The challenges in constructing infrastructure in developing countries &ndash; resources , ethics etc.</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Mike%20Lomas.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (68 kB)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>16:00-17:30</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T16 Infrastructure Delivery for Capital Projects 5 &ndash; appropriate procurement strategies</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Ron Watermeyer,&nbsp; Soderlund and Schutte</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Identifying appropriate procurement strategies for public infrastructure delivery &ndash; a developing country perspective</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/T16-%20procurement%20startegies.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (362 kB)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"5\" style=\"width:100.0%;\">\r\n				<p><strong>Wednesday 20 January 2010 &ndash; Johannesburg</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>09:30-11:00</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T17: Capacity building</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Allyson Lawless, SAICE</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Identifying the skills gap. Using retired engineers to train and nurture young graduates to breach the gap</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/ICE%20Apprentice%20programme%20ex%20Allyson%20Lawless.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (7.3 Mb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>11:30-13:00</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T19: Effective maintenance of public Infrastructure and facilities</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Kevin Wall, CSIR</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Ensuring funding, management and resources for the effective operation and maintenance of infrastructure in a&nbsp; developing countries</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/100120%20ICE%20IAM%20ver2%20ACTUAL-1-Wall.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (3.6 Mb)</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,28,28,'und',0,'<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:933px;height:14px;\">\r\n				<p><strong>PARIS, May 2010 [2 working days]</strong></p>\r\n				<p>Apprentices re-assemble at Unesco in Paris to coincide with ICE Presidential Visit to France.&nbsp; Some further CPD activities.&nbsp;&nbsp; Apprentices present progress on work to date, and run through the content of Method Cards produced to date.&nbsp;</p>\r\n				<p>First Draft of the Toolbox assembled and sent out for external review.&nbsp; Discussions on how to maintain/carry forward the ICE apprentice network and plans for developing an international network of young engineers.&nbsp; Main focus on producing an updated draft of the engineer&rsquo;s toolkit.</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p><strong>May 16-19&nbsp; </strong></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:567px;height:14px;\">\r\n				<p>Apprentices arrive in Paris from Ghana, Nigeria, Hong Kong, UK and USA</p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;\">\r\n				<p><strong>May 17 </strong></p>\r\n			</td>\r\n			<td style=\"width:369px;\">\r\n				<p><em><strong>Venue:&nbsp; UNESCO </strong></em>Room XV &ndash; Bonvin Bldg, 1, rue Miollis 75015 Paris</p>\r\n			</td>\r\n			<td style=\"width:198px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p><em>08.30-09.00</em></p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em>Coffee, tea &ndash; catch up with others</em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><em>All</em></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>09.00&ndash;11.00</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em># Working Session 7 &ndash; Review Card drafts in sections; &nbsp;agree final needs</em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Charles Ainger, Ron Watermeyer </strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>11.00-12.30</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p>T19 Leading change in infrastructure delivery</p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Charles Ainger</strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Paris/T19a%20Leading%20change%20in%20Infrastructure%20Delivery%20CAv2%20short%2017.5.10sml.pdf\" target=\"_blank\" title=\"Click here to see the presentation\">Leading change in infrastructure delivery T19a -1.9Mb</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p><em>12.30</em></p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em><strong>Lunch</strong></em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>13.30-15.00</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p style=\"margin-left:1.0cm;\">T20 &nbsp;&nbsp; UN level &ndash; making the case for engineering in international development</p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Tony Marjoram</strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Paris/ICEAppParis0510V1.pdf\" target=\"_blank\" title=\"Click here to see the presentation\">Engineering in UNESCO - 735kB</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>15.00-16.30</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em># Working Session 8 - Review Card drafts in sections;&nbsp; agree final needs </em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Charles Ainger, Ron Watermeyer</strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>16.30-17.30</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em>Working Session 8a &ndash; preview final card designs, </em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Anne Moir</strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p><em>19.00</em></p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em><strong>Dinner</strong></em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				<p>Venue tbc</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;\">\r\n				<p><strong>May 18</strong></p>\r\n			</td>\r\n			<td style=\"width:369px;\">\r\n				<p><em><strong>Venue:&nbsp; UNESCO </strong></em>Room XV &ndash; Bonvin Bldg, 1, rue Miollis 75015 Paris</p>\r\n			</td>\r\n			<td style=\"width:198px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p><em>09.00-09.30</em></p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em>Coffee, tea</em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><em>All</em></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>09.30&ndash;12.30</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em># Working Session 9 &ndash; Review Card drafts in sections; &nbsp;agree final needs </em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Charles Ainger, Ron Watermeyer</strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p><em>12.30</em></p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em><strong>Lunch</strong></em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>14.00-15.30</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em># Working Session 10 - Plans for Completion and Delivery. </em></p>\r\n				<p style=\"margin-left:1.0cm;\"><em>Discuss ICE Apprentice Network</em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Charles Ainger, &nbsp;&nbsp;Paul Jowitt &amp; Ron Watermeyer</strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>15.00</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p>Free time</p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>18:30</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p>Ambassador&rsquo;s reception</p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				<p>Ambassador&rsquo;s Residence</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>21.00</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em><strong>Dinner (TBC)</strong></em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p>ALL</p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				<p>Venue tbc</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:369px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:198px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;\">\r\n				<p><strong>May 19 </strong></p>\r\n			</td>\r\n			<td style=\"width:369px;\">\r\n				<p>Apprentices leave Paris for home</p>\r\n			</td>\r\n			<td style=\"width:198px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,29,29,'und',0,'<p>Joint Civils Division Events 2009<br />\r\n	The Joint Civils Division is proud to announce the following dates:<br />\r\n	NEC User Group Event- 2009:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 106px;\">\r\n				<p><strong>Day</strong></p>\r\n			</td>\r\n			<td style=\"width: 98px;\">\r\n				<p><strong>Date</strong></p>\r\n			</td>\r\n			<td style=\"width: 169px;\">\r\n				<p><strong>Event</strong></p>\r\n			</td>\r\n			<td style=\"width: 398px;\">\r\n				<p><strong>Info</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 106px;\">\r\n				<p>Wed</p>\r\n			</td>\r\n			<td style=\"width: 98px;\">\r\n				<p>26 August 2009</p>\r\n			</td>\r\n			<td style=\"width: 169px;\">\r\n				<p>One Day Seminar</p>\r\n			</td>\r\n			<td style=\"width: 398px;\">\r\n				<p><a href=\"http:/node/31\" target=\"_self\"><strong>A day with the originator of the NEC: 26 August 2009,&nbsp; Midrand</strong></a></p>\r\n				<p><a href=\"http:/node/31\" target=\"_self\">The SA Division of the NEC User Group and the Joint Civils Division of SAICE and ICE are hosting a one day event on 26th August 2009 in Midrand. <strong>Dr Martin Barnes</strong>, the originator of the NEC and President of the Association of Project Managers will be the main speaker. He will be supported by <strong>Andrew Baird</strong> and <strong>Dr Ron Watermeyer</strong>. </a></p>\r\n				<p><a href=\"http:node/31\" target=\"_self\">The event will address issues such a<br />\r\n					Why use the NEC ECC on a construction works project?</a><br />\r\n					<br />\r\n					<a href=\"http://node/31\" target=\"_self\">Target cost contracts and their potential application in South Africa</a><br />\r\n					<br />\r\n					<a href=\"http:/node/31\" target=\"_self\">Dealing with compensation events and the Accepted Programme;</a><br />\r\n					<br />\r\n					<a href=\"http://node/31\" target=\"_self\">Assessing compensation events and Implementing the NEC3 contracting system.</a><br />\r\n					<br />\r\n					<a href=\"http:/node/31\" target=\"_self\">Full details of the event and the costs associated therewith may be found here.</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><strong>2009 Joint Civils Division Lecture Series:</strong></p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p><strong>Day</strong></p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p><strong>Date</strong></p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p><strong>Event</strong></p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><strong>Presenter</strong></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p><strong>Title</strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p><strong>Venue</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>03 Feb 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=20\" target=\"_blank\">Mr Andrew Baird &nbsp;NEC Panel Member</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>Update on the NEC User Group and upcoming new NEC Contracts</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Mon</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>23 Feb 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Special Presentation</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=21\" target=\"_blank\" title=\"Click here for more info\">Dr Priti Parikh<br />\r\n					Senior consultant, Arups International Development, London</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>Demonstration of the ASPIRE Software Prototype</p>\r\n				<p>(A Sustainability Poverty and Infrastructure Routine for Evaluation)</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>SAICE House, Midrand</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>03 Mar 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p>CANCELLED</p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>CANCELLED</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>05 May 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=24\" target=\"_blank\" title=\"Click here for more info\">Andy Griffiths</a></p>\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=24\" target=\"_blank\" title=\"Click here for more info\">Director &ndash; Goba (Pty) Ltd<br />\r\n					Regional Representative Dispute Resolution Board Foundation</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>Introduction to Dispute Resolution Boards</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>02 Jun 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=25\" target=\"_blank\" title=\"Click here for more info\">Johan Rossouw &ndash; CEO Vunani Securities</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>Economic outlook and prospects for the domestic equity market</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>07 Jul 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=28\" target=\"_blank\" title=\"Click here for more info\">Peter Morris</a></p>\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=28\" target=\"_blank\" title=\"Click here for more info\">ICE Country Representative, Zimbabwe</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>Zimbabwe in Transition? Implications for the Civil Engineering Sector</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Wed</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>22 July 2009</p>\r\n				<p>16h45 &ndash; 17h15</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>Brunel Lecture</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=29\" target=\"_self\">Peter Head (OBE)</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p><strong><a href=\"http://www.jointcivils.co.za/?PageID=60\" target=\"_self\" title=\"Details on the Brunel Lecture South Africa\">Entering an Ecological Age &ndash; the engineer&rsquo;s role</a></strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Kelvin Grove, Newlands</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Thurs</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>23 July 2009</p>\r\n				<p>17h30 &ndash; 18h00</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>Brunel Lecture</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=29\" target=\"_self\">Peter Head (OBE)</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p><strong><a href=\"http://www.jointcivils.co.za/?PageID=60\" target=\"_self\">Entering an Ecological Age &ndash; the engineer&rsquo;s role</a></strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Great Hall, East Campus, University of the Witwatersrand, Johannesburg</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>04 Aug 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p>CANCELLED</p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>CANCELLED</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>19 Aug 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Newsletter.aspx?NewsletterID=32\" target=\"_blank\">Johan Rossouw &ndash; CEO Vunani Securities</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>Economic outlook and prospects for the domestic &nbsp;&nbsp;&nbsp;&nbsp;equity market</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/Files/Doc/UCT-UpperCampus.jpg\" target=\"_blank\" title=\"Clcik here for directions to Venue\">University of Cape Town, New Chemical Engineering Seminar Room, Upper Campus</a><br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>01 Sep 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p>CANCELLED</p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>CANCELLED</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>13 Oct 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n				<p><strong>JCD Annual General Meeting</strong></p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>03 Nov 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p>&nbsp;CANCELLED<br />\r\n					<a href=\"http://www.ice-sa.org.za/default.aspx?PageID=66\" target=\"_self\">(See Cambridge Resilience Forum Events) &nbsp;&nbsp;&nbsp; </a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>CANCELLED<br />\r\n					<a href=\"http://www.jointcivils.co.za/default.aspx?PageID=66\" target=\"_self\">(See Cambridge Resilience Forum Events) &nbsp;&nbsp;&nbsp;&nbsp;</a><br />\r\n					&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><br />\r\n	<br />\r\n	<br />\r\n	<br />\r\n	&nbsp;</p>\r\n<p><strong>Joint Civils Division Site Visits for 2009:</strong></p>\r\n<p>&nbsp;</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><strong>Day</strong></p>\r\n			</td>\r\n			<td style=\"width:79px;\">\r\n				<p><strong>Date</strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong>Event</strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong>Info</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>Thurs</p>\r\n			</td>\r\n			<td style=\"width:79px;\">\r\n				<p>19 Mar 2009</p>\r\n			</td>\r\n			<td>\r\n				<p>Gautrain construction</p>\r\n			</td>\r\n			<td>\r\n				<p>This visit will entail a short presentation of the Gautrain project and its current progress. We will then follow this up by a short bus trip to the N3 Crossing and the Marlboro or Sandton Station (depending on progress).</p>\r\n				<p><strong>Space is limited to 25 people only on a first come first booked basis. </strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>Thurs</p>\r\n			</td>\r\n			<td style=\"width:79px;\">\r\n				<p>3 Sep 2009</p>\r\n			</td>\r\n			<td>\r\n				<p>Gautrain construction</p>\r\n			</td>\r\n			<td>\r\n				<p>This visit will entail a short presentation of the Gautrain project and its current progress. We will then follow this up by a short bus trip to the N3 Crossing and the Marlboro or Sandton Station (depending on progress).</p>\r\n				<p><strong>Space is limited to 25 people only on a first come first booked basis. </strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>** Note: Those interested in the site visits should contact the Secretary of the JCD on secretary@jointcivils.co.za indicating their preferred date.<br />\r\n	There will be a charge levied to cover the cost of bus hire and the lunch pack.</p>\r\n<p align=\"center\"><img alt=\"Description: http://www.ice-sa.org.za/Files/Image/Cambridge/UCPSL-Logo.gif\" src=\"/sites/default/files/uploads/webform/tt.gif\" style=\"border-width: 0px; border-style: solid; width: 366px; height: 150px;\" /></p>\r\n<p align=\"center\"><strong>Cambridge Resilience Forum</strong></p>\r\n<p align=\"center\">A forum where leaders and professionals, by exchanging ideas, opinions and experience, learn to build resilient organisations and a sustainable society</p>\r\n<p align=\"center\"><strong>BACKGROUND&nbsp;</strong></p>\r\n<p>The Cambridge Resilience Forum is a project of the South African office of the Cambridge Programme for Sustainability Leadership (CPSL). CPSL has extensive global experience working with leaders to deepen their understanding of the social, environmental and economic context in which they operate. Through their access to the wider University and their affiliation with HRH The Prince of Wales they have a strong convening power and ability to draw top thinkers and experts.</p>\r\n<p>CPSL&rsquo;s other activities include running senior executive seminars, offering tailor-made learning programs to organisations and facilitating high-level leadership meetings on critical strategic issues.</p>\r\n<p>We live in a world which changes faster than our capacity to learn. This forces us to cope with more complex situations leaving us with less chance to predict and even imagine the future.</p>\r\n<p>The Cambridge Resilience Forum creates an enabling environment where leaders and professionals learn by exchanging ideas, opinions and experience in order to build more resilient organisations for what is likely to be a turbulent future.</p>\r\n<p align=\"center\"><strong>EVENTS</strong><br />\r\n	<a href=\"http:/node/22\" target=\"_self\">Please view the schedule of events hosted by the Cambridge Resilience Forum here</a></p>\r\n','','full_html'),('node','page',0,30,30,'und',0,'<p>ICE Brunel Lecture South Africa - Entering the ecologocal age: the engineer&#39;s role<br />\r\n	&nbsp;<br />\r\n	<br />\r\n	The Seventh Brunel International Lecture Series began on 9th June 2008 at One Great George Street, the home of the Institution of Civil Engineers. The groundbreaking lecture is now travelling to key cities around the world throughout 2008 and 2009. &nbsp;<br />\r\n	<br />\r\n	The lecture outlines the challenges facing us, as society has to really address the problems caused by climate change and a burgeoning world population.<br />\r\n	&nbsp;<br />\r\n	The lecture will be delivered by Peter Head, a Fellow of ICE and a Director of Arup. Peter will review the major changes required in the development of infrastructure, policy and the role of the engineer, to enable climate change issues to be tackled in urban and rural areas, in both developing and developed countries.<br />\r\n	<br />\r\n	<br />\r\n	The full report&nbsp; on tackling climate change prepared by Peter Head is available to download now (PDF format)<br />\r\n	<br />\r\n	The summary of the Brunel Lecture is available to download now (PDF format)<br />\r\n	<br />\r\n	For those people who attended the lecture either in Cape Town or in Johannesburg who wish to receive a CPD certificate, please send a request to news@jointcivils.co.za<br />\r\n	<br />\r\n	&nbsp;<img alt=\"\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"width: 960px; height: 96px;\" /><br />\r\n	<br />\r\n	In the Brunel Lecture, Peter Head&nbsp; referred to the 10 principles of Biomimicry as providing the solutions for sustainable design!&nbsp; The University of Cambridge Programme for Sustainability Leadership has some very interesting lectures lined up that will assist in understanding the concepts - see the programme below. If you require any further information from the Cambridge Programme for Sustainability Leadership, please contact Elspeth Donovan.<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	<br />\r\n	Elspeth Donovan<br />\r\n	<br />\r\n	Southern African Development Director<br />\r\n	<br />\r\n	Cambridge Programme for Sustainability Leadership<br />\r\n	<br />\r\n	Address&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	27 Buitenkant st, PO Box 313 &nbsp;<br />\r\n	<br />\r\n	Cape Town 8000, South Africa&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	Tel +27 (0)21 469 4765, Fax: 086 545 5639, Cell&nbsp; +27 (0)82 829 6852<br />\r\n	<br />\r\n	Website: www.cpsl.cam.ac.uk, www.cpsl.co.za<br />\r\n	<br />\r\n	The Cambridge Programme for Industry (CPI) has changed its name to the Cambridge Programme for Sustainability Leadership (CPSL) to reflect better our pioneering work with some of the world&#39;s most senior business, public sector and civil society leaders on issues such as climate change, resource depletion and poverty.<br />\r\n	<br />\r\n	Speaker/ Presenter<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	Cost, Date and Time<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	&nbsp;Link to further information<br />\r\n	<br />\r\n	Janine Benyus<br />\r\n	Author of Biomimicry: Innovation Inspired by Nature<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	R200*<br />\r\n	27 August &rsquo;09,<br />\r\n	17:30 &ndash; 19:30<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	&bull; More info<br />\r\n	<br />\r\n	&bull; RSVP<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	<br />\r\n	Cindy Gilbert<br />\r\n	Director of Education, Biomimicry Institute<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	R100*<br />\r\n	27 August &rsquo;09<br />\r\n	17:30 &ndash; 19:30<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	&bull;More info<br />\r\n	<br />\r\n	&bull; RSVP<br />\r\n	<br />\r\n	Cindy Gilbert &amp; Bryony Schwan<br />\r\n	Two directors from the US based Biomimicry Institute&nbsp;&nbsp;&nbsp;<br />\r\n	<br />\r\n	R200* September &rsquo;09 17:30 &ndash; 19:30&nbsp;<br />\r\n	<br />\r\n	&bull; More info<br />\r\n	&bull; RSVP<br />\r\n	<br />\r\n	For more information contact Magda de Kok on&nbsp; +27(0) 21 469 4765&nbsp; or email magda.dekok@cpsl.cam.ac.uk<br />\r\n	* Student fee = R50</p>\r\n','','full_html'),('node','page',0,31,31,'und',0,'<p><strong>Getting to grips with the NEC Engineering &amp; Construction Contract - A Day with Dr Martin Barnes, the originator of the NEC.</strong></p>\r\n<table border=\"0\" cellpadding=\"1\" cellspacing=\"1\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/b.jpg\" style=\"width: 250px; height: 166px;\" /></td>\r\n			<td>\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/nec.jpg\" style=\"width: 154px; height: 100px;\" /></p>\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/sa.jpg\" style=\"width: 205px; height: 100px;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/white.jpg\" style=\"width: 250px; height: 250px;\" /></td>\r\n			<td>\r\n				<p>Getting to grips with the<br />\r\n					<strong>NEC Engineering </strong><br />\r\n					&nbsp;</p>\r\n				<p><strong>&amp; Construction </strong><br />\r\n					Contract</p>\r\n				<p>&nbsp;</p>\r\n				<p>A day with Dr Martin Barnes,<br />\r\n					the originator of the NEC -</p>\r\n				<p>(ECSA CPD accreditation for 1 CPD point has been applied for)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong>REGISTRATION</strong><br />\r\n					<strong>08:00 to 08:30</strong></p>\r\n				<p>&nbsp;</p>\r\n				<p><strong>VENUE</strong><br />\r\n					<strong>Bytes Technology Group Conference Centre<br />\r\n					Midrand</strong></p>\r\n				<p>&nbsp;</p>\r\n				<p><strong>COST<br />\r\n					R2 109.00</strong></p>\r\n			</td>\r\n			<td>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p align=\"center\"><strong>&nbsp;Wednesday 26 August 2009</strong></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;Dr Martin Barnes, CBE, is the President of the Association for Project Management and Originator of the New Engineering Contract (NEC). Martin invented the classic Time/Cost/Quality triangle and a number of other project management techniques over the years. He led the team that developed the New Engineering Contract (NEC), a system of contracts designed to facilitate and stimulate the use of modern project management across all the contributors to a project.</p>\r\n								<p><br />\r\n									&nbsp;Andrew Baird is a member of the NEC Panel now responsible for drafting of the NEC system of contracts and was the co-founder and first chairman of the SA Division of the NEC Users Group. Dr Ron Watermeyer is an international expert in construction procurement and is currently developing a series of international standards for construction procurement.<br />\r\n									&nbsp;</p>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 797px;\">\r\n				<p>&nbsp;</p>\r\n				<p><strong>PROGRAMME</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong>&nbsp;TIME</strong></p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;08:00-08:30</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p><strong>Registration </strong><br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;08:30-09:50<br />\r\n					&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>Dr Martin Barnes<br />\r\n					&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>&nbsp;Why use the NEC on a construction project?<br />\r\n					&nbsp;</p>\r\n				<ul>\r\n					<li>\r\n						The drivers for the creation of the NEC</li>\r\n					<li>\r\n						The distinguishing features of the NEC</li>\r\n					<li>\r\n						The benefits from using the NEC on a project<br />\r\n						&nbsp;</li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;09:50-10:30</p>\r\n			</td>\r\n			<td>\r\n				<p>Dr Ron Watermeyer<br />\r\n					&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>&nbsp;Target cost contracts and their potential application in South Africa<br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;10:30-11:00</p>\r\n			</td>\r\n			<td>\r\n				&nbsp;</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>&nbsp;<strong>Tea</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;11:00-12:20</p>\r\n			</td>\r\n			<td>\r\n				<p>Dr Martin Barnes</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>&nbsp;Getting the best out of using the NEC<br />\r\n					&nbsp;</p>\r\n				<ul>\r\n					<li>\r\n						Choosing the right contract strategy</li>\r\n					<li>\r\n						Risk management</li>\r\n					<li>\r\n						Compensation events</li>\r\n					<li>\r\n						Control of time and quality</li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;12:20-13:00</p>\r\n			</td>\r\n			<td>\r\n				<p>Andrew Baird<br />\r\n					&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>Assessing compensation events<br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;13:00-14:00</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p><strong>&nbsp;Lunch</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;14:00-15:15</p>\r\n			</td>\r\n			<td>\r\n				<p>Dr Martin Barnes</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>Implementing the NEC contracting system</p>\r\n				<ul>\r\n					<li>\r\n						Application to different types of project</li>\r\n					<li>\r\n						Collaboration not confrontation</li>\r\n					<li>\r\n						&nbsp;Involving the whole team</li>\r\n					<li>\r\n						Resources required</li>\r\n					<li>\r\n						Legal aspects</li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;15:15-16:00</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;Dr Martin Barnes<br />\r\n					Andrew Baird<br />\r\n					Dr Ron Watermeyer</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>&nbsp;Panel Discussion on matters relating to the NEC suite of documents</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p align=\"center\"><img alt=\"\" src=\"/sites/default/files/uploads/webform/w1.jpg\" style=\"width: 240px; height: 163px;\" /></p>\r\n			</td>\r\n			<td>\r\n				<p align=\"center\"><a href=\"http:/sites/default/files/docs/RCA-%20NEC%20Engineering%20Pamphlet.pdf\" target=\"_blank\" title=\"Click here to download the PDF brochure\"><strong>Download the flyer for the conference<br />\r\n					(903kB)</strong></a></p>\r\n				<p><br />\r\n					<br />\r\n					<br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p align=\"center\"><img alt=\"\" src=\"/sites/default/files/uploads/webform/w3.jpg\" style=\"width: 240px; height: 168px;\" /></p>\r\n			</td>\r\n			<td>\r\n				<p align=\"center\"><a href=\"http:/sites/default/files/docs/ADayWithDrMartinBarnes-Aug2009.pdf\" target=\"_blank\" title=\"Click here to download the full conference pack\"><strong>Download&nbsp; the Conference Pack (8.2Mb)</strong></a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,32,32,'und',0,'<p>&nbsp;</p>\r\n<table border=\"0\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 800px;\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/wits.png\" style=\"width: 159px; height: 172px;\" /></td>\r\n			<td>\r\n				<h1>\r\n					<strong>University of the Witwatersrand</strong></h1>\r\n				<p><strong>Construction Symposium</strong></p>\r\n				<strong><em>An intellectual platform for the construction industry &ndash; stimulating debate, research and the industry</em></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				&nbsp;</td>\r\n			<td>\r\n				<h2 align=\"center\">\r\n					25 August 2009, 13h00 - 17h30</h2>\r\n				<h2>\r\n					Venue: Senate Room, 2nd Floor, Senate House, Wits University</h2>\r\n				<p>Theme: The project management profession: adding value</p>\r\n				<p>The School of Civil and Environmental Engineering extends an invitation to join us on the <strong>25th August 2009</strong> for an afternoon Construction Symposium:</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<h3>\r\n	<strong>The Project Management Profession: adding value</strong></h3>\r\n<p><a href=\"http://www.ice-sa.org.za/Files/Doc/Events2009/Wits%20Construction%20Symposium-%20Project%20management-adding%20value.pdf\" target=\"_blank\" title=\"Click here for the details and programme in PDF\">(click here to see programme)&nbsp;</a></p>\r\n<p>Wits is keen to strengthen the intellectual relationship with the construction industry and would welcome your participation in this initiative.</p>\r\n<p>Please RSVP to Moray van Aardt:</p>\r\n<p>mail: Moray.vanaardt@Wits.ac.za&nbsp; tel:&nbsp; &nbsp;(011) 717 9055&nbsp; by 21 August 2009</p>\r\n<p>Should you have specific queries or suggestions please contact Spencer Hodgson, who is coordinating the event together with the Joint Civils Division of SAICE mail: spencer.hodgson@wits.ac.za tel: &nbsp;078 802 8166&nbsp;</p>\r\n<p>Kind regards</p>\r\n<p>Professor Mitchel Gohnert<br />\r\n	<em>Head of School of Civil and Environmental Engineering</em></p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n','','full_html'),('node','page',0,33,33,'und',0,'<p>The Joint Civils Division has done it again........!</p>\r\n<p>Site visit to Soccer City - venue of the 2010 FIFA World Cup Final</p>\r\n<p>Friday 9 October 2009</p>\r\n<p>We have arranged a site visit to the stadium where the 2010 World Cup Final will be held - Soccer City in Johannesburg. This is an incredible opportunity to see how one of the world&#39;s biggest stadiums is constructed.<br />\r\n	<br />\r\n	The site visit will take place on Friday 9 October 2009 from 15h00 to around 17h30. <strong>Please wear hard closed shoes (takkies are OK!), long trousers and NO SKIRTS! There will be hard hats and bibs etc available on the site.</strong> Mike Moody, the Project Director for Grinaker-LTA/ Interbeton Soccer City JV has kindly offered drinks and snacks for after the visit - thank you!<br />\r\n	<br />\r\n	PLEASE RSVP to <strong>Sarah</strong> at <a href=\"mailto:news@jointcivils.co.za?subject=Please%20register%20me%20for%20the%20Soccer%20City%20Site%20Visit%20on%20Friday%209%20October%202009\">news@jointcivils.co.za</a> or on Tel: &nbsp;(011) 447 1027&nbsp;<br />\r\n	There is a limited number of places for the site visit, so do it now! First come - first registered!</p>\r\n<h3>\r\n	Here are some interesting statistics relating to the stadium:</h3>\r\n<p><em><em>As venue for the opening match and the 2010 Fifa World Cup final, Soccer City will be the focal point of the tournament. The Stadium, a classic, two-tiered bowl set on a spacious site south-west of the Johannesburg city centre, will stand as the cherished symbol of South African football&#39;s boom in recent years. </em></em></p>\r\n<p><em>It was constructed in 1987, becoming the country&#39;s first world class stadium solely dedicated to soccer. Soccer City accommodates the Safa offices and hosts most of the country&#39;s major soccer occasions: prime internationals featuring Bafana Bafana, impassioned derby matches between the giants, Chiefs and Pirates, and most Cup finals.</em></p>\r\n<p><em>For 2010, the upper tier will be extended around the stadium, an encircling roof will be constructed, a new changing room complex will be developed, and new floodlights will be installed. It can seat 94 700.</em></p>\r\n<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/soka.jpg\" style=\"width: 549px; height: 366px; float: left;\" /><strong>Key Quantities:</strong></p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 296px; height: 411px;\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Seats :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>94,000</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Concrete Volume :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>65,000 m&sup3;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Rebar :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>7,000 ton</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Formwork :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>174,000 m&sup2;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Slabs :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>65,000 m&sup2;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Piles :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>1,200</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Precast Elements :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>14,000</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Structural-Steel :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>7,100 ton</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Cladding :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>38,000 m&sup2;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Excavation :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>105,000m&sup3;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Earth Fill :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>45,000 m&sup3;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:34px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:34px;\">\r\n				<p>Brickwork :</p>\r\n			</td>\r\n			<td style=\"height: 34px; width: 166px;\">\r\n				<p>80,000 m&sup2;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Roof-Fabric :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>370 000 m&sup2;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>If you want to know more about the stadium, please look at their website here: <a href=\"\" target=\"_blank\" title=\"Click here to find out more about the Stadium construction\">www.soccercity2010.co.za </a></p>\r\n<p>Directions to Soccer City can be found on this map:</p>\r\n<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/map.jpg\" style=\"width: 550px; height: 417px;\" /></p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n','','full_html'),('node','page',0,34,34,'und',0,'[view:gallery_images]','','insert'),('node','page',0,35,35,'und',0,'[view:article_2]','','insert'),('node','page',0,37,37,'und',0,'<p>Smeaton Lecture 2012 &nbsp;&nbsp; &nbsp;Tuesday 17 July 2012</p>\r\n<p>Dear colleague,<br />\r\n	<br />\r\n	Thomas Newcomen, Steam Power and the Industrial Revolution<br />\r\n	<br />\r\n	Described as an &#39;epoch making&#39; invention, Thomas Newcomen developed the first truly successful steam engine shortly after 1700.<br />\r\n	&nbsp;<br />\r\n	By 1775 there were around 600 operating in mines across Britain and the number continued to grow despite substantial improvements by engineers such as John Smeaton and James Watt.<br />\r\n	In the annual Smeaton Lecture on 17 July 2012, Dr Jim Andrew, Midland Branch Secretary of the Newcomen Society, will examine the historical context of the engine, how the design was evolved by later engineering greats and explain the longevity.<br />\r\n	<br />\r\n	Celebrating the invention&rsquo;s tri-centenary, Dr Andrew will also cover:</p>\r\n<ul>\r\n	<li>\r\n		&nbsp;Newcomen&#39;s bright thought of using pistons, cylinders and beams to increase the relatively small force available from condensing steam to that needed to raise water from a mine</li>\r\n	<li>\r\n		&nbsp; How study of the engines&rsquo; shortcomings led to James Watt making his significant contribution to steam power</li>\r\n	<li>\r\n		&nbsp; Countering some naive stories about how the engine was perfected - solder melting at steam temperatures, valve operation by a boy who was actually a buoy and so forth</li>\r\n</ul>\r\n<p>To register and for more information on the Smeaton Lecture visit ice.org.uk/newcomen<br />\r\n	&nbsp;<br />\r\n	Unable to attend? The lecture is available to watch online, either live with the opportunity to ask questions or later at your convenience.<br />\r\n	&nbsp;<br />\r\n	Kind regards,<br />\r\n	&nbsp;<br />\r\n	ICE Events Team<br />\r\n	t&nbsp;&nbsp; +44 (0)20 7665 2226<br />\r\n	&nbsp;&nbsp;&nbsp; &nbsp; &nbsp;&nbsp; &nbsp;<br />\r\n	<strong>Essential Details&nbsp;&nbsp; </strong><br />\r\n	Free lecture for members,<br />\r\n	non-members and guests<br />\r\n	&nbsp;<br />\r\n	Tuesday 17 July 2012<br />\r\n	18:00 - Registration<br />\r\n	18:45 - Lecture<br />\r\n	19:50 - Finish<br />\r\n	&nbsp;<br />\r\n	Location:<br />\r\n	Church House Conference<br />\r\n	Centre<br />\r\n	Dean&#39;s Yard<br />\r\n	Westminster<br />\r\n	London SW1P 3NZ<br />\r\n	&nbsp;<br />\r\n	Contact:<br />\r\n	ICE Events Team<br />\r\n	t&nbsp;&nbsp; +44 (0)20 7665 2226<br />\r\n	f +44 (0)20 7665 1743<br />\r\n	e events@ice.org.uk</p>\r\n<p><u><strong>Testimonials</strong></u><br />\r\n	97% of attendees polled at the 2011 Smeaton Lecture would recommend the lecture to colleagues.<br />\r\n	&quot;The lecture was interesting and informative and the delivery was excellent.&quot;&nbsp; Heather Ho, BAM Nuttall&nbsp;<br />\r\n	&quot;A really excellent lecture - combination of engineering &amp; history.&quot; Jo Parker, North Surrey Water</p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n','','full_html'),('node','page',0,38,38,'und',0,'<p>&nbsp;ICE-SA will provide information on any areas of interest to ICE and SAICE members. ICE-SA has a particular interest in making information widely known relatign to the NEC suite of contract documentation, the NEC User Group publications and events, procurement issues, Measurement and Payment for Civil Engineering contracts, and lectures and presentations that may be presented around the world on interesting topics.<br />\r\n	<br />\r\n	Documentation will be made available here for download</p>\r\n','','full_html'),('node','page',0,39,39,'und',0,'<p>ICE, SAICE and Engineers Against Poverty have a strong focus on construction procurement.&nbsp;</p>\r\n<p>The regulator for construction procurement in South Africa is the Construction Industry Development Board (CIDB). All public sector procurement within the construction industry is required to comply with the CIDB&rsquo;s Standard for Uniformity in Construction Procurement. All contractors that undertake public sector construction works contracts are required by law to be registered with the CIDB. &nbsp;</p>\r\n<p>The CIDB is currently developing a register of professional service providers.&nbsp;</p>\r\n<p>The CIDB&rsquo;s Standard for Uniformity in Construction Procurement requires that only those standard forms of contract that are prescribed in the Standard may be used as the basis for services, supplies and construction works contracts. The NEC3 family of contracts is included in the list of standard forms of contract contained in the Standard. &nbsp;</p>\r\n<p>The CIDB&rsquo;s website (<a href=\"http://www.cidb.org.za/\">http://www.cidb.org.za/</a>) contains:&nbsp;</p>\r\n<ul>\r\n	<li>\r\n		The Standard for uniformity in Construction Procurement</li>\r\n	<li>\r\n		Construction Procurement Best Practice Guidelines</li>\r\n	<li>\r\n		Practice notes on a various construction procurement topics</li>\r\n	<li>\r\n		Proforma procurement documentation</li>\r\n	<li>\r\n		Information about construction procurement best practices</li>\r\n	<li>\r\n		The CIDB Code of Conduct for the Parties engaged in Construction Procurement</li>\r\n	<li>\r\n		Information on the register of contractors</li>\r\n	<li>\r\n		The registration particulars of all registered contractors.</li>\r\n	<li>\r\n		A discussion paper on the proposed register of professional service providers.</li>\r\n</ul>\r\n<p><img alt=\"Description: http://www.ice-sa.org.za/img/spacer.gif\" border=\"0\" height=\"1\" src=\"file:///C:%5CUsers%5CBaz%5CAppData%5CLocal%5CTemp%5Cmsohtmlclip1%5C01%5Cclip_image001.gif\" width=\"1\" /></p>\r\n','','filtered_html'),('node','page',0,40,40,'und',0,'<p>The current method for the measurement of civil engineering quantities in South Africa is contained in clause 8 of each part of SABS 1200 standardised specifications for civil engineering construction, read together with SAICE&rsquo;s Civil engineering quantities 1990. SABS 1200 is in the process of being withdrawn and replaced by SANS 2001 Construction Works.<br />\r\n	&nbsp;<br />\r\n	The SANS 2001 family of standards provides technical descriptions of the standard of materials and workmanship that will be used in the works that are executed or in the performance of the works when completed. These standards do not make reference to the actions of those responsible for executing the works, the parties to a contract or the measurement and payment for work completed.<br />\r\n	&nbsp;<br />\r\n	The logical approach to dealing with the civil engineering quantities when using SANS 1921 and SANS 2001 is to base measurement and payment on a single stand alone document that deals with the standard system of measurement for civil engineering works in its entirety. Such a document should be sufficiently flexible to be used with any of the standard forms of contract that are included in the CIDB&rsquo;s Standard for Uniformity in Construction Procurement and the range of standard specifications that are currently in use in South Africa. Ideally such a document should be compatible with international practice. &nbsp;<br />\r\n	ICE-SA believes that the logical choice is to adopt the standard system of measurement used in the UK and many parts of the world, namely Civil Engineering Standard Method of Measurement (CESMM3). This document has been adapted to Southern African conditions and practices, and has been published in South Africa as the CESMM3-SA.<br />\r\n	<br />\r\n	In addition, ICE-SA is currently developing a guide to the application of the third edition of the Civil Engineering Standard Method of Measurement (CESMM3) in southern Africa. This guide will:</p>\r\n<ul>\r\n	<li>\r\n		&nbsp;introduce the reader to the philosophy and thinking behind CESMM3;?</li>\r\n	<li>\r\n		&nbsp;highlight the differences between the current system as embodied in Civil Engineering Quantities 1990 and the SABS 1200 standardised specifications;&nbsp; and</li>\r\n	<li>\r\n		&nbsp;make recommended regarding the adaptations that should be made to successfully apply it in the South African contracting environment. &nbsp;</li>\r\n</ul>\r\n<p>&nbsp;<br />\r\n	This publication will not replace CESMM3 in any way; nor will it purport to be a handbook on the subject. It will merely serve as a guide to the application of CESMM3 in the South African context to facilitate the adoption of CESMM3.<br />\r\n	&nbsp;<br />\r\n	Further particulars may be found in the article published in SAICE&rsquo;s magazine in February 2008.</p>\r\n','','full_html'),('node','page',0,41,41,'und',0,'<p>A new standard system of measurement for civil engineering quantities in Southern Africa<br />\r\n	June 2011<br />\r\n	A Southern African edition of Civil Engineering Standard Method of Measurement (CESMM3) has recently been published, following inputs from local industry stakeholders. It is a regional customisation of a well-established standard for the preparation of bills of quantities for civil engineering work, developed by the Institution of Civil Engineers (ICE) (London).<br />\r\n	The current methodology for measuring civil engineering quantities is contained in clause 8 of the SANS 1200 Standardized specifications for civil engineering construction read together with the South African Institution of Civil Engineering&rsquo;s (SAICE) Civil Engineering Quantities (1990). The SANS 1200 series of standards, which were developed and last updated during the 1980s, was designed for use with SAICE&rsquo;s General Conditions of Contract. In line with modern drafting requirements for documents embodied in the Construction Industry Development Board&rsquo;s Standard for Uniformity in Construction Procurement, SABS has published the SANS 1921 series of standards for construction and management requirements for works contracts and most of the SANS 2001 series of technical standards for construction works. The Southern African edition of CESMM3 is compatible with these standards and is suitable for use with international, national, organizational, industry and bespoke standards and most standard forms of contract.&nbsp;&nbsp; . &nbsp;<br />\r\n	The 2011 chair of ICE-SA, a Joint Division of ICE and SAICE, Dr Ron Watermeyer, says:<br />\r\n	&lsquo;CESMM3 became a logical choice as a base document for the successor to the current system of measurement embedded in the SABS 1200 Standardized Specifications as it is a document founded on the same thinking and philosophy as the system that has evolved in South Africa.&nbsp; It is widely used in Africa and is well understood by the international community. It is a well tried and tested document that is adequately supported by a range of comprehensive handbooks and texts.&rsquo;<br />\r\n	&nbsp;<br />\r\n	Peter Becker who was intimately involved in the development of the current system of measurement and under whose guidance the new system was developed, points out that:<br />\r\n	&lsquo;in the Southern African Edition of CESMM3:<br />\r\n	&bull;&nbsp;&nbsp; &nbsp;No reference is made to any standard form of contract as the terms and text are aligned with standard forms of contract commonly used in the region.<br />\r\n	&bull;&nbsp;&nbsp; &nbsp;The terminology is aligned with the provisions of the CIDB&rsquo;s Standard for Uniformity in Construction Procurement and South African national standards or international standards.<br />\r\n	&bull;&nbsp;&nbsp; &nbsp;Adjustments have been made to items and terminology to reflect Southern African practices.<br />\r\n	&bull;&nbsp;&nbsp; &nbsp;The fabrication of structural metalwork items needs to be supported by separate bills of quantities developed in accordance with SAISC&rsquo;s system of measurement. &nbsp;<br />\r\n	&bull;&nbsp;&nbsp; &nbsp;Classes EA - Additional Earthworks and RA - Additional Roadworks (and items within these classes) have been introduced to provide flexibility to accommodate regional earthworks practices i.e. to enable interim operations to be measured.&#39;<br />\r\n	&nbsp;<br />\r\n	The Southern African edition of CESMM3 is suitable for use with international, national, organisational and bespoke standards using most forms of contract.<br />\r\n	<br />\r\n	It costs R500 including VAT, but excluding postage and may be obtained from the following organisations:<br />\r\n	Association of South African Quantity Surveyors (tel&nbsp;&nbsp; 27-011-315 4140 ),<br />\r\n	Consulting Engineers South Africa (tel&nbsp;&nbsp; 27-11-463 2022 ),<br />\r\n	Engineering Contract Strategies (tel&nbsp;&nbsp; 27- 11- 803 3008 ),<br />\r\n	South African Federation of Civil Engineering Contractors (tel&nbsp;&nbsp; 27-11-409 0900 )<br />\r\n	South African Institution of Civil Engineering (&nbsp; 27- 11- 805 5947 ).<br />\r\n	<br />\r\n	<br />\r\n	&nbsp;</p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n','','full_html'),('node','page',0,42,42,'und',0,'<p>Engineers Against Poverty (EAP) (<a href=\"http://www.engineersagainstpoverty.org/\" target=\"_blank\">http://www.engineersagainstpoverty.org/</a>) is a UK based international development NGO committed to producing practical policies and innovative solutions to support the alleviation and eventual ending of world poverty. EAP does this through brokering and supporting multi-sector partnerships between the state, private and civil society sectors and by developing other innovative pro-poor engineering initiatives. EAP has special expertise in improving the corporate social responsibility (CSR) programmes of engineering services companies.</p><p><strong>EAP is supported by the following institutions:</strong></p><ul><li><a href=\"http://www.imeche.org.uk/\" target=\"_blank\">Institution of Mechanical Engineers</a></li><li><a href=\"http://www.ice.org.uk/index.asp?bhcp=1\" target=\"_blank\">Institution of Civil Engineers </a></li><li><a href=\"http://www.idgte.org/\" target=\"_blank\">Institution of Diesel and Gas Turbine Engineers</a></li><li><a href=\"http://www.istructe.org.uk/index.asp?bhcp=1\" target=\"_blank\">Institution of Structural Engineers</a></li><li><a href=\"http://www.soe.org.uk/\" target=\"_blank\">Society of Operating Engineers</a></li><li><a href=\"http://www.civils.org.za/\" target=\"_blank\">South African Institution of Civil Engineering</a></li><li><a href=\"http://www.ciwem.org/\" target=\"_blank\">Chartered Institution of Water and Environmental Management (CIWEM) </a></li></ul><p><strong>Other major supporters of EAP include:</strong></p><ul><li><a href=\"http://www.amec.com/\" target=\"_blank\">AMEC</a> <a href=\"http://www.angloamerican.co.uk/corporateresponsibilty/\" target=\"_blank\">Anglo-American</a> &middot; <a href=\"http://www.balfourbeatty.com/\" target=\"_blank\">Balfour Beatty </a> <a href=\"http://www.bhpbilliton.com/bb/sustainableDevelopment/home.jsp\" target=\"_blank\">BHP Biliton</a></li><li><a href=\"http://www.btplc.com/Societyandenvironment/index.htm\" target=\"_blank\">British Telecom</a> <a href=\"http://www.thameswateruk.co.uk/UK/region/en_gb/content/Section_Homepages/Section_Homepage_000434.jsp?SECT=Section_Homepage_000434\" target=\"_blank\">Thames Water</a> <a href=\"http://www.wardell-armstrong.com/index.cfm?fuseaction=home.getpage&amp;paget=22&amp;pagever=312\" target=\"_blank\">Wardell Armstrong</a></li></ul><p>&nbsp;</p><p>Ron Watermeyer, the vice chairman of the JCD and a past president of SAICE, is a trustee of Engineers Against Poverty. (Further particulars may be found in the <u>Report Back</u> published in the February 2008 SAICE magazine</p>','','filtered_html'),('node','page',0,45,45,'und',0,'<p>The future of SABS 1200, SANS 2001, SANS 1921 and CESMM3 5 October 2011</p>\r\n<p>Dear Colleagues</p>\r\n<p>The future of SABS 1200, SANS 2001, SANS 1921 and CESMM3&nbsp;</p>\r\n<p>The SABS secretariat decided during January 2011 to conduct a straw poll without contextualizing the issues &ndash; &ldquo;SABS is now proposing that we continue to support, develop and maintain the SANS 1200 series of Standards. These would be developed in parallel with the SANS 2001 docs, so that end users have a choice of which to use.&rdquo; &nbsp;</p>\r\n<p>The document <a href=\"http:/sites/default/files/docs/SABS1200-2001.pdf\" target=\"_blank\" title=\"Click here to download and read the document\"><strong>&ldquo;The changing landscape for civil engineering contracts: moving on from SABS 1200</strong>&rdquo; </a>provides a comprehensive background to the development of SABS 1200, SANS 2001, SANS 1921 and the Southern African edition of CESMM3. It contextualizes the issues at hand and is worth reading in order to better understand the merits of SABS&rsquo;s conclusion.&nbsp;</p>\r\n<p>In summary, SABS 1200 was developed in the late 1970s for use with Civil Engineering Quantities (CEQ73) and GCC 1982 for the design by employer contracting strategy. SABS 0120 code of practice provided guidance on the use of SABS 1200 and informed the way in which tenders were compiled and formatted. Most parts of SABS 1200 have not been modified since the mid 1980s and the last additions or minor amendments to the series were made in 1996. Significant changes in materials have occurred since then with respect to cements and pipe systems, amongst others&nbsp;</p>\r\n<p>The SABS Technical Committee (TC 59) took the decision in 2000 to convert SABS 1200 into two families of standards, namely the SANS 1921, Construction and management requirements for works contracts, and SANS 2001, Construction works.&nbsp; All reference to the responsibilities of the Engineer and the Contractor&nbsp; were removed from the text and no measurement and payment items were included. This enables these standards to be used with any pricing or contracting strategy at main or subcontract level and with any conditions of contract in an objective manner. All parts of SANS 1921 were published in 2005. Most parts of SANS 2001 have now been published. All that remains is for the road works and piling parts to be published.</p>\r\n<p>The SABS 1200 standards relating to concrete were withdrawn when SANS 2001-CC1 and SANS 2001-CC2 were published in 2007. This caused some confusion as the system of measurement was still embedded in SABS 1200 and until such time that an alternative system was in place, industry would have no access to these SABS standards. The Southern African edition of Civil Engineering Standard System of Measurement (CESMM3) has now been published and can be used with any specifications whether they be standardised or bespoke and with any of the forms of contract in use in South Africa. This has addressed the concerns that were raised.&nbsp;</p>\r\n<p>What is agreed is that SABS 1200 is very outdated and is in need of a major overhaul.&nbsp; What is also clear is that there are well thought out modern alternatives to SABS 1200 which can be used. One has to question why SABS should invest in updating the SABS 1200 / SABS 0120 system when all that is outstanding is the completion of the piling and roadwork parts of SANS 2001 to modernize civil engineering construction practices. It is also not good practice to have two series of national standards covering substantially the same subject matter &ndash; it defeats the objective of standardization. Industry needs to move on from SABS 1200.Kind regards</p>\r\n<p><strong>Dr Ron Watermeyer<br />\r\n	Past Chairman of ICE-SA&nbsp;<br />\r\n	Past Chair of SABSTC1098 responsible for the SABS1200 Series of Standards</strong></p>\r\n','','full_html'),('node','page',0,46,46,'und',0,'<p>The NEC family of contract documents is an innovative manner of procuring and managing projects. The NEC approach is based on a project management system that provides a means of maintaining contemporary records and dealing with issues in a short space of time.&nbsp;<br />\r\n	<br />\r\n	The NEC Family of Contracts consists of the following:</p>\r\n<ul>\r\n	<li>\r\n		Engineering and Construction Contract (ECC3) also known as the &quot;Black Book&quot;</li>\r\n	<li>\r\n		Engineering and Construction Short Contract (ECSC3)</li>\r\n	<li>\r\n		Professional Services Contract (PSC3)</li>\r\n	<li>\r\n		Professional Services Short Contract (PSSC3)</li>\r\n	<li>\r\n		Term Service Contract (TSC3)</li>\r\n	<li>\r\n		Term Service Shor Contract (TSSC3)</li>\r\n	<li>\r\n		Engineering and Construction Sub-Contract (ECS3)</li>\r\n	<li>\r\n		Engineering and Construction Short Sub-Contract (ECSS3)</li>\r\n	<li>\r\n		Adjudicators Contract (AC3)</li>\r\n	<li>\r\n		Framework Contract (FC3)</li>\r\n	<li>\r\n		Supply Contract (SC3)</li>\r\n	<li>\r\n		Short Supply Contract (SSC3)</li>\r\n</ul>\r\n<p>Each of these contracts comes with its own Guidance Notes and often also its own Flow Charts. These documents can be obtained from <a href=\"http://www.saice.org.za/book-store\">SAICE head office</a>, or from <a href=\"http://www.ecs.co.za\">Engineering Contract Strategies</a>.</p>\r\n','','full_html'),('node','page',0,47,47,'und',0,'<p><strong>NEC User Group</strong><strong> Events</strong></p>\r\n<p>The NEC User Group is well established in the UK, and has had some success in the past in sharing information on the NEC in South Africa, driven largely by a few individuals. ICE-SA has taken on this role, and hosts NEC User Group events, and share information on implementation of the NEC family of documents.<br />\r\n	<br />\r\n	<strong>In addition, where contracts call for the Chairman of the South African NEC User Group to nominate an adjudicator, the ICE-SA performs this function, as the custodian of the South African NEC User Group.</strong><br />\r\n	&nbsp;</p>\r\n<hr />\r\n<p><strong>NEC User Group Training</strong></p>\r\n<p>The NEC User Group based in the UK offers many different training events to improve the skills of NEC Practitioners. Some of these are physical events, which are difficult for South African residents to participate in, however they also offer <a href=\"https://www.neccontract.com/products/training/online-courses\" target=\"_blank\">ONLINE events</a>.&nbsp;</p>\r\n<p>NEC online training enables you to gain a comprehensive and clear understanding of the NEC3 suite of contracts at any time, anywhere in the world, at your own pace. Our online courses offer the same peer reviewed and expertly delivered programme content as our classroom training courses.</p>\r\n<p>The online learning process is simple.Once signed up, you will receive an email with your personal log in details. You will then be able to complete your training course in modular sessions, each followed by a test.</p>\r\n<p>Here is a list of the courses currently on offer:</p>\r\n<p><u>Level: Never used NEC </u></p>\r\n<ul>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/introduction-to-nec3\" target=\"_blank\">Introduction to NEC3 </a></li>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/introduction-to-the-ecc\" target=\"_blank\">Introduction to the Engineering and Contstruction Contract (ECC) </a></li>\r\n</ul>\r\n<p><u>Level: Getting Started with NEC3 </u></p>\r\n<ul>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/introduction-to-the-tsc\" target=\"_blank\">Introduction to the Term Service Contract (TSC) </a></li>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/oroducts/training/introduction-to-the-psc\" target=\"_blank\">Introduction to the Professional Services Contract (PSC) </a></li>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/introduction-to-the-pssc\" target=\"_blank\">Introduction to the Professional Services Short Contract (PSSC) </a></li>\r\n</ul>\r\n<p><u>Level: Experienced users </u></p>\r\n<ul>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/international-application-of-nec3\" target=\"_blank\">International Application of NEC3 and Comparison to FIDIC and NEC3 as an EPC Contract </a></li>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/disallowed-cost-under-the-ecc\" target=\"_blank\">Disallowed Cost under the ECC </a></li>\r\n</ul>\r\n<p><u>Level: Advanced users </u></p>\r\n<ul>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/programme-provisions-under-nec3\" target=\"_blank\">Programme Provisions under NEC3 Contracts&nbsp;</a></li>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/role-of-the-ecc-supervisor\" target=\"_blank\">Role of the ECC Supervisor </a></li>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/managing-tsc-contractors-plan-and-programme\" target=\"_blank\">Managing the TSC Contractor&#39;s Plan and Programme</a></li>\r\n</ul>\r\n<p>For more, view the NEC webpage here:&nbsp;https://www.neccontract.com/products/training/online-courses&nbsp;</p>\r\n','','full_html'),('node','page',0,48,48,'und',0,'ICE-SA has established a <strong>Panel of Adjudicators </strong>under the NEC Family of Contracts. These Adjudicators are screened and evaluated by the ICE-SA Division Committee members prior to being placed on the panel.<br />\r\n	<br />\r\n	Read all about adjudication here in this section of the website.\r\n','','filtered_html'),('node','page',0,49,49,'und',0,'<p>Adjudication may be defined as an accelerated and cost effective form of dispute resolution that, unlike other means of resolving disputes involving a third party intermediary, the outcome is a decision by a third party which is binding on the parties in dispute and is final unless and until reviewed by either arbitration of litigation.<br />\r\n	<br />\r\n	Adjudication is not arbitration or litigation. Arbitration is a method of resolving disputes between two or more parties by reference to one or more persons appointed for that purpose, typically in accordance with procedures laid down in the Arbitration Act 42 of 1965. Litigation is the system by which the advocates representing each side adduce arguments in a Court of law to persuade the tribunal (judge, jury or assessors) that they have the better legal case.<br />\r\n	<br />\r\n	All the standard forms of contract supported by the Construction Industry Development Board contain adjudication procedures &ndash; see CIDB Best Practice Guideline #C3 Adjudication</p>\r\n','','full_html'),('node','page',0,50,50,'und',0,'<p>Each NEC form of contract requires that the party notifying a dispute refers it to an <em>Adjudicator</em> for a decision. The decision is binding on the parties unless and until it may be changed by subsequent reference to the <em>tribunal </em>(arbitration or litigation as selected by the Parties in the Contract Data) and is final and binding if a party does not notify the other party of his intention to refer the matter to the <em>tribunal</em> within 4 weeks of the <em>Adjudicator&#39;s</em> decision. Such reference to the <em>tribunal</em> is not permitted if the matter has not first been referred to the <em>Adjudicator</em>.<br />\r\n	<br />\r\n	The adjudication procedure in the NEC3 family of contracts is included either in Section 9 of the Core Clauses or under Option W1 (Dispute Resolution). (Option W2 is only applicable in the UK). The <em>Adjudicator </em>has jurisdiction from the NEC3 Adjudicator&#39;s Contract entered between him and both of the parties and has duties arising from a combination of that contract and the contract between the parties from which the dispute referred to him has arisen.<br />\r\n	<br />\r\n	Resolution of a dispute by adjudication is mandatory in all NEC3 contracts. There are strict time bars for the notification of a dispute and implementation of the adjudication process which, if not observed, would not only deny the Parties their rights to adjudication, but also to any possible further reference to either arbitration or litigation. The <em>Adjudicator&rsquo;s </em>fees, based on an agreed hourly rate, and expenses are shared equally between the parties irrespective of the outcome.</p>\r\n','','full_html'),('node','page',0,51,51,'und',0,'<p>The NEC contracts require that notification of a dispute and submission of information to the <em>Adjudicator </em>be done within tight time frames.<br />\r\n	<br />\r\n	If an <em>Adjudicator </em>has not already been appointed or cannot be appointed very quickly when a dispute is notified, the time frames will probably not be met.<br />\r\n	<br />\r\n	An <em>Adjudicator </em>should ideally be appointed at the same time as the contract between the Parties is awarded. If this is not done and the Parties cannot subsequently agree after award on the person to be appointed or cannot agree on a new adjudicator should one be required, there is a fall back reference to an adjudicator nominating body to select an adjudicator.<br />\r\n	<br />\r\n	The ICE-SA Panel of NEC Adjudicators has been established to facilitate the timeous appointment of adjudicators using one of two methods. (See <a href=\"http:/node/53\" target=\"_self\">Using the ICE-SA Panel of NEC Adjudicators</a>)<br />\r\n	<br />\r\n	The standard payment option provided in the NEC3 Adjudicators Contract is for the Parties referring the matter to dispute to pay the Adjudicator an advance payment that is stated in the Contract Data and to share any amount due in equal proportions.<br />\r\n	<br />\r\n	To enable consolidation of related disputes across the whole project it may be appropriate for the main contract to specify that the subcontract terms should name the same adjudicator as also acting in subcontract disputes.</p>\r\n','','full_html'),('node','page',0,52,52,'und',0,'<p>The ICE-SA Panel of NEC Adjudicators has been established to facilitate the timeous appointment of adjudicators using one of two methods (see <a href=\"http:/node/53\" target=\"_self\">Using the Panel</a>) by incorporating specific data in the Contract Data in a procurement document. (see <a href=\"http:/node/54\" target=\"_self\">Preparing Contract Data</a>).<br />\r\n	<br />\r\n	Any person registered with a local or international built environment council and who has suitable experience and expertise (see <a href=\"http:/node/56\" target=\"_self\">Admission criteria</a>) may apply to the ICE-SA Secretary to be admitted to the panel by emailing (<a href=\"mailto:secretary@ice-sa.org.za\">secretary@ice-sa.org.za</a>) or posting (PO Box 119, Parklands, 2121) a completed <a href=\"application-admission\" target=\"blank\">Application for Admission </a>and paying an application fee.<br />\r\n	<br />\r\n	Persons who are admitted to the panel will remain on the panel until 1 July. They need to apply to the ICE-SA Secretary to remain on the list until 1 July of the following year by completing an Annual Return and paying an annual fee. Adjudicators who, in the opinion of the ICE-SA, compromise themselves through conflicts of interest or who perform adjudications in a sub-standard manner or not in accordance with the Adjudicators Contract will not be readmitted to the list.<br />\r\n	<br />\r\n	The chairman of the ICE-SA Division may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. (see <a href=\"http:/node/60\" target=\"_self\">Nomination of an Adjudicator</a>). The Chairman of the ICE-SA Division will perform this nomination on behalf of the following organisations, which fall under the Division&#39;s custodianship:</p>\r\n<ul>\r\n	<li>\r\n		<strong>ICE-SA Division</strong></li>\r\n	<li>\r\n		<strong>Joint Civils Division (the same organisation - a previous name for the ICE-SA Division)</strong></li>\r\n	<li>\r\n		<strong>South African NEC User Group</strong></li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,53,53,'und',0,'<p><strong>Parties to an NEC contract can use the ICE-SA Panel of NEC Adjudicators in one of two ways:</strong><br />\r\n	Option 1: The Employer selects a listed person and inserts his name in the Contract Data provided by the Employer. The Contractor then either accepts the person chosen or may suggest another listed person. The Parties agree on the person chosen prior to award of the contract between them.<br />\r\n	<br />\r\n	Option 2: Make reference to the ICE-SA Panel of NEC Adjudicators in the Contract Data provided by the Employer and after contract award, the Party intending to refer the first dispute to adjudication selects two listed persons who have confirmed their availability to act as an Adjudicator, the other Party selects one of these two persons to be the Adjudicator and the Parties make the necessary arrangements for his immediate appointment.<br />\r\n	<br />\r\n	The facility for an external Adjudicator nominating body to make a selection is still available in the event any of the two options should fail e.g. the Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. (see Nomination of an Adjudicator)<br />\r\n	<br />\r\n	It should be noted that clause F.3.17 (Complete adjudicator&#39;s contract) of the CIDB Standard Conditions of Tender state that:<br />\r\n	<br />\r\n	Unless alternative arrangements have been agreed or otherwise provided for in the contract, arrange for both parties to complete formalities for appointing the selected adjudicator at the same time as the main contract is signed.<br />\r\n	This requires the successful tenderer (Contractor) as a condition of tender to conclude the contract with the Adjudicator with the Employer, should this be required.<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','page',0,54,54,'und',0,'<p>The following data should be inserted into the Contract Data provided by the <em>Employer</em> for an ECC3 contract.&nbsp; Other contracts in the NEC3 family will be similar.</p>\r\n<p>&nbsp;</p>\r\n<p><strong>Option 1:&nbsp;&nbsp;&nbsp;&nbsp; Choosing the </strong><em><strong>Adjudicator</strong></em><strong> before contract award:&nbsp; The </strong><em><strong>Employer</strong></em><strong> nominates the </strong><em><strong>Adjudicator </strong></em><strong>in the Contract Data for Option W1 by choosing a person from the ICE-SA Panel of NEC Adjudicators</strong></p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:142px;\">\r\n				<h2>\r\n					Data for Option W1</h2>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p><em><strong>Guidance notes</strong></em></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:13px;\">\r\n				<p>The <em>Adjudicator</em> is</p>\r\n			</td>\r\n			<td style=\"width:220px;height:13px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td rowspan=\"6\" style=\"width:220px;height:13px;\">\r\n				<p><em>Insert data</em></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:17px;\">\r\n				<p>Name</p>\r\n			</td>\r\n			<td style=\"width:220px;height:17px;\">\r\n				<p><strong>. . . . . . . . . . . </strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:17px;\">\r\n				<p>Address</p>\r\n			</td>\r\n			<td style=\"width:220px;height:17px;\">\r\n				<p><strong>. . . . . . . . . . .</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:7px;\">\r\n				<p>Tel No.</p>\r\n			</td>\r\n			<td style=\"width:220px;height:7px;\">\r\n				<p><strong>. . . . . . . . . . .</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:9px;\">\r\n				<p>Fax No.</p>\r\n			</td>\r\n			<td style=\"width:220px;height:9px;\">\r\n				<p><strong>. . . . . . . . . . .</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:11px;\">\r\n				<p>e-mail</p>\r\n			</td>\r\n			<td style=\"width:220px;height:11px;\">\r\n				<p><strong>. . . . . . . . . . .</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;\">\r\n				<p>The <em>Adjudicator nominating body</em> is:</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>The Chairman of ICE-SA - a Joint Division of the Institution of Civil Engineering and the South African Institution of Civil Engineering (see http://www.ice-sa.org.za/)..</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:13px;\">\r\n				<p>The <em>tribunal</em> is:</p>\r\n			</td>\r\n			<td style=\"width:220px;height:13px;\">\r\n				<p><strong>. . . . . . . . . . . </strong></p>\r\n			</td>\r\n			<td style=\"width:220px;height:13px;\">\r\n				<p><em>Insert either &ldquo;</em>arbitration<em>&rdquo; or </em>&ldquo;a South African Court of Law&rdquo;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<p>If the <em>tribunal</em> is arbitration, add the following:</p>\r\n<p>&nbsp;</p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:142px;\">\r\n				<p>The <em>arbitration procedure</em> is</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>As set out in the Rules for the Conduct of Arbitrations Fifth Edition 2005 published by the Association of Arbitrators (Southern Africa)</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>Alternatively state:</p>\r\n				<p>As set out in the Rules of the Arbitration Foundation of Southern Africa.</p>\r\n				<p>Or, in the case of an international contract,</p>\r\n				<p>As set out in the UNCITRAL Arbitration Rules.</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;\">\r\n				<p>The place where arbitration is to be held is</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p><strong>. . . . . . . . . . .</strong></p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p><em>Insert town or city where arbitration is to be held</em></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;\">\r\n				<p>The person or organisation who will choose an arbitrator</p>\r\n				<p>if the Parties cannot agree a choice or</p>\r\n				<p>if the arbitration procedure does not state who selects an arbitrator, is</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>The Chairman of the Association of Arbitrators (Southern Africa)</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>Alternatively state:</p>\r\n				<p>The Chairman of the Arbitration Foundation of Southern Africa</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<p>It should be noted that the various NEC3 contracts state that &ldquo;The Parties appoint the <em>Adjudicator</em> under the NEC Adjudicators Contract current at the <em>starting date</em>&rdquo;</p>\r\n','','full_html'),('node','page',0,55,55,'und',0,'<p><strong>Preparing Contract Data</strong></p>\r\n<p>The following data should be inserted into the Contract Data provided by the Employer for an ECC3 contract.Other contracts in the NEC3 family will be similar.</p>\r\n<p><strong>Option 2:&nbsp;&nbsp;&nbsp;&nbsp; Choosing an Adjudicator after contract award:&nbsp; The Party intending to refer the first dispute to adjudication selects two persons from the ICE-SA Panel of NEC Adjudicators, confirms their availability. The other Party selects which of the two is to be the Adjudicator </strong></p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 274px;\">\r\n				<h2>\r\n					Data for Option W1</h2>\r\n			</td>\r\n			<td style=\"width: 204px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 104px;\">\r\n				<p><strong>Guidance notes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 274px; height: 13px;\">\r\n				<p>The Adjudicator is</p>\r\n			</td>\r\n			<td style=\"width: 204px; height: 13px;\">\r\n				<p>the person selected by the Parties in terms of the relevant Z Clause from the Panel of NEC Adjudicators set up by ICE-SA - a joint Division of the Institution of Civil Engineers and the South African Institution of Civil Engineering (see www.ice-sa.org.za)..</p>\r\n			</td>\r\n			<td style=\"width: 104px; height: 13px;\">\r\n				<p>Insert Z clause (see below)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 274px;\">\r\n				<p>The Adjudicator nominating body is:</p>\r\n			</td>\r\n			<td style=\"width: 204px;\">\r\n				<p>The Chairman of ICE-SA - a joint&nbsp; Division of the Institution of Civil Engineering and the South African Institution of Civil Engineering (see www.ice-sa.org.za)..</p>\r\n			</td>\r\n			<td style=\"width: 104px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 274px; height: 13px;\">\r\n				<p>The tribunal is:</p>\r\n			</td>\r\n			<td style=\"width: 204px; height: 13px;\">\r\n				<p><strong>. . . . . . . . . . . </strong></p>\r\n			</td>\r\n			<td style=\"width: 104px; height: 13px;\">\r\n				<p>Insert &ldquo;arbitration&rdquo; or a &ldquo;South African Court of Law&rdquo;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>If the tribunal is arbitration add:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 277px;\">\r\n				<p>The arbitration procedure is</p>\r\n			</td>\r\n			<td style=\"width: 203px;\">\r\n				<p>As set out in the Rules for the Conduct of Arbitrations Fifth Edition 2005 published by the Association of Arbitrators (Southern Africa)</p>\r\n			</td>\r\n			<td style=\"width: 213px;\">\r\n				<p>Alternatively state:</p>\r\n				<p>As set out in the Rules of the Arbitration Foundation of Southern Africa.</p>\r\n				<p>Or, in the case of an international contract,</p>\r\n				<p>As set out in the UNCITRAL Arbitration Rules.</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 277px;\">\r\n				<p>The place where arbitration is to be held is</p>\r\n			</td>\r\n			<td style=\"width: 203px;\">\r\n				<p><strong>. . . . . . . . . . .</strong></p>\r\n			</td>\r\n			<td style=\"width: 213px;\">\r\n				<p>Insert town or city where arbitration is to be held</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 277px;\">\r\n				<p>The person or organisation who will choose an arbitrator</p>\r\n				<p>-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; if the Parties cannot agree a choice or</p>\r\n				<p>-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; if the arbitration procedure does not state who selects an arbitrator, is</p>\r\n			</td>\r\n			<td style=\"width: 203px;\">\r\n				<p>The Chairman of the&nbsp; Association of Arbitrators (Southern Africa).</p>\r\n			</td>\r\n			<td style=\"width: 213px;\">\r\n				<p>Alternatively state:</p>\r\n				<p>The Chairman of the Arbitration Foundation of Southern Africa</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>The following Z clause should be added where use is made of the ICE-SA Panel of NEC Adjudicators after award i.e. <strong>Option 2</strong>:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 283px;\">\r\n				<p><strong>Z</strong></p>\r\n			</td>\r\n			<td style=\"width: 196px;\">\r\n				<p><strong>Additional conditions of contract</strong></p>\r\n			</td>\r\n			<td style=\"width: 216px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 283px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 196px;\">\r\n				<p>The additional conditions of contract are:</p>\r\n			</td>\r\n			<td style=\"width: 216px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 283px;\">\r\n				<p>Z1</p>\r\n			</td>\r\n			<td style=\"width: 196px;\">\r\n				<p>Selection and appointment of the Adjudicator</p>\r\n			</td>\r\n			<td style=\"width: 216px;\">\r\n				<p>A Party may at any time notify the other Party of the names of two persons he has chosen from the Panel of NEC Adjudicators set up by ICE-SA- a joint Division of the Institution of Civil Engineers and the South African Institution of Civil Engineering (see<br />\r\n					<a href=\"http://www.jointcivils.co.za/\" title=\"http://www.jointcivils.co.za/\">www.ice-sa.org.za</a>) whose availability to act as the Adjudicator the notifying Party has confirmed. The other Party selects one of the two persons chosen to be the Adjudicator within four days of receiving the notice, failing which the person chosen by the notifying &nbsp;Party will be the Adjudicator. The Parties appoint the selected Adjudicator under the NEC3 Adjudicator&rsquo;s Contract, June 2005.</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,56,56,'und',0,'<p>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</p>\r\n<ul>\r\n	<li style=\"margin-left: 54pt;\">\r\n		Knowledge of the procedures in the NEC3</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		A full understanding of the roles within the NEC3 form of Contract.</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		A full understanding of how construction costs arise and how they are affected by changes to programme.</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		Knowledge of construction planning and how programmes are affected by change.</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		An appreciation of construction risks and how allowances for them should be set.</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		A sound knowledge of the law as it affects engineering and construction contracts.</li>\r\n</ul>\r\n<hr />\r\n<p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\r\n<p>&nbsp;</p>\r\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\r\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\r\n<p class=\"rteindent2\"><strong>or</strong></p>\r\n<p style=\"margin-left:36.0pt;\">be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\r\n<p class=\"rteindent1\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <strong>and</strong></p>\r\n<p class=\"rteindent1\">2) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; have suitable work experience</p>\r\n<p class=\"rteindent1\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\r\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; <strong>or</strong></p>\r\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\r\n<p class=\"rteindent3\"><strong>and</strong></p>\r\n<p class=\"rteindent2\">b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\r\n<p class=\"rteindent3\"><strong>and</strong></p>\r\n<p style=\"margin-left:36.0pt;\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\r\n<p>&nbsp;</p>\r\n<p><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></p>\r\n<p>Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</p>\r\n<ul>\r\n	<li>\r\n		Risk management, project management and programming&nbsp; procedures</li>\r\n	<li>\r\n		Compensation event procedures.</li>\r\n	<li>\r\n		Payment procedures of the main Options.</li>\r\n	<li>\r\n		The dispute referral and adjudication process.</li>\r\n</ul>\r\n<p><strong>Assessment Criteria:</strong></p>\r\n<p>Extensive experience in the following is essential:</p>\r\n<p style=\"margin-left:36.0pt;\">1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrated ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data,</p>\r\n<p class=\"rteindent2\"><strong>and </strong></p>\r\n<p style=\"margin-left:36.0pt;\">2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrated experience in the administration of a NEC contract as a <em>Project Manager; Service Manager; Employer&rsquo;s Agent</em> or <em>Supply Manager</em></p>\r\n<p class=\"rteindent2\"><strong>or</strong></p>\r\n<p class=\"rteindent2\">Demonstrated ability to prepare information to be considered by an <em>Adjudicator</em> or acting as an <em>Adjudicator</em>.</p>\r\n<p>&nbsp;</p>\r\n<p><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></p>\r\n<p>Communicate with experts in other professions regarding a dispute.</p>\r\n<p><strong>Assessment Criteria:</strong></p>\r\n<p class=\"rteindent1\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts.</p>\r\n<p class=\"rteindent1\">2) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrate the ability to receive and interpret communications from experts.</p>\r\n<p class=\"rteindent1\">3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</p>\r\n<p class=\"rteindent1\">4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration.</p>\r\n<p>&nbsp;</p>\r\n<p><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></p>\r\n<p>Ability to adjudicate a dispute under a NEC contract.</p>\r\n<p><strong>Assessment criteria:</strong></p>\r\n<p class=\"rteindent1\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</p>\r\n<ul class=\"rteindent2\">\r\n	<li>\r\n		Ascertain the contractual position of the Parties to a dispute.</li>\r\n	<li>\r\n		Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\r\n	<li>\r\n		Communicate the inquisitorial process associated with an adjudication.</li>\r\n	<li>\r\n		Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation procedures.</li>\r\n</ul>\r\n<p style=\"margin-left:36.0pt;\">2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.</p>\r\n<p style=\"margin-left:36.0pt;\">3)&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp; Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny.</p>\r\n<p>&nbsp;</p>\r\n<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\r\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\r\n<ul>\r\n	<li>\r\n		Attendance and passing of courses associated with aspects of NEC Adjudication is a recommendation;</li>\r\n	<li>\r\n		Attendance of NEC3 training events, workshops and User Group events;</li>\r\n	<li>\r\n		Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\r\n	<li>\r\n		Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\r\n	<li>\r\n		Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\r\n	<li>\r\n		Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n<p><em><strong>**ASSESSMENT CRITERIA HAVE BEEN AMENDED AS ABOVE ON 5 AUGUST 2014, AND ARE APPLICABLE FOR ALL NEW APPLICATIONS RECEIVED AFTER 15 OCTOBER 2014.</strong></em></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','webform_page',0,57,57,'und',0,'<p>Applicants are required to downlaod and complete the <a href=\"http://ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators\" target=\"_blank\">Application for Admission </a>and attach to their application:<br />\r\n	<br />\r\n	1) their <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION.docx\" target=\"_blank\" title=\"Download the form\">Curriculum Vitae in the prescribed format</a>.<br />\r\n	<br />\r\n	2) a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA&rsquo;s bank account<br />\r\n	&nbsp;</p>\r\n<div>\r\n	Name of Account:<span class=\"Apple-tab-span\" style=\"white-space:pre\"> </span>ICE-SA</div>\r\n<div>\r\n	Bank Name : <span class=\"Apple-tab-span\" style=\"white-space:pre\"> First National</span> Bank</div>\r\n<div>\r\n	Account Number: <span class=\"Apple-tab-span\" style=\"white-space:pre\"> 62750652482</span></div>\r\n<div>\r\n	Branch Code: <span class=\"Apple-tab-span\" style=\"white-space:pre\"> 210554</span></div>\r\n<div>\r\n	Branch Name: <span class=\"Apple-tab-span\" style=\"white-space:pre\"> Commercial</span></div>\r\n<div>\r\n	Swift Code: <span class=\"Apple-tab-span\" style=\"white-space:pre\"> FIRNZAJJ</span></div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	Please use the following reference:</div>\r\n<div>\r\n	AdjudApp-<em>yourname</em></div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<p style=\"color: rgb(34, 34, 34); font-family: Arial,Verdana,sans-serif; font-size: 12px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\">&nbsp;</p>\r\n	<p style=\"color: rgb(34, 34, 34); font-family: Arial,Verdana,sans-serif; font-size: 12px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\"><strong>Please contact secretary@ice-sa.org.za if you need assistance.</strong></p>\r\n	<p style=\"color: rgb(34, 34, 34); font-family: Arial,Verdana,sans-serif; font-size: 12px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\">&nbsp;</p>\r\n</div>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,58,58,'und',0,'<p>Adjudicators who wish to remain on the list for a further one year period must submit an <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/Adjudicator%20Annual%20Return%20Form%202018.docx\" target=\"_blank\" title=\"Download the Annual Return\">Annual Return&nbsp; </a>to the Secretary of the Division on or before 1 July of each year accompanied by a cheque for R 500 or proof of payment of an amount of R&nbsp;500 into the ICE-SA&rsquo;s bank account&nbsp;<br />\r\n	&nbsp;</p>\r\n<div>\r\n	<p><strong>Name of Account: &nbsp; SAICE ICE-SA<br />\r\n		Bank Name :&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;First National Bank<br />\r\n		Account Number:&nbsp; &nbsp;&nbsp;62750652482<br />\r\n		Branch Code:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 210554<br />\r\n		Branch Name:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Commercial<br />\r\n		Swift Code:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;FIRNZAJJ</strong></p>\r\n</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	Please use the following reference:</div>\r\n<div>\r\n	AdjUpd-<em>yourname</em></div>\r\n<p>Failure to do so may result in the adjudicator&rsquo;s name being withdrawn from the website.</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','webform_page',0,59,59,'und',0,'<p>The parties to the dispute are required to appoint an <em>Adjudicator </em>in terms of the NEC3 Adjudicator&rsquo;s Contract. This can be readily done by completing the <a href=\"http:/sites/default/files/docs/C1.4%20AC.doc\" target=\"_blank\" title=\"Downlaod the Adjudicator\'s Contract Data\">template </a>for the Adjudicator&rsquo;s Contract.</p>\r\n','','full_html'),('node','webform_page',0,60,60,'und',0,'<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<thead>\r\n		<tr>\r\n			<th>\r\n				<h2>\r\n					Request for Chairman to nominate an Adjudicator</h2>\r\n			</th>\r\n		</tr>\r\n	</thead>\r\n</table>\r\n<h1>\r\n	&nbsp;</h1>\r\n','','full_html'),('node','page',0,61,61,'und',0,'<ul>\r\n	<li>\r\n		<a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/AdjudicatorApplicationForm2018.docx\" target=\"_blank\">Application form for admission to the ICE-SA Panel of NECAdjudicators&nbsp;&nbsp; 90Kb</a></li>\r\n	<li>\r\n		<a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION.docx\">Curriculum Vitae as it will be displayed on the ICE-SA Panel&nbsp; 46Kb - to be completed by applicants </a></li>\r\n	<li>\r\n		<a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/Adjudicator%20Annual%20Return%20Form%202018.docx\">Annual return that is to be completed each year in June and submitted to the ICE-SA Secretary for update 44 Kb</a></li>\r\n	<li>\r\n		<a href=\"http:/sites/default/files/docs/C1.4%20AC.doc\">Contract Data for NEC3 Adjudicators Contract 101Kb - to be completed by the parties contracting the Adjudicator</a></li>\r\n</ul>\r\n','','full_html'),('node','page',0,62,62,'und',0,'<p>Fees payable to be admitted to the ICE-SA Panel of NEC Adjudicators<br />\r\n	Fees applicable to the ICE-SA Panel of NEC Adjudicators are as follows:<br />\r\n	<br />\r\n	1.&nbsp;&nbsp;&nbsp; Application for admission to the Panel - R1000.00<br />\r\n	(Includes the first year&#39;s Annual Fee)<br />\r\n	<br />\r\n	2.&nbsp;&nbsp;&nbsp; Annual Fee - R500.00<br />\r\n	(Payable on submission of Annual Return)<br />\r\n	Payment can be made either by accompanying cheque or proof of payment included to:<br />\r\n	<br />\r\n	First National Bank<br />\r\n	Commercial Branch<br />\r\n	(Branch Code 210554)<br />\r\n	Account No&nbsp; 62750652482<br />\r\n	in the name of ICE-SA</p>\r\n','','full_html'),('node','page',0,63,63,'und',0,'<p>ICE-SA has undertaken the task of establishing criteria and requirements for admission to the ICE-SA Panel of NEC Adjudicators. Following a call for applicants, and some serious deliberations through the Committee, the following persons have been admitted to the ICE-SA Panel of NEC Adjudicators. The persons listed below have complied with all the requirements of ICE-SA, as spelled out on these web pages, and ICE-SA&nbsp; is confident that they are capable of serving as experienced and able adjudicators for the NEC Contracts that are indicated.<br />\r\n	<br />\r\n	Should any person require the services of an Adjudicator for an NEC contract, then they are welcome to contact the persons below to determine their availability and experience to deal with the matters under dispute. The links below will provide you with the person&#39;s CV for review.</p>\r\n<p>You may apply for admission to the ICE-SA Panel of Adjudicators by visiting our webpage<span style=\"display: inline !important; float: none; background-color: rgb(255, 255, 255); color: rgb(128, 128, 128); font-family: inherit; font-size: inherit; font-size-adjust: none; font-stretch: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; letter-spacing: normal; line-height: inherit; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\"> </span><a href=\"http://www.ice-sa.org.za/application-admission\" style=\"border-bottom-color: currentColor; border-bottom-style: none; border-bottom-width: 0px; border-image-outset: 0; border-image-repeat: stretch; border-image-slice: 100%; border-image-source: none; border-image-width: 1; border-left-color: currentColor; border-left-style: none; border-left-width: 0px; border-right-color: currentColor; border-right-style: none; border-right-width: 0px; border-top-color: currentColor; border-top-style: none; border-top-width: 0px; color: rgb(0, 159, 255); font-family: inherit; font-size: inherit; font-size-adjust: none; font-stretch: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; letter-spacing: normal; line-height: inherit; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; margin-top: 0px; orphans: 2; outline-color: invert; outline-style: none; outline-width: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; vertical-align: baseline; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\" target=\"blank\">Application for Admission</a><span style=\"color:#808080;\"><span style=\"font: inherit; text-align: left; text-transform: none; text-indent: 0px; letter-spacing: normal; text-decoration: none; word-spacing: 0px; display: inline !important; white-space: normal; orphans: 2; font-size-adjust: none; font-stretch: inherit; float: none; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\">,&nbsp; downloading and completing the application, and paying an application</span><span style=\"font: inherit; text-align: left; text-transform: none; text-indent: 0px; letter-spacing: normal; text-decoration: none; word-spacing: 0px; display: inline !important; white-space: normal; orphans: 2; font-size-adjust: none; font-stretch: inherit; float: none; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\"> fee. </span></span></p>\r\n<p><span style=\"color:#808080;\"><span style=\"font: inherit; text-align: left; text-transform: none; text-indent: 0px; letter-spacing: normal; text-decoration: none; word-spacing: 0px; display: inline !important; white-space: normal; orphans: 2; font-size-adjust: none; font-stretch: inherit; float: none; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\">Alternatively, y</span>ou may </span><a href=\"/application-admission-ice-sa-panel-nec-adjudicators\">apply for admission to the Panel by clicking here and completing the online application form</a>.</p>\r\n<p>&nbsp;</p>\r\n<p><strong>Please contact secretary@ice-sa.org.za if you need assistance.</strong></p>\r\n<!--\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:601px;\" width=\"601\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:73px;height:17px;\">\r\n				<p><strong>NAME</strong></p>\r\n			</td>\r\n			<td style=\"width:99px;height:17px;\">\r\n				<p><strong>FIRST NAME</strong></p>\r\n			</td>\r\n			<td style=\"width:19px;height:17px;\">\r\n				&nbsp;</td>\r\n			<td colspan=\"5\" style=\"width:410px;height:17px;\">\r\n				<p><strong>Contracts Registered</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:17px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:17px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:17px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:17px;\">\r\n				<p><strong>ECC &amp; ECS</strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p><strong>ECSC &amp; ECSS</strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p><strong>PSC</strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p><strong>TSC</strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p><strong>CIDB Supply</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/NigelAndrews2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Andrews</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/NigelAndrews2010.pdf\" target=\"_blank\" title=\"Click for CV\"><strong>Nigel</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/AndyGriffiths2010.pdf\" target=\"_blank\"><strong>Griffiths</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/AndyGriffiths2010.pdf\" target=\"_blank\"><strong>Andy</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/NigelNilen2010.pdf\" target=\"_blank\"><strong>Nilen</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/NigelNilen2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Nigel</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorCVs/PeterOdell2010.pdf\" target=\"_blank\"><strong>Odell</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorCVs/PeterOdell2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Peter&nbsp;</strong></a>&nbsp;&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/TonySmith2010.pdf\" target=\"_blank\"><strong>Smith</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/TonySmith2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Anthony</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/PeterThurlow2010.pdf\" target=\"_blank\"><strong>Thurlow</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/PeterThurlow2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Peter&nbsp;</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/sites/default/files/ChrisBinningtonCV.pdf\" target=\"_blank\"><strong>Binnington</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/sites/default/files/ChrisBinningtonCV.pdf\" target=\"_blank\"><strong>Chris</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/sites/default/files/IanMasseyCV-web.pdf\" target=\"_blank\"><strong>Massey</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/sites/default/files/IanMasseyCV-web.pdf\" target=\"_blank\"><strong>Ian</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"/sites/default/files/uploads/managers/Secretary/Emeka%20Ogbugo%20-%20CV%20FOR%20PANEL%20PUBLICATION%20update.pdf\" target=\"_blank\"><strong>Ogbugo</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"/sites/default/files/uploads/managers/Secretary/Emeka%20Ogbugo%20-%20CV%20FOR%20PANEL%20PUBLICATION%20update.pdf\" target=\"_blank\"><strong>Emeka</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>ECC (Option B)</strong><br />\r\n					<strong>ECS</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table> -->\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','webform_page',0,64,64,'und',0,'<p>The ICE-SA Committee consists of the following persons:</p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 700px\" width=\"699\">\r\n	<colgroup>\r\n		<col />\r\n		<col />\r\n		<col />\r\n		<col />\r\n	</colgroup>\r\n	<tbody>\r\n		<tr height=\"19\">\r\n			<td height=\"19\" style=\"height:19px;width:146px;\">\r\n				<strong>NAME</strong></td>\r\n			<td style=\"width:214px;\">\r\n				<strong>Portfolio</strong></td>\r\n			<td style=\"width:151px;\">\r\n				<strong>Email</strong></td>\r\n			<td style=\"width:191px;\">\r\n				<strong>Email</strong></td>\r\n		</tr>\r\n		<tr height=\"19\">\r\n			<td height=\"19\" style=\"height:19px;\">\r\n				Alain Jacquet</td>\r\n			<td style=\"width:214px;\">\r\n				ICE Country Rep</td>\r\n			<td>\r\n				icerep@ice-sa.org.za</td>\r\n			<td>\r\n				alain@jacquet.co.za</td>\r\n		</tr>\r\n		<tr height=\"19\">\r\n			<td height=\"19\" style=\"height:19px;\">\r\n				Alain Jacquet</td>\r\n			<td style=\"width:214px;\">\r\n				ICE-SA Chairman</td>\r\n			<td>\r\n				chairman@ice-sa.org.za</td>\r\n			<td>\r\n				alain@jacquet.co.za</td>\r\n		</tr>\r\n		<tr height=\"19\">\r\n			<td height=\"19\" style=\"height:19px;\">\r\n				Andrew Clothier</td>\r\n			<td style=\"width:214px;\">\r\n				Secretary</td>\r\n			<td>\r\n				secretary@ice-sa.org.za</td>\r\n			<td>\r\n				ClothierA@jgafrika.com</td>\r\n		</tr>\r\n		<tr height=\"19\">\r\n			<td height=\"19\" style=\"height:19px;\">\r\n				Mile Sofijanic</td>\r\n			<td style=\"width:214px;\">\r\n				NEC Work Group</td>\r\n			<td>\r\n				&nbsp;</td>\r\n			<td>\r\n				mile.s@ecs.co.za</td>\r\n		</tr>\r\n		<tr height=\"19\">\r\n			<td height=\"19\" style=\"height:19px;\">\r\n				Andrew McJannet</td>\r\n			<td style=\"width:214px;\">\r\n				Treasurer</td>\r\n			<td>\r\n				treasurer@ice-sa.org.za</td>\r\n			<td>\r\n				amcjannet@mweb.co.za</td>\r\n		</tr>\r\n		<tr height=\"19\">\r\n			<td height=\"19\" style=\"height:19px;\">\r\n				Steven Kaplan</td>\r\n			<td style=\"width:214px;\">\r\n				ICE-SA Vice Chairman&nbsp;</td>\r\n			<td>\r\n				<font style=\"background-color: rgb(255, 255, 255);\">vice-chair@ice-sa.org.za</font></td>\r\n			<td>\r\n				steven@saice.org.za</td>\r\n		</tr>\r\n		<tr height=\"19\">\r\n			<td height=\"19\" style=\"height:19px;\">\r\n				Ian Massey</td>\r\n			<td style=\"width:214px;\">\r\n				Adjudication</td>\r\n			<td>\r\n				&nbsp;</td>\r\n			<td>\r\n				imassey@mdaconsulting.co.za</td>\r\n		</tr>\r\n		<tr height=\"58\">\r\n			<td height=\"58\" style=\"height:58px;\">\r\n				Luis Alberto Torres Cruz&nbsp;</td>\r\n			<td style=\"width:214px;\">\r\n				Student membership and Chapters / Communications</td>\r\n			<td>\r\n				&nbsp;</td>\r\n			<td>\r\n				LuisAlberto.TorresCruz@wits.ac.za</td>\r\n		</tr>\r\n		<tr height=\"19\">\r\n			<td height=\"19\" style=\"height:19px;\">\r\n				Avi Menon</td>\r\n			<td style=\"width:214px;\">\r\n				Student membership and Chapters</td>\r\n			<td>\r\n				&nbsp;</td>\r\n			<td>\r\n				avim@koleko.co.za</td>\r\n		</tr>\r\n		<tr height=\"19\">\r\n			<td height=\"19\" style=\"height:19px;\">\r\n				Steven Kaplan</td>\r\n			<td style=\"width:214px;\">\r\n				SAICE / ECSA Liaison</td>\r\n			<td>\r\n				&nbsp;</td>\r\n			<td>\r\n				steven@saice.org.za</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,65,65,'und',0,'<p><strong>Links to ICE resources:</strong></p>\r\n<ul>\r\n	<li>\r\n		<a href=\"http://www.ice.org.uk\" target=\"_blank\">ICE Home Page</a></li>\r\n	<li>\r\n		<a href=\"http://www.ice.org.uk/About-ICE\" target=\"_blank\">About ICE</a></li>\r\n	<li>\r\n		<a href=\"http://www.ice.org.uk/Membership\" target=\"_blank\">ICE Membership</a></li>\r\n	<li>\r\n		<a href=\"http://www.ice.org.uk/Events-conferences\" target=\"_blank\">ICE Events Page</a></li>\r\n</ul>\r\n<p><strong>Links to SAICE resources:</strong></p>\r\n<ul>\r\n	<li>\r\n		<a href=\"http://www.saice.org.za/\" target=\"_blank\">SAICE Home Page</a></li>\r\n	<li>\r\n		<a href=\"http://www.saice.org.za/courses\" target=\"_blank\">SAICE Courses</a></li>\r\n	<li>\r\n		<a href=\"http://www.civils.org.za/EventsAwards/SAICEeCalendar/tabid/112/Default.aspx\" target=\"_blank\">SAICE Events a</a><a href=\"http://www.saice.org.za/events-and-awards/awards\">nd Awards</a></li>\r\n</ul>\r\n<p><br />\r\n	<strong>Links to other resources:</strong><br />\r\n	<a href=\"http://www.cidb.org.za\" target=\"_blank\">Construction Industry Development Board (South Africa)</a></p>\r\n<p><strong>Accords between engineering bodies</strong><br />\r\n	Various accords (agreements) have been signed between the bodies responsible for accrediting tertiary-level qualifications in engineering in each of their respective countries. These accords recognize the substantial equivalency of programs accredited by those bodies, and recommends that graduates of accredited programs in any of the signatory countries be recognized by the other countries as having met the academic requirements for entry to the practice of engineering. For example, if a person obtains an accredited degree from a South African University that person&rsquo;s qualifications will be recognized by the signatories of other countries.</p>\r\n<p>The current accords, signatories and registration titles can be found on the following website:&nbsp;<a href=\"http://www.washingtonaccord.org/\">http://www.washingtonaccord.org/</a></p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,66,66,'und',0,'<p class=\"rtecenter\"><img alt=\"\" src=\"/sites/default/files/uploads/webform/ice_logo_small_descriptor.gif\" style=\"width: 93px; height: 59px;\" /><img alt=\"\" src=\"/sites/default/files/uploads/webform/MandelaBridge.jpg\" style=\"width: 275px; height: 150px;\" /><img alt=\"\" src=\"/sites/default/files/uploads/webform/SAICElogo.gif\" style=\"width: 83px; height: 59px;\" /></p>\r\n<p class=\"rtecenter\">ICE-SA<br />\r\n	A JOINT DIVISION OF<br />\r\n	THE INSTITUTION OF CIVIL ENGINEERS AND<br />\r\n	THE SOUTH AFRICAN INSTITUTION OF CIVIL ENGINEERING</p>\r\n','','full_html'),('node','article',0,98,98,'und',0,'<p>JCD Lecture series - Durban : Target contracts: the contracts of the future - presented by RonWatermeyer</p>\r\n','','full_html'),('node','article',0,99,99,'und',0,'<p>Joint Civils Division Lecture series: Target cost contracts: the contracts of the future - Ron Watermeyer and Tony Nixon</p>\r\n','','full_html'),('node','article',0,100,100,'und',0,'<p>ANNUAL GENERAL MEETING of the Joint Civils Division was held on 15 October 2008. This was followed by a lecture by Hylton Macdonald entitled : Key Elements For Controlling and Managing Project Risk.<br />\r\n	JOINT CIVILS DIVISION ANNUAL GENERAL MEETING 2008<br />\r\n	<br />\r\n	&nbsp;NATIONAL MUSEUM OF MILITARY HISTORY, JOHANNESBURG<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosted its Annual General Meeting for 2008 on 15 October 2008 at the National Museum of Military History, in Saxonwold.<br />\r\n	ANNUAL GENERAL MEETING<br />\r\n	<br />\r\n	<br />\r\n	CALL FOR NOMINATIONS FOR THE JOINT CIVILS DIVISION COMMITEE<br />\r\n	<br />\r\n	Nominations were received for the following persons, who now form the Joint Civils Division Committee, and will be in place for at least the next year, as required by the<span face=\"Arial\" style=\"font-family: Arial;\"><span style=\"font-weight: bold;\"> <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Download the Division Rules here\">JCD Division Rules:</a></span></span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Mike Lomas</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Ron Watermeyer</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Michael Cullen</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Alain Jacquet</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Andrew Baird</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Tobie Ueckermann</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Hylton Macdonald</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Andy Griffiths</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Portfolios will be determined at the next Committee Meeting.<br />\r\n	The Annual General Meeting was followed by the next in the <strong>Joint Civils Division Lecture Series 2008</strong>.</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">The Lecture was presented by Hylton Macdonald, Group Risk Manager for the&nbsp;Aveng Group, and was entitled:</span></p>\r\n<p>Key Elements for controlling and managing project risk</p>\r\n<p><br />\r\n	<span face=\"Arial Black\" style=\"font-family: Arial Black;\">Those who wish to download a copy of the presentation can do so by clicking here: <a href=\"http:/sites/default/files/docs/Hylton%20Macdonald-Risk-15%2010%202008.pdf\" target=\"_blank\" title=\"Download a PDF of the Presentation here\">Download Presentation</a> (1.88 Mb)</span></p>\r\n','','full_html'),('node','article',0,101,101,'und',0,'<p>This site visit went off extremely well. It consisted of a safety induction, lecture on what the project is all about, and followed by a visit to the Rosebank Station, precasting yard and terminus. The amazement at the scale of work that is underway with minimal disruption to the residents of Gauteng was apparent.</p>\r\n','','filtered_html'),('node','webform_page',0,102,102,'und',0,'<p>The Delivery of a Low Carbon Society - Beyond Rhetoric<br />\r\n	Speaker - Keith Clarke, Chief Executive, Atkins<br />\r\n	<br />\r\n	About<br />\r\n	The 8th Brunel International Lecture series was launched in London on 25 May 2010, and will now be delivered around the world to engineers, planners, designers, developers and policy makers throughout 2010 and 2011. This website will be updated as dates and venues are confirmed. The series lecture will be &#39;The Delivery of a Low Carbon Society - Beyond Rhetoric&#39; and will be given by Keith Clarke, Chief Executive of Atkins.<br />\r\n	<br />\r\n	You are able to participate and listen to his final lecture that was presented on 25 April 2012 at 18h00 (UK time) in London, as this is streamed over the internet.<br />\r\n	<br />\r\n	Please register for the event on the ICE website. The website location is here: ICE Online Events<br />\r\n	The Presentation from the evening can be downloaded here<br />\r\n	<br />\r\n	Look for the link in the first paragraph to attend online.&nbsp;&nbsp;&nbsp;<br />\r\n	Continuing Professional Development<br />\r\n	<br />\r\n	We have had this event registered for ECSA CPD Credits of 0.3 Credits &ndash; in order to qualify, you will have to visit this page and complete a short questionnaire&nbsp; below that will be published within a couple of days of the event to verify that you have indeed participated.<br />\r\n	Once you have demonstrated that you have participated, the Division will e-mail you a CPD Certificate, and you will be able to claim your CPD points.<br />\r\n	Please remember to also record the lecture as CPD for ICE purposes.<br />\r\n	<br />\r\n	We will be monitoring to see how well this works, and will investigate expanding this facility as a service to our Division Members.</p>\r\n','','full_html'),('node','simplenews',0,126,126,'und',0,'<p><strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong><br />\r\n	<br />\r\n	ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for 2012 on Tuesday 16 October 2012 at the Bytes Technology Centre in Midrand.<br />\r\n	<br />\r\n	ANNUAL GENERAL MEETING<br />\r\n	Tuesday 6 November 2012<br />\r\n	13h00 to 14h00<br />\r\n	<br />\r\n	CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE<br />\r\n	The committee calls for nominations to be submitted by no later than 1 November 2012. Should you wish to nominate a person to the committee, please use the attached Nomination Form, complete, sign and fax or e-mail the completed form to the ICE-SA Secretary by no later than 12h00 on 1 November 2012.<br />\r\n	<br />\r\n	The Annual General Meeting will be followed by an afternoon lecture:<br />\r\n	<br />\r\n	PROJECT MANAGEMENT TO ENSURE EFFECTIVE<br />\r\n	PROJECT DELIVERY IN SOUTH AFRICA<br />\r\n	Tuesday 6 November 2012<br />\r\n	14h00 to 16h30<br />\r\n	<br />\r\n	The afternoon seminar will interrogate the use of project management principles in the effective delivery of projects in South Africa. The seminar will be presented by an eminent figure in the construction industry, who will present his perspectives on project management, and the impact of good and bad practices on effective delivery of the Gauteng Freeway Improvement Programme.<br />\r\n	<br />\r\n	Mr Nazir Alli&nbsp;&nbsp; &ndash; CEO of SANRAL<br />\r\n	<br />\r\n	Our presenter will be available together with the ICE-SA Committee for a short panel discussion and questions after their presentations.<br />\r\n	<br />\r\n	The Event will be followed by a cocktail function and cash bar to network with others in the industry.<br />\r\n	<br />\r\n	* ICE-SA will apply to have the event accredited for CPD Credits<br />\r\n	Tea/coffee/fruit juice and light snacks will be available prior to the lecture<br />\r\n	The Afternoon Presentation is provided by ICE-SA at no charge<br />\r\n	<br />\r\n	Please confirm attendance by replying to news@ice-sa.org.za</p>\r\n','','full_html'),('node','simplenews',0,127,127,'und',0,'<div style=\"text-align: justify;\">\r\n	Dear Visitor<br />\r\n	<br />\r\n	The Division has been very busy in recent months, and we would like to share some of these with you.<br />\r\n	<ul>\r\n		<li>\r\n			Moving on from SABS 1200 - recent developments</li>\r\n		<li>\r\n			Participation in SABS Committees (structural and geotechnical) and development of standards</li>\r\n		<li>\r\n			International Tunneling Awards 2012</li>\r\n		<li>\r\n			Public Lecture Series: The Effective Management of Time in Construction Projects</li>\r\n	</ul>\r\n	<p>Please read more below.....</p>\r\n</div>\r\n<h3 style=\"text-align: justify;\">\r\n	Moving on from SABS 1200 - most recent developments:</h3>\r\n<p style=\"text-align: justify;\">The South African Institution of Civil Engineering (SAICE) developed the SABS 1200 (Standardised specification for Civil Engineering Construction) and associated SABS 0120 (Code of practice for use with standardised specifications for civil engineering and contract documents) series in the late 1970s and early 1980s with the support of the South African Federation of Civil Engineering Contractors (SAFCEC) and the South African Association of Consulting Engineers (SAACE, now Consulting Engineers South Africa (CESA)) and handed it over to the South African Bureau of Standards (SABS) to publish and maintain. These series of standards, however, stagnated in that they were not further developed and most of the parts were not amended to reflect changes in technologies, practices, procedures, materials and methods since their publication. In 2000, the SABS Technical Committee for Construction Standards took the decision to withdraw the SABS 1200 series of specifications and the code of practice SABS 0120 once:</p>\r\n<div style=\"text-align: justify;\">\r\n	<ul>\r\n		<li>\r\n			a new series of standardised specification for Construction Works is published; and</li>\r\n		<li>\r\n			SAICE has put in place a standard system of measurement for civil engineering works</li>\r\n	</ul>\r\n</div>\r\n<p style=\"text-align: justify;\">SANS 10403 (Formatting and compilation of construction procurement documents) was published in 2003 and the six parts of SANS 1921 (Formatting and compilation of construction procurement documents) were published in 2004. All the parts of SANS 2001 (Construction works) relating to structural materials (timber, masonry, steel and concrete) were published by 2007 while final drafts were available for all the standards relating to pipelines were available by the end of 2008. SAICE commenced with the development of a standalone standard system of measurement for civil engineering quantities in 2007 but put the project on hold due to the slowdown in SABS&rsquo;s throughput of SANS 2001 standards.<br />\r\n	<br />\r\n	In 2010 the Department of Public Works raised an issue with the Technical Committee (TC) regarding measurement and payment as the foreword to SANS 2001-CC1 (Structural concrete) stated that parts of SABS 1200 relating to concrete were withdrawn. The TC requested that the SABS secretariat convene a special meeting of the committee to discuss this issue. SABS secretariat, however, decided during January 2011 to conduct a straw poll without contextualizing the issues &ndash; &ldquo;SABS is now proposing that we continue to support, develop and maintain the SANS 1200 series of Standards. These would be developed in parallel with the SANS 2001 docs, so that end users have a choice of which to use.&rdquo; Their findings were that the overwhelming response (&plusmn;75%) to the survey was in favour of retaining the SANS 1200 documents. SABS thereafter proposed that SABS 1200 be updated and where a part of SABS 1200 and SANS 2001 covered the same scope, the two be amalgamated into one document.<br />\r\n	<br />\r\n	ICE-SA, a joint division of SAICE and the Intuition of Civil Engineers (ICE), published in the first half of 2011 a Southern African edition of the Civil Engineering Standard Method of Measurement (third edition). The Southern African edition of CESMM3-SA is a customisation of CESMM3 which has been used in the UK and many parts of the world since 1991 and was finalised with South African industry inputs and public comments.<br />\r\n	<br />\r\n	SABS&rsquo;s proposal to revise SABS 1200 was rejected by the Technical Committee at their meeting in June 2011. The committee again called upon the SABS secretariat to convene a meeting for its members to discuss the issue. SABS, however, decided to hold an open-forum discussion on 24th July 2012 to debate the future direction of the SABS 1200 and SANS 2001 standards in the belief that there was a high level of support for the continuation of the SABS 1200 documents.<br />\r\n	<br />\r\n	Three industry presentations were made at the meeting of 24th July 2012. The first presentation made on behalf of SAICE, ICE-SA, Joint Structural Division, CESA, SAFCEC and the Cement and Concrete Institute recommended that SABS 1200 together with SABS 0120 be withdrawn as soon as the corresponding parts of SANS 2001 are published. Telkom made a presentation on one of the parts of SANS 1200 and SANS 2001 and highlighted that both these standards need to be updated to reflect current requirements. The Southern African Institute of Steel Construction noted an industry resistance to changing from SABS 1200 to SANS 2001 and recommended that the SANS 2001 / SANS 1921 approach be adopted and professional people be appointed to work with the SABS committees to complete the outstanding work. No support for the continuation of SABS 1200 was expressed by any of the participants of the workshop.</p>\r\n<hr />\r\n<h3 style=\"text-align: justify;\">\r\n	Participation in SABS Committees&nbsp;(structural and geotechnical) and development of standards:</h3>\r\n<p>SABS has established a new Technical Committee for the Structural and Geotechnical Design Standards. This TC envisages the establishment of the following Subcommittees to deal with the following standards:<br />\r\n	<strong><span style=\"text-decoration: underline;\">SC 98A </span></strong>(<em>Basis of Structures Design &amp; Actions</em>).<br />\r\n	<br />\r\n	EN 1990 (EN Eurocodes series)<br />\r\n	EN 1991 (EN Eurocode)<br />\r\n	EN 1998 (EN Eurocode)<br />\r\n	SANS 10160<br />\r\n	SANS 207</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98B </span></strong>(<em>Design of Concrete Structures</em>).<br />\r\n	EN 1992 (EN Eurocode)<br />\r\n	SANS 10100-1<br />\r\n	SANS 10100-2</p>\r\n<p>Future Standards for water retaining structures.<br />\r\n	<strong><span style=\"text-decoration: underline;\">SC 98C </span></strong>(<em>Design of Metal and Composite Structures</em>).<br />\r\n	EN 1993 (EN Eurocode)<br />\r\n	EN 1994 (EN Eurocode)<br />\r\n	EN 1999 (EN Eurocode)<br />\r\n	SANS 10162<br />\r\n	SANS 10237<br />\r\n	SANS 517</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98D </span></strong><em>(Design of Timber Structures</em>).<br />\r\n	EN 1995 (EN Eurocode)<br />\r\n	SANS 10163</p>\r\n<p><br />\r\n	<strong><span style=\"text-decoration: underline;\">SC 98E </span></strong>(<em>Design of Masonry Structures</em>).<br />\r\n	EN 1996 (EN Eurocode)<br />\r\n	SANS 10164<br />\r\n	<br />\r\n	<strong><span style=\"text-decoration: underline;\">SC 98F </span></strong>(<em>Geo-Technical Design</em>)<br />\r\n	EN 1997 (EN Eurocode)</p>\r\n<p>ICE-SA has a mandate from both SAICE and ICE to get involved in SABS committees if they are of &ldquo;mutual interest to both ICE and SAICE with particular emphasis on matters that are of international concern.&rdquo; TC 98 will deal with the South African structural design and loading codes. There is a move in South Africa towards the adoption of the Eurocodes. As a result, membership of TC 98 may be of interest to our members. &nbsp;Does any member of ICE-SA have an interest in introducing the Eurocodes in South Africa and is prepared to represent the Division and &nbsp;serve on this TC or its SCs? If so, please contact the <a href=\"mailto:secretary@ice-sa.org.za?subject=Participation%20in%20SABS%20Committees%20and%20development%20of%20standards\">ICE-SA secretary.&nbsp;</a></p>\r\n<h3>\r\n	International Tunneling Awards 2012:</h3>\r\n<p>The International Tunnelling Awards 2012, brought to you by the New Civil Engineer magazine (NCE) and the International Tunnelling Association (ITA), are currently calling for entries until Thursday 6 September 2012.<br />\r\n	&nbsp;<br />\r\n	Following its previous success in London and Hong Kong, the third annual International Tunnelling Awards are heading to their third international location: Canada.&nbsp; These awards recognise, celebrate and reward tunnelling excellence on a global stage, moving location each year to represent the international nature of this industry. &nbsp;<br />\r\n	<br />\r\n	Entries are accepted until the deadline of <strong>Thursday 6 September 2012</strong> so we urge you to enter your projects, contractors, product innovations or environmental and safety initiatives today.<br />\r\n	<br />\r\n	As an ICE Member, we have arranged a 10% discount for you, eligible from today; please quote: <strong>ICE10 </strong>at the payment stage.<br />\r\n	<br />\r\n	To enter the awards please visit their website: <a href=\"http://www.tunnellingawards.com\" target=\"_blank\" title=\"Visit the website!\">www.tunnellingawards.com</a> or for more information please contact Katherine Taylor on <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7728 3583</span></span>&nbsp;</span> or katherine.taylor@emap.com<br />\r\n	<br />\r\n	The winners will be announced at the gala dinner taking place on Thursday 29 November at the Sheraton Centre Toronto Hotel in Canada.&nbsp; Secure your place now; contact Bola Odusina on <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7728 3732</span></span>&nbsp;</span> or <a href=\"mailto:bola.odusina@emap.com?subject=International%20Tunneling%20Awards%20enquiry\">bola.odusina@emap.com</a></p>\r\n<h3>\r\n	Public Lecture Series: The Effective Management of Time in Construction Projects</h3>\r\n<p>Public Lecture by Patrick Weaver PMP, PMI-SP, FAICD, FCIOB<br />\r\n	The School of Construction Economics &amp; Management is pleased to announce a visit by <strong>Patrick Weaver PMP, PMI-SP, FAICD, FCIOB</strong>, Managing Director of Mosaic Project Services Pty Ltd, an Australian project management consultancy business specialising in project control systems and a PMI endorsed Registered Education Provider.<br />\r\n	<br />\r\n	Attendance (and parking) is free and light refreshments will be served.<br />\r\n	<br />\r\n	Lecture : <strong>The Effective Management of Time in Construction Projects.</strong><br />\r\n	<br />\r\n	Date: Thursday, 6th September 2012<br />\r\n	Time: 5.30pm for 6.00pm (to 7.00pm)<br />\r\n	Venue: A1, Dorothy Susskind Auditorium, John Moffat Building<br />\r\n	Attendance is free, but please book (for catering and parking purposes) by e-mailing <a href=\"mailto:Ruth.Billett@wits.ac.za?subject=Enquiry%20for%20Public%20Lecture%20Series\">Ruth.Billett@wits.ac.za</a> or call <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">0117177652</span></span> </span></p>\r\n','','full_html'),('node','simplenews',0,128,128,'und',0,'<div style=\"text-align: justify;\">\r\n	Dear Visitor<br />\r\n	The Division has been very busy in recent months, and we would like to share some of these with you.<br />\r\n	<ul>\r\n		<li>\r\n			Moving on from SABS 1200 - recent developments</li>\r\n		<li>\r\n			Participation in SABS Committees (structural and geotechnical) and development of standards</li>\r\n		<li>\r\n			International Tunneling Awards 2012</li>\r\n		<li>\r\n			Public Lecture Series: The Effective Management of Time in Construction Projects</li>\r\n	</ul>\r\n	<p>Please read more below.....<br />\r\n		Moving on from SABS 1200 - most recent developments:</p>\r\n</div>\r\n<p style=\"text-align: justify;\">The South African Institution of Civil Engineering (SAICE) developed the SABS 1200 (Standardised specification for Civil Engineering Construction) and associated SABS 0120 (Code of practice for use with standardised specifications for civil engineering and contract documents) series in the late 1970s and early 1980s with the support of the South African Federation of Civil Engineering Contractors (SAFCEC) and the South African Association of Consulting Engineers (SAACE, now Consulting Engineers South Africa (CESA)) and handed it over to the South African Bureau of Standards (SABS) to publish and maintain. These series of standards, however, stagnated in that they were not further developed and most of the parts were not amended to reflect changes in technologies, practices, procedures, materials and methods since their publication. In 2000, the SABS Technical Committee for Construction Standards took the decision to withdraw the SABS 1200 series of specifications and the code of practice SABS 0120 once:</p>\r\n<div style=\"text-align: justify;\">\r\n	<ul>\r\n		<li>\r\n			a new series of standardised specification for Construction Works is published; and</li>\r\n		<li>\r\n			SAICE has put in place a standard system of measurement for civil engineering works</li>\r\n	</ul>\r\n</div>\r\n<p style=\"text-align: justify;\">SANS 10403 (Formatting and compilation of construction procurement documents) was published in 2003 and the six parts of SANS 1921 (Formatting and compilation of construction procurement documents) were published in 2004. All the parts of SANS 2001 (Construction works) relating to structural materials (timber, masonry, steel and concrete) were published by 2007 while final drafts were available for all the standards relating to pipelines were available by the end of 2008. SAICE commenced with the development of a standalone standard system of measurement for civil engineering quantities in 2007 but put the project on hold due to the slowdown in SABS&rsquo;s throughput of SANS 2001 standards.<br />\r\n	<br />\r\n	In 2010 the Department of Public Works raised an issue with the Technical Committee (TC) regarding measurement and payment as the foreword to SANS 2001-CC1 (Structural concrete) stated that parts of SABS 1200 relating to concrete were withdrawn. The TC requested that the SABS secretariat convene a special meeting of the committee to discuss this issue. SABS secretariat, however, decided during January 2011 to conduct a straw poll without contextualizing the issues &ndash; &ldquo;SABS is now proposing that we continue to support, develop and maintain the SANS 1200 series of Standards. These would be developed in parallel with the SANS 2001 docs, so that end users have a choice of which to use.&rdquo; Their findings were that the overwhelming response (&plusmn;75%) to the survey was in favour of retaining the SANS 1200 documents. SABS thereafter proposed that SABS 1200 be updated and where a part of SABS 1200 and SANS 2001 covered the same scope, the two be amalgamated into one document.<br />\r\n	<br />\r\n	ICE-SA, a joint division of SAICE and the Intuition of Civil Engineers (ICE), published in the first half of 2011 a Southern African edition of the Civil Engineering Standard Method of Measurement (third edition). The Southern African edition of CESMM3-SA is a customisation of CESMM3 which has been used in the UK and many parts of the world since 1991 and was finalised with South African industry inputs and public comments.<br />\r\n	<br />\r\n	SABS&rsquo;s proposal to revise SABS 1200 was rejected by the Technical Committee at their meeting in June 2011. The committee again called upon the SABS secretariat to convene a meeting for its members to discuss the issue. SABS, however, decided to hold an open-forum discussion on 24th July 2012 to debate the future direction of the SABS 1200 and SANS 2001 standards in the belief that there was a high level of support for the continuation of the SABS 1200 documents.<br />\r\n	<br />\r\n	Three industry presentations were made at the meeting of 24th July 2012. The first presentation made on behalf of SAICE, ICE-SA, Joint Structural Division, CESA, SAFCEC and the Cement and Concrete Institute recommended that SABS 1200 together with SABS 0120 be withdrawn as soon as the corresponding parts of SANS 2001 are published. Telkom made a presentation on one of the parts of SANS 1200 and SANS 2001 and highlighted that both these standards need to be updated to reflect current requirements. The Southern African Institute of Steel Construction noted an industry resistance to changing from SABS 1200 to SANS 2001 and recommended that the SANS 2001 / SANS 1921 approach be adopted and professional people be appointed to work with the SABS committees to complete the outstanding work. No support for the continuation of SABS 1200 was expressed by any of the participants of the workshop.</p>\r\n<h3 style=\"text-align: justify;\">\r\n	Participation in SABS Committees&nbsp;(structural and geotechnical) and development of standards:</h3>\r\n<p>SABS has established a new Technical Committee for the Structural and Geotechnical Design Standards. This TC envisages the establishment of the following Subcommittees to deal with the following standards:</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98A </span></strong>(<em>Basis of Structures Design &amp; Actions</em>).</p>\r\n<p>EN 1990 (EN Eurocodes series)<br />\r\n	EN 1991 (EN Eurocode)<br />\r\n	EN 1998 (EN Eurocode)<br />\r\n	<br />\r\n	SANS 10160<br />\r\n	SANS 207</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98B </span></strong>(<em>Design of Concrete Structures</em>).</p>\r\n<p>EN 1992 (EN Eurocode)<br />\r\n	SANS 10100-1<br />\r\n	SANS 10100-2<br />\r\n	Future Standards for water retaining structures.</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98C </span></strong>(<em>Design of Metal and Composite Structures</em>).</p>\r\n<p>EN 1993 (EN Eurocode)<br />\r\n	EN 1994 (EN Eurocode)<br />\r\n	EN 1999 (EN Eurocode)</p>\r\n<p>SANS 10162<br />\r\n	SANS 10237<br />\r\n	SANS 517</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98D </span></strong><em>(Design of Timber Structures</em>).<br />\r\n	EN 1995 (EN Eurocode)<br />\r\n	SANS 10163</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98E </span></strong>(<em>Design of Masonry Structures</em>).<br />\r\n	EN 1996 (EN Eurocode)<br />\r\n	SANS 10164</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98F </span></strong>(<em>Geo-Technical Design</em>)<br />\r\n	EN 1997 (EN Eurocode)<br />\r\n	<br />\r\n	ICE-SA has a mandate from both SAICE and ICE to get involved in SABS committees if they are of &ldquo;mutual interest to both ICE and SAICE with particular emphasis on matters that are of international concern.&rdquo; TC 98 will deal with the South African structural design and loading codes. There is a move in South Africa towards the adoption of the Eurocodes. As a result, membership of TC 98 may be of interest to our members. &nbsp;Does any member of ICE-SA have an interest in introducing the Eurocodes in South Africa and is prepared to represent the Division and &nbsp;serve on this TC or its SCs? If so, please contact the <a href=\"mailto:secretary@ice-sa.org.za?subject=Participation%20in%20SABS%20Committees%20and%20development%20of%20standards\">ICE-SA secretary.&nbsp;</a></p>\r\n<h3>\r\n	International Tunneling Awards 2012:</h3>\r\n<p>The International Tunnelling Awards 2012, brought to you by the New Civil Engineer magazine (NCE) and the International Tunnelling Association (ITA), are currently calling for entries until Thursday 6 September 2012.<br />\r\n	&nbsp;<br />\r\n	Following its previous success in London and Hong Kong, the third annual International Tunnelling Awards are heading to their third international location: Canada.&nbsp; These awards recognise, celebrate and reward tunnelling excellence on a global stage, moving location each year to represent the international nature of this industry. &nbsp;<br />\r\n	<br />\r\n	Entries are accepted until the deadline of <strong>Thursday 6 September 2012</strong> so we urge you to enter your projects, contractors, product innovations or environmental and safety initiatives today.<br />\r\n	<br />\r\n	As an ICE Member, we have arranged a 10% discount for you, eligible from today; please quote: <strong>ICE10 </strong>at the payment stage.<br />\r\n	To enter the awards please visit their website: <a href=\"http://www.tunnellingawards.com\" target=\"_blank\" title=\"Visit the website!\">www.tunnellingawards.com</a> or for more information please contact Katherine Taylor on <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7728 3583</span></span>&nbsp;</span> or katherine.taylor@emap.com<br />\r\n	<br />\r\n	The winners will be announced at the gala dinner taking place on Thursday 29 November at the Sheraton Centre Toronto Hotel in Canada.&nbsp; Secure your place now; contact Bola Odusina on <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7728 3732</span></span>&nbsp;</span> or <a href=\"mailto:bola.odusina@emap.com?subject=International%20Tunneling%20Awards%20enquiry\">bola.odusina@emap.com</a></p>\r\n<h3>\r\n	Public Lecture Series: The Effective Management of Time in Construction Projects</h3>\r\n<p>Public Lecture by Patrick Weaver PMP, PMI-SP, FAICD, FCIOB<br />\r\n	<br />\r\n	The School of Construction Economics &amp; Management is pleased to announce a visit by <strong>Patrick Weaver PMP, PMI-SP, FAICD, FCIOB</strong>, Managing Director of Mosaic Project Services Pty Ltd, an Australian project management consultancy business specialising in project control systems and a PMI endorsed Registered Education Provider.<br />\r\n	<br />\r\n	Attendance (and parking) is free and light refreshments will be served.<br />\r\n	<br />\r\n	Lecture : <strong>The Effective Management of Time in Construction Projects.</strong><br />\r\n	<br />\r\n	Date: Thursday, 6th September 2012<br />\r\n	Time: 5.30pm for 6.00pm (to 7.00pm)<br />\r\n	Venue: A1, Dorothy Susskind Auditorium, John Moffat Building<br />\r\n	Attendance is free, but please book (for catering and parking purposes) by e-mailing <a href=\"mailto:Ruth.Billett@wits.ac.za?subject=Enquiry%20for%20Public%20Lecture%20Series\">Ruth.Billett@wits.ac.za</a> or call <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">0117177652</span></span> </span></p>\r\n','','full_html'),('node','simplenews',0,129,129,'und',0,'<p class=\"rtejustify\"><span style=\"font-size: 19px; font-family: arial;\">BEYOND RHETORIC<br />\r\n	Delivering a low carbon society</span></p>\r\n<div style=\"text-align: center;\">\r\n	<p class=\"rtejustify\">The Institution of Civil Engineers, Brunel Lecture Series</p>\r\n	<div class=\"rtejustify\">\r\n		<span style=\"font-family: arial;\"><strong>Presented by Keith Clarke CBE, Chairman, Middle East and Director of Sustainability, Atkins.</strong></span></div>\r\n</div>\r\n<p><span style=\"font-family: arial;\">ICE-SA is proud to host the ICE Brunel Lecture Series once again in Johannesburg, South Africa on <strong>Thursday 12 April 2012</strong>.<br />\r\n	<br />\r\n	<strong>The Lecture will address what the engineers of today can learn from Telford, Watt, Brunel and the like that can help us build a low carbon society. </strong>Keith Clarke CBE will consider the inspirational leadership of engineers of the past, the context that was needed for change to occur and how knowledge was transferred and shared nationally and internationally. He will consider what steps the engineering profession needs to take to implement a low carbon society.</span></p>\r\n<table align=\"center\" style=\"width: 100%; background-color: #d8d8d8;\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong>Date: </strong></span></p>\r\n			</td>\r\n			<td colspan=\"2\">\r\n				<p><span style=\"font-family: arial;\"><strong>Thursday 12 April 2012 </strong></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong>Time: </strong></span></p>\r\n			</td>\r\n			<td colspan=\"2\">\r\n				<p><span style=\"font-family: arial;\"><strong>17h45 for 18h00 Finish around 20h00 with questions </strong></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong>Venue: </strong></span></p>\r\n			</td>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong>Hillman Building Room 112<br />\r\n					University of the Witwatersrand<br />\r\n					Yale Road<br />\r\n					Johannesburg</strong></span></p>\r\n			</td>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong><a href=\"http://www.wits.ac.za/maps/607/maps.html\" target=\"_blank\" title=\"Click here for a map to the venue\">MAP to Wits</a></strong><br />\r\n					<br />\r\n					<strong><a href=\"http:/sites/default/files/docs/resbdaf977ea71b4142ac9d92f61d449da5.jpg\" target=\"_blank\">MAP of Wits East Campus</a></strong></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong>&nbsp;Directions:</strong></span></p>\r\n			</td>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\">Parking is available along Yale Road<br />\r\n					Entrances are shown on <a href=\"http:/sites/default/files/docs/resbdaf977ea71b4142ac9d92f61d449da5.jpg\" target=\"_blank\">this Map</a><br />\r\n					Hillman Building is direclty west of the Central Block</span></p>\r\n				<p><span style=\"font-family: arial;\">&nbsp;</span></p>\r\n			</td>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong><a href=\"http:/sites/default/files/docs/brunel_flyer_jo%27burg.pdf\" target=\"_blank\" title=\"Click here for the Flyer\">&nbsp;FLYER DOWNLOA</a></strong></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><span style=\"font-family: arial;\">Please RSVP so we can identify numbers:<br />\r\n	E-mail:&nbsp; news@ice-sa.org.za<br />\r\n	Tel:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(011) 447 1027</span></span>&nbsp;</span> (Sarah)</span></p>\r\n','','full_html'),('node','simplenews',0,130,130,'und',0,'<p>&nbsp;</p>\r\n<p><span style=\"font-size: 19px; font-family: arial;\">BEYOND RHETORIC<br />\r\n	Delivering a low carbon society</span></p>\r\n<div style=\"text-align: center;\">\r\n	<br />\r\n	<div style=\"text-align: justify;\">\r\n		<span style=\"font-family: arial;\"><strong>The Institution of Civil Engineers, Brunel Lecture Series<br />\r\n		Presented by Keith Clarke CBE, Chairman, Middle East and Director of Sustainability, Atkins.</strong></span></div>\r\n</div>\r\n<p><span style=\"font-family: arial;\">ICE-SA is proud to host the ICE Brunel Lecture Series once again in Cape Town, South Africa on <strong>Wednesday 11 April 2012</strong>.<br />\r\n	<br />\r\n	<strong>The Lecture will address what the engineers of today can learn from Telford, Watt, Brunel and the like that can help us build a low carbon society. </strong>Keith Clarke CBE will consider the inspirational leadership of engineers of the past, the context that was needed for change to occur and how knowledge was transferred and shared nationally and internationally. He will consider what steps the engineering profession needs to take to implement a low carbon society.</span></p>\r\n<table align=\"center\" style=\"width: 100%; background-color: #d8d8d8;\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<span style=\"font-family: arial;\"><strong>Date: </strong></span></td>\r\n			<td colspan=\"2\">\r\n				<span style=\"font-family: arial;\"><strong>Wednesday 11 April 2012 </strong></span></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<span style=\"font-family: arial;\"><strong>Time: </strong></span></td>\r\n			<td colspan=\"2\">\r\n				<span style=\"font-family: arial;\"><strong>17h45 for 18h00 Finish around 20h00 with questions </strong></span></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<span style=\"font-family: arial;\"><strong>Venue: </strong></span></td>\r\n			<td>\r\n				<span style=\"font-family: arial;\"><strong>Snape Building, Lecture 1<br />\r\n				University of Cape Town<br />\r\n				Lower Nursery Road<br />\r\n				Cape Town<br />\r\n				7700 </strong></span></td>\r\n			<td>\r\n				<span style=\"font-family: arial;\"><strong><a href=\"http://www.ice-sa.org.za/www.uct.ac.za/images/uct.ac.za/contact/campusmaps/big/upper.jpg\" target=\"_blank\" title=\"Click here for a map to the venue\">MAP to the Venue</a></strong><br />\r\n				<br />\r\n				<br />\r\n				<strong><a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/brunel_flyer_capetown.pdf\" target=\"_blank\" title=\"Click here to download the flyer\">DOWNLOAD FLYER</a></strong></span></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<span style=\"font-family: arial;\"><strong>&nbsp;Directions:</strong></span></td>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\">Parking should be available along the Ring Road as well as in front of the Civil Engineering and Chemical Engineering Buildings (off Ring Road, down South Lane, right hand side parking area).</span></p>\r\n				<p><span style=\"font-family: arial;\">As you enter the Snape Building, walk along corridor until you reach Reception area.&nbsp; Go down stairs directly opposite, walk along corridor and Snape LT1 will be the lecture theatre on your left (opposite exit to the building).</span></p>\r\n				<p><span style=\"font-family: arial;\">&nbsp;</span></p>\r\n				<p><span style=\"font-family: arial;\">1. Please filter directions below accordingly... </span></p>\r\n				<p><span style=\"font-family: arial;\">2. There is only a building map available on the UCT website...<a href=\"http://www.ice-sa.org.za/www.uct.ac.za/images/uct.ac.za/contact/campusmaps/big/upper.jpg\" target=\"_blank\">see link</a> -&nbsp; </span></p>\r\n				<p><span style=\"font-family: arial;\">&nbsp;&nbsp;&nbsp;&nbsp; The Snape Building is in Row 2, Column 4.</span></p>\r\n				<p><span style=\"font-family: arial;\">3.&nbsp; Further direction enquiries, Cheryl Wright at Reception, Civil Engineering <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(021) 650 2584</span></span>&nbsp;</span></span></p>\r\n				<p><span style=\"font-family: arial;\">&nbsp;</span></p>\r\n				<p><span style=\"font-family: arial;\"><strong>Directions to the Upper Campus from Cape Town</strong></span></p>\r\n				<p><span style=\"font-family: arial;\">The University of Cape Town&#39;s Groote Schuur Campus is situated on the slopes of Devil&#39;s Peak in the suburb of Rondebosch. To reach the upper campus from the city, drive along De Waal Drive or Eastern Boulevard, passing Groote Schuur Hospital on the way. </span></p>\r\n				<p><span style=\"font-family: arial;\">Just past the hospital the road forks. Take the right-hand fork (M3 to Muizenberg).</span></p>\r\n				<p><span style=\"font-family: arial;\">Just beyond Mostert&#39;s Mill (windmill) on your left, take the Woolsack Drive/University of Cape Town turn-off (Exit 7 Rosebank - M89)</span></p>\r\n				<p><span style=\"font-family: arial;\">Turn right at the traffic lights on Woolsack Drive and go under the bridge and round a hairpin bend to the northern entrance of the campus.</span></p>\r\n				<p><span style=\"font-family: arial;\">Please check in at the Visitors&#39; Reception and Information Office opposite the Sports Centre, where directions, campus maps and temporary visitors&#39; parking permits may be obtained.</span></p>\r\n				<p><span style=\"font-family: arial;\">From the southern suburbs the approach is along Rhodes Drive, where the southern entrance to the campus is clearly signposted from the left lane. There is no information office at this entrance - you may continue on Rhodes Drive past the university to the turn-off to the northern entrance, which will give access to the Information Office as described above.</span></p>\r\n				<p><br />\r\n					<br />\r\n					<span style=\"font-family: arial;\"><strong>Directions to UCT from Cape Town International Airport</strong></span></p>\r\n				<p><span style=\"font-family: arial;\">To reach the university from the airport, proceed on the N2 towards Cape Town and take the Muizenberg (M3) off-ramp. Continue until you reach and turn off at the Woolsack Drive/University of Cape Town off-ramp. <a href=\"http://www.uct.ac.za/images/uct.ac.za/contact/uctroadmap.jpg\" target=\"_blank\">See map</a>.</span></p>\r\n				<span style=\"font-family: arial;\">&nbsp;</span></td>\r\n			<td>\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><span style=\"font-family: arial;\">Please RSVP so we can identify numbers:<br />\r\n	E-mail:&nbsp; news@ice-sa.org.za<br />\r\n	Tel:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(011) 447 1027</span></span>&nbsp;</span> (Sarah)</span></p>\r\n','','full_html'),('node','simplenews',0,131,131,'und',0,'<p><strong>CE-SA SEMINAR SERIES 2012</strong></p>\r\n<p><strong>&nbsp;ROUTES TO ICE MEMBERSHIP<br />\r\n	<br />\r\n	FIND OUT:<br />\r\n	AM I READY FOR THE ICE PROFESSIONAL REVIEW?</strong></p>\r\n<p><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting a series of seminars around the country to assist anyone who has an interest in becoming a member of ICE. In each of three locations, ICE-SA will be hosting<br />\r\n	Mike Rogers, Head of Membership &amp; Professional Development at ICE who will present a half day seminar on the routes to membership. This will be followed by a half day of one-on-one sessions with Mike Rogers, (by appointment) to identify whether a candidate is ready to take their Professional Review.<br />\r\n	<br />\r\n	This is a golden opportunity for SA qualified Engineers to find out how to supplement their local PrEng status by obtaining an Internationally recognised professional qualification (Chartered Engineer status) that will enable them to work internationally in full professional capacity. Becoming a Member of ICE can help to open the door for an international career!</strong></p>\r\n<p><strong>These Seminars will cover the following topics:</strong></p>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" style=\"width:80.0%;\" width=\"80%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><strong>Brief History of the ICE and its Purpose&nbsp;</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong>Breakout workshop to discuss</strong></p>\r\n				<ul>\r\n					<li>\r\n						<strong>Benefits of Membership</strong></li>\r\n					<li>\r\n						<strong>CPD including monitoring</strong></li>\r\n					<li>\r\n						<strong>Promotion of Membership Grades</strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong>Routes to Membership including :</strong></p>\r\n				<ul>\r\n					<li>\r\n						<strong>Grades of Membership</strong></li>\r\n					<li>\r\n						<strong>Educational Base</strong></li>\r\n					<li>\r\n						<strong>Initial Professional Development</strong></li>\r\n					<li>\r\n						<strong>Continuing Professional Development</strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong>The Professional review</strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><strong>*ICE is the Institution of Civil Engineers, based in the UK.<br />\r\n	&nbsp;SAICE is the South African Insittution of Civil Engineers.</strong></p>\r\n<p><strong>The dates for the seminars are as follows:</strong></p>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" style=\"width:80.0%;\" width=\"80%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><strong><a href=\"http://www.bytes.co.za/pdfs/bytescc_map.pdf\" target=\"_blank\" title=\"Click here for a Map to Bytes Technology Centre\">Bytes Technology Centre,<br />\r\n					Midrand</a></strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong><u>Monday 20 February 2012:</u></strong></p>\r\n				<ul>\r\n					<li>\r\n						<strong>09h00 - 12h30: Seminar</strong></li>\r\n					<li>\r\n						<strong>13h00 - 17h00: One-on-one interaction with Mike Rogers on readiness (by appointment)</strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong><a href=\"http://www.riversidehotel.co.za/durbannorth/\" target=\"_blank\" title=\"Click here to view directions and a map to the Riverside Hotel\">Riverside Hotel,<br />\r\n					Durban</a></strong></p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><strong><u>Wednesday 22 February 2012:</u></strong></p>\r\n				<ul>\r\n					<li>\r\n						<strong>13h00 - 17h00: Seminar</strong></li>\r\n				</ul>\r\n				<p><strong><u>Thursday 23 February 2012:</u></strong></p>\r\n				<ul>\r\n					<li>\r\n						<strong>08h00 - 13h00: One-on-one interaction with Mike Rogers on readiness (by appointment)</strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong><a href=\"http://www.townhouse.co.za/pages/directions_and_map.htm\" target=\"_blank\" title=\"Click here t oview the directions and details of the Townhouse Hotel\">Townhouse Hotel,<br />\r\n					Cape Town</a></strong></p>\r\n			</td>\r\n			<td>\r\n				<p><br />\r\n					<br />\r\n					<strong><u>Friday 24 February 2012:</u></strong></p>\r\n				<ul>\r\n					<li>\r\n						<strong>09h00 - 12h30: Seminar</strong></li>\r\n					<li>\r\n						<strong>13h00 - 17h00: One-on-one interaction with Mike Rogers on readiness (by appointment</strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div align=\"center\">\r\n	<strong>Please confirm attendance by replying to <a href=\"mailto:news@ice-sa.org.za?subject=I%20would%20like%20to%20attend%20the%20Routes%20to%20ICE%20Membership%20Seminar\">news@ice-sa.org.za</a></strong></div>\r\n<p><strong>Appointments must be made for the one-on-one interactions with Mike Rogers. Appointments can be confirmed at <a href=\"mailto:news@ice-sa.org.za?subject=Appointment%20for%20one-on-one%20session%20with%20Mike%20Rogers\">news@ice-sa.org.za</a></strong></p>\r\n<p><strong><u>This series seminars are provided by ICE-SA at no charge - make the most of it!</u></strong></p>\r\n','','full_html'),('node','simplenews',0,132,132,'und',0,'<p>ICE-SA ANNUAL GENERAL MEETING 2011<br />\r\n	BYTES TECHNOLOGY CENTRE, MIDRAND<br />\r\n	<br />\r\n	ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for 2011 on 17 October 2011 at the Bytes Technology Centre in Midrand.<br />\r\n	<br />\r\n	ANNUAL GENERAL MEETING<br />\r\n	17 October 2011<br />\r\n	13h00 to 14h00<br />\r\n	<br />\r\n	CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE<br />\r\n	The committee calls for nominations to be submitted by no later than 14 October 2011. Should you wish to nominate a person to the committee, please use the attached Nomination Form, complete, sign and fax or e-mail the completed form to the ICE-SA Secretary by no later than 12h00 on 14 October 2011.<br />\r\n	<br />\r\n	The Annual General Meeting will be followed by an afternoon lecture:<br />\r\n	<br />\r\n	THE COMPETITIONS COMMISSION &ndash; HOW SAFE ARE YOU?<br />\r\n	17 October 2011<br />\r\n	14h00 to 16h30<br />\r\n	<br />\r\n	The afternoon lecture will provide insight into the impact of the Competitions Commission on the Construction Industry, and how generally accepted practices can result in investigation by the Competitions Commission.<br />\r\n	<br />\r\n	The lecture will be presented by Mr Paul Cleland, who is a Director of Werksmans Attorneys, and specialises in Competition Law in South Africa. His main focus areas are:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; obtaining of approval for mergers and takeovers from the relevant authorities<br />\r\n	&nbsp;&nbsp;&nbsp; conducting compliance audits and developing compliance programmes, including search and seizure (dawn raid) guidelines and &quot;mock&quot; dawn raid preparedness<br />\r\n	&nbsp;&nbsp;&nbsp; competition law advice on alleged anti-competitive conduct e.g. cartels, abuse of dominant position and price discrimination<br />\r\n	<br />\r\n	* ICE-SA will apply to have the event accredited for CPD Credits<br />\r\n	<br />\r\n	The Event will be followed by a cocktail function and cash bar to network with others in the industry.<br />\r\n	<br />\r\n	Please confirm attendance by replying to news@ice-sa.org.za<br />\r\n	<br />\r\n	Tea/coffee/fruit juice and light snacks will be available prior to the lecture<br />\r\n	<br />\r\n	The Afternoon Presentation is provided by ICE-SA at no charge</p>\r\n','','full_html'),('node','simplenews',0,133,133,'und',0,'<p>A new standard system of measurement for civil engineering quantities in Southern Africa<br />\r\n	<br />\r\n	A Southern African edition of Civil Engineering Standard Method of Measurement (CESMM3) has recently been published, following inputs from local industry stakeholders. It is a regional customisation of a well-established standard for the preparation of bills of quantities for civil engineering work, developed by the Institution of Civil Engineers (ICE) (London).<br />\r\n	<br />\r\n	The current methodology for measuring civil engineering quantities is contained in clause 8 of the SANS 1200 Standardized specifications for civil engineering construction read together with the South African Institution of Civil Engineering&rsquo;s (SAICE) Civil Engineering Quantities (1990). The SANS 1200 series of standards, which were developed and last updated during the 1980s, was designed for use with SAICE&rsquo;s General Conditions of Contract. In line with modern drafting requirements for documents embodied in the Construction Industry Development Board&rsquo;s Standard for Uniformity in Construction Procurement, SABS has published the SANS 1921 series of standards for construction and management requirements for works contracts and most of the SANS 2001 series of technical standards for construction works. The Southern African edition of CESMM3 is compatible with these standards and is suitable for use with international, national, organizational, industry and bespoke standards and most standard forms of contract.&nbsp;&nbsp; .<br />\r\n	<br />\r\n	The chair of ICE-SA, a Joint Division of ICE and SAICE, Dr Ron Watermeyer, says:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; &lsquo;CESMM3 became a logical choice as a base document for the successor to the current system of measurement embedded in the SABS 1200 Standardized Specifications as it is a document founded on the same thinking and philosophy as the system that has evolved in South Africa.&nbsp; It is widely used in Africa and is well understood by the international community. It is a well tried and tested document that is adequately supported by a range of comprehensive handbooks and texts.&rsquo;<br />\r\n	<br />\r\n	Peter Becker who was intimately involved in the development of the current system of measurement and under whose guidance the new system was developed, points out that:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; &lsquo;in the Southern African Edition of CESMM3:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; No reference is made to any standard form of contract as the terms and text are aligned with standard forms of contract commonly used in the region.<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; The terminology is aligned with the provisions of the CIDB&rsquo;s Standard for Uniformity in Construction Procurement and South African national standards or international standards.<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Adjustments have been made to items and terminology to reflect Southern African practices.<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; The fabrication of structural metalwork items needs to be supported by separate bills of quantities developed in accordance with SAISC&rsquo;s system of measurement.<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Classes EA - Additional Earthworks and RA - Additional Roadworks (and items within these classes) have been introduced to provide flexibility to accommodate regional earthworks practices i.e. to enable interim operations to be measured.&#39;<br />\r\n	<br />\r\n	The Southern African edition of CESMM3 is suitable for use with international, national, organisational and bespoke standards using most forms of contract.<br />\r\n	<br />\r\n	It costs R500 including VAT, but excluding postage and may be obtained from the following organisations:<br />\r\n	&nbsp;&nbsp;&nbsp; Association of South African Quantity Surveyors (tel&nbsp; 27-011-315 4140 ),<br />\r\n	&nbsp;&nbsp;&nbsp; Consulting Engineers South Africa (tel&nbsp; 27-11-463 2022 ),<br />\r\n	&nbsp;&nbsp;&nbsp; Engineering Contract Strategies (tel&nbsp; 27- 11- 803 3008 ),<br />\r\n	&nbsp;&nbsp;&nbsp; South African Federation of Civil Engineering Contractors (tel&nbsp; 27-11-409 0900 )<br />\r\n	&nbsp;&nbsp;&nbsp; South African Institution of Civil Engineering ( 27- 11- 805 5947 ).<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,134,134,'und',0,'<p>It is Pretoria&rsquo;s JSD Monthly Meeting time.</p>\r\n<p>The Joint Structural Division (SAICE and ISE) invite their members and any other interested persons to a meeting to be held on the 3<sup style=\"background-color: #ffff00;\">rd</sup> August 2010 at Lombardy Estates, Pretoria East. Directions are given below. We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.</p>\r\n<p><strong>Topic:</strong> The behaviour and design of long tubular columns with pre-tensioned external stays</p>\r\n<p><strong>Presenter:</strong> Dr. Ahmer Wadee, Senior Lecturer, Dept of Civil Engineering, Imperial College London.</p>\r\n<p>Dr. Ahmer Wadee will speak on the research subject they are busy with at the moment which is the design process for designing pre-stress of large bore long tubular columns with external pre-stressing members connected to the column (reducing the buckling length). Dr Wadee&rsquo;s lecture was presented in Johannesburg at the July meeting and provoked lively discussion. Come along and hear about this innovative development that has practical implications.</p>\r\n<p>Dr. Wadee is currently a visiting academic in the Department of Environmental and Civil Engineering at the University of the Witwatersrand.</p>\r\n<p>We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.</p>\r\n<p>Please confirm attendance by replying directly to Ms. Marelize Visser at <a href=\"mailto:m.visser@tmvconsulting.co.za\">m.visser@tmvconsulting.co.za</a> . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of&nbsp;R20.00</p>\r\n<p>If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.</p>\r\n<p>We look forward to seeing you on Tuesday 3<sup>rd</sup> August 2010. Be there!&nbsp; Please invite colleagues that are not on my mailing list.</p>\r\n<p>Thanks for your support.</p>\r\n<p>John Duncan<br />\r\n	<em>Sent on behalf of the Joint Structural Division.</em></p>\r\n','','full_html'),('node','simplenews',0,135,135,'und',0,'<p>Dear&nbsp; Visitor<br />\r\n	<br />\r\n	It is JSD Monthly Meeting time again.<br />\r\n	<br />\r\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 20th July 2010.&nbsp;&nbsp; We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	Topic: The behaviour and design of long tubular columns with pre-tensioned external stays<br />\r\n	<br />\r\n	Presenter: Dr. Ahmer Wadee, Senior Lecturer, Dept of Civil Engineering, Imperial College London.<br />\r\n	<br />\r\n	Dr. Ahmer Wadee will speak on the research subject they are busy with at the moment which is the design process for designing pre-stress of large bore long tubular columns with external pre-stressing members connected to the column (reducing the buckling length).<br />\r\n	<br />\r\n	Dr. Wadee is currently a visiting academic in the Department of Environmental and Civil Engineering at the University of the Witwatersrand.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 20th July 2010. Be there!&nbsp; Thanks for your support.<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,136,136,'und',0,'<p>Hello again........<br />\r\n	<br />\r\n	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http://www.ice-sa.org.za/default.aspx?PageId=65\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.<br />\r\n	<br />\r\n	Please do try to attend this very worthwhile event......<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division</p>\r\n<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<div style=\"text-align: left;\">\r\n					<div style=\"text-align: center;\">\r\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/CPSL_header.jpg\" style=\"width: 594px; height: 60px;\" /></div>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table align=\"center\" cellspacing=\"0\" style=\"width: 100%; background-color: #8db3e2;\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\r\n				<div style=\"text-align: left;\">\r\n					&nbsp;</div>\r\n				<strong>PRESENTS&nbsp;</strong>\r\n				<h1>\r\n					&nbsp;</h1>\r\n				<h1>\r\n					Climate Finance as a Catalyst for Moving&nbsp;SA Towards a Green Economy</h1>\r\n				<h1>\r\n					&nbsp;</h1>\r\n				<br />\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						</table>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">DATE:</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">Monday 19 July 2010</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">TIME:</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">17:30 for 18:00</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">VENUE:</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\"><strong>IDASA Bookshop, 6 Spin Street, Cae Town</strong></span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">COST:</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">R230 *</span></td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<br />\r\n					Climate finance is high on the policy agenda for the on-going negotiations for a global climate change pact. The Copenhagen Accord outlined funds approaching $30 billion for 2010 to 2012 to help developing countries adapt to global warming and mitigate its potential effects, like floods, droughts and stronger storms. It also outlined longer-term financing by developed countries of $100 billion a year by 2020.<br />\r\n					<br />\r\n					Up to now South Africa and much of the SADC region have shown limited capacity to absorb climate finance. The Clean Development Mechanism, a funding mechanism for developing countries that came out of the Kyoto Protocol, saw Africa accounting for only about 2% of global CDM projects.<br />\r\n					<br />\r\n					The University of Cambridge Programme for Sustainability Leadership&nbsp;invites you to join us for a Forum session as we unpack the current climate finance regime, look at some global developments and discuss how South Africa, and especially the private sector, can best utilise the global climate funds to move the country towards a green economy. As usual we have invited some of the most knowledgeable experts available locally to join our panel for the evening:<br />\r\n					<br />\r\n					<br />\r\n					<strong>SPEAKERS</strong>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					<br />\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" style=\"width: 100%; background-color: #8db3e2;\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Smita Nakhooda</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>World Resources Institute</strong><br />\r\n										Smita is a member of WRI&#39;s International Financial Flows and the Environment Project and the&nbsp;Electricity Governance Initiative</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Richard Sherman</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>OneWorld Sustainable Investments</strong><br />\r\n										Richard leads&nbsp;OneWorld&#39;s work related to the multilateral climate change negotiations. He is part of the SA&nbsp;delegation to the UN Framework Convention on Climate Change</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Carl Wesselink</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>South African Export Development Fund</strong><br />\r\n										Carl was the project manager responsible for implementing the very successful Kuyasa CDM project in Khayelitsha</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Graham Sinclair</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>Principal at Sinclair &amp; Company LLC</strong><br />\r\n										Sinclair &amp; Company is a boutique investment advisory firm specializing in sustainable investment in emerging markets, especially Africa</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<em>* The event is free for Forum members</em><br />\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<br />\r\n									<div>\r\n										<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,137,137,'und',0,'<p>&nbsp;</p>\r\n<table cellspacing=\"0\" class=\"backgroundTable\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>Hello again........<br />\r\n					<br />\r\n					The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n					<br />\r\n					The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.<br />\r\n					<br />\r\n					Please do try to attend this very worthwhile event......<br />\r\n					<br />\r\n					Regards<br />\r\n					<br />\r\n					Alain Jacquet<br />\r\n					Secretary<br />\r\n					Joint Civils Division</p>\r\n				<hr />\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td align=\"center\" valign=\"top\">\r\n				<hr />\r\n				<p>&nbsp;</p>\r\n				<table cellspacing=\"0\" class=\"backgroundTable\" style=\"background-color: #ffffff;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td align=\"center\" valign=\"top\">\r\n								<table cellpadding=\"0\" cellspacing=\"0\" id=\"contentTable\" style=\"border: 20px solid #002a5c; margin-top: 10px;\" width=\"600\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n													<tbody>\r\n														<tr>\r\n															<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n																<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n																	&nbsp;</div>\r\n															</td>\r\n														</tr>\r\n														<tr>\r\n															<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n																<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n																	<div style=\"text-align: center;\">\r\n																		<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 600px; height: 60px;\" /></div>\r\n																</div>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<table cellspacing=\"0\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td align=\"center\">\r\n																<p><strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\r\n																	<strong>PRESENTS&nbsp;</strong></p>\r\n																<h1>\r\n																	Why do asset managers ignore sustainability?</h1>\r\n																<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n																	<tbody>\r\n																		<tr>\r\n																			<td style=\"text-align: center; vertical-align: middle;\">\r\n																				<table border=\"0\" cellpadding=\"0\" cellspacing=\"5\" width=\"100%\">\r\n																					<tbody>\r\n																						<tr>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>DATE:</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>&nbsp;&nbsp;</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>Wednesday 2 June 2010</strong></p>\r\n																							</td>\r\n																						</tr>\r\n																						<tr>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>TIME:</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>&nbsp;&nbsp;</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>17:30 for 18:00</strong></p>\r\n																							</td>\r\n																						</tr>\r\n																						<tr>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>VENUE:</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>&nbsp;&nbsp;</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>Webber Wentzel Office, 10 Fricker Road, Illovo Boulevard, Johannesburg</strong></p>\r\n																							</td>\r\n																						</tr>\r\n																						<tr>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>COST:</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>&nbsp;&nbsp;</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>R230 *</strong></p>\r\n																							</td>\r\n																						</tr>\r\n																					</tbody>\r\n																				</table>\r\n																			</td>\r\n																		</tr>\r\n																	</tbody>\r\n																</table>\r\n																<p style=\"text-align: left;\">The constraints imposed by financial analysts and asset managers seeking maxium return on their invested capital are often seen as impediments to businesses that want to improve their social and environmental profile. Is it a case of asset managers not fully appreciating the risks of unsustainability? Are the languages of sustainability and&nbsp;investment just so different that we can&#39;t find a healthy compromise? Do we have to look beyond the financial markets to solve the sustainability crisis? How do asset managers evaluate the costs and opportunities around sustainability?<br />\r\n																	<br />\r\n																	We have convened a top calibre panel of people in the investment industry that will look at sustainability and asset management from various angles. We invite you to join us for this very interesting discussion.<br />\r\n																	<br />\r\n																	<strong>PANELLISTS</strong></p>\r\n																<div style=\"text-align: left;\">\r\n																	<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n																		<tbody>\r\n																			<tr>\r\n																				<td>\r\n																					<p><strong>Malcolm Gray</strong></p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>Portfolio Manager, Investec Asset Management</p>\r\n																				</td>\r\n																			</tr>\r\n																			<tr>\r\n																				<td>\r\n																					<p><strong>Corli le Roux</strong></p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>Head of SRI index, JSE</p>\r\n																				</td>\r\n																			</tr>\r\n																			<tr>\r\n																				<td>\r\n																					<p><strong>Deon Gouws</strong></p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>CEO, RMB Asset Management</p>\r\n																				</td>\r\n																			</tr>\r\n																			<tr>\r\n																				<td>\r\n																					<p><strong>Johann Scholtz - Panel Chair</strong></p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>Partner, Webber Wentzel</p>\r\n																				</td>\r\n																			</tr>\r\n																		</tbody>\r\n																	</table>\r\n																</div>\r\n																<p style=\"text-align: center;\"><strong>Booking is essential. To book and pay for this event, please click <a href=\"http://www.cpsl.co.za/forum/register/\">here</a></strong></p>\r\n																<p>&nbsp;</p>\r\n																<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n																	<tbody>\r\n																	</tbody>\r\n																</table>\r\n															</td>\r\n														</tr>\r\n														<tr>\r\n															<td align=\"center\" valign=\"top\">\r\n																<p>&nbsp;</p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,138,138,'und',0,'<p>Hi there.....<br />\r\n	<br />\r\n	It is Pretoria&rsquo;s JSD Monthly Meeting time.<br />\r\n	<br />\r\n	The Joint Structural Division (SAICE and ISE) invite their members and any other interested persons to a meeting to be held on the 1st June 2010 at Lombardy Estates, Pretoria East. Directions are given below. We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This month&rsquo;s talk is to be presented by Dr Rodney Rankine Pr.Eng. Dr Rankine is a Consulting Engineer and a specialist in concrete technology. Dr. Rankine presented this talk earlier this year in Johannesburg. It is a talk that should not be missed by any Engineer (from senior to recent graduate) involved in the use of concrete for construction. Come along and learn from the experience of an expert.<br />\r\n	<br />\r\n	This graphic lecture will explain the complex behaviour of concrete when subject to uniaxial compressive loading before considering a number of extrinsic factors that may influence measured strength when cubes and cores are tested.&nbsp; This explanation is intended to be of value to engineering practitioners who sometimes find themselves confronted with failed test results from cubes and cores tested in commercial laboratories.&nbsp; With reference to several past case studies he will demonstrate a number of tell-tale signs and indicators that engineers can use to help determine whether failure was a result of inherently deficient concrete or acceptable concrete that has been wrongly condemned due to incompetence in the way it was sampled, prepared and tested.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to Ms. Marelize Visser at m.visser@tmvconsulting.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 1st June 2010. Be there!&nbsp; Please invite colleagues that are not on my mailing list.<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.<br />\r\n	<br />\r\n	Directions to Lombardy Estates: Lombardy Hotel.<br />\r\n	<br />\r\n	From the Lynnwood Road offramp (N1)<br />\r\n	<br />\r\n	Continue EAST along Lynnwood Road (M6) (15+km)<br />\r\n	<br />\r\n	Cross the Hans Strijdom Drive (M10) /Lynnwood Road intersection (landmark)<br />\r\n	<br />\r\n	Cross the next set of traffic lights (turnoff into Silver Lakes; Hazel Dean shopping centre on left)<br />\r\n	<br />\r\n	Travel on Lynnwood Road for approx 1km<br />\r\n	<br />\r\n	Entrance to Lombardy Hotel on left side through the trees, off Lynnwood Road.</p>\r\n','','full_html'),('node','simplenews',0,139,139,'und',0,'<p>Hello again........<br />\r\n	<br />\r\n	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at this page or go directly to their website at www.cpsl.co.za.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.<br />\r\n	<br />\r\n	Please do try to attend this very worthwhile event......<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division<br />\r\n	&nbsp;From the Joint Structural Division:<br />\r\n	<br />\r\n	It is JSD Monthly Meeting time again.<br />\r\n	<br />\r\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 18th May 2010.&nbsp;&nbsp; We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	<br />\r\n	Topic: The Koeberg Interchange Upgrade, Cape Town<br />\r\n	<br />\r\n	Presenter: Les Thomson, HHO Africa<br />\r\n	<br />\r\n	The Koeberg Interchange experiences some of the heaviest traffic of all Cape Town&rsquo;s Interchanges, with some 200 000 vehicles passing through daily. Built in the 1960&rsquo;s, an upgrade was essential to alleviate congestion in the area. The project is the biggest stressed U-beam project yet to be awarded in South Africa and had to overcome a number of challenges, not least of which was moving a flooded storm-water canal in the Cape winter. &nbsp;<br />\r\n	<br />\r\n	Les Thomson is the Director of Structures at HHO Africa, with over 30 years experience in both civil and building structures. The talk will give an overview of the project as well as focusing on some of the structural challenges associated with the work.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 18th May 2010. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n<p>&nbsp;</p>\r\n<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<div style=\"text-align: center;\">\r\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 960px; height: 96px;\" /></div>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\r\n				<div style=\"text-align: left;\">\r\n					&nbsp;</div>\r\n				<div>\r\n					PRESENTS TWO THOUGHT PROVOKING EVENTS IN JOHANNESBURG</div>\r\n				<h1>\r\n					<a href=\"http://www.jointcivils.co.za/article.aspx?ArticleId=35\" title=\"Click here to see more of the event\">When humans cause natural disasters: business and legal implications</a></h1>\r\n				<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n					<tbody>\r\n						<tr>\r\n							<td align=\"left\" valign=\"top\">\r\n								<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												DATE:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Tuesday 18 May 2010</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												TIME:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												17:30 for 18:00</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												VENUE:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Webber Wentzel Offices, 10 Fricker Road, Illovo Boulevard, Johannesburg</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												COST:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												R230 *</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<br />\r\n								Natural disasters, such as the recent volcano in Iceland and the earthquakes in Chile and Haiti, are considered &#39;force majeure&#39; or acts of God. These events are often excluded from insurance cover (ash cloud related insurance claims were only $10m compared to aviation industry losses of over $2,8bn) or are handled as exceptions in legal contracts. But what are the implications if human activities contribute to or cause &#39;natural disasters&#39;? The influence that climate change can have on floods, hurricanes and sea surges has long been discussed, and a recent set of papers by the Royal Society in the UK looked at the potential impact of climate change on geological and geomorphical hazards.<br />\r\n								<br />\r\n								We invite you come and participate in this very topical discussion with our panel of experts in ecosystem science, insurance and law:<br />\r\n								&nbsp;<br />\r\n								<br />\r\n								<strong>PANELLISTS</strong><br />\r\n								<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												Dr. Bob Scholes</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Leader of the Ecosystem Processes and Dynamics Research Group, CSIR</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												Johann Scholtz</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Partner, Webber Wentzel</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												TBC</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Insurance Industry</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<br />\r\n								<div>\r\n									<strong>Booking is essential. To book and pay for thise&nbsp;event, please click <a href=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=f1b2546079&amp;e=c2d312ef0b\" title=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=f1b2546079&amp;e=c2d312ef0b\">here</a></strong><br />\r\n									<hr />\r\n								</div>\r\n								<br />\r\n								<h1>\r\n									<a href=\"http://www.jointcivils.co.za/Article.aspx?ArticleId=36\" title=\"Click here to see the article\">Why do asset managers ignore sustainability?</a></h1>\r\n								<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												DATE:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Wednesday 2 June 2010</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												TIME:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												17:30 for 18:00</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												VENUE:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												KPMG Wanooka Place, 1 Albany Road, Parktown, Johannesburg</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												COST:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												R230 *</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<br />\r\n								The constraints imposed by financial analysts and asset managers seeking maxium return on their invested capital are often seen as impediments to businesses that want to improve their social and environmental profile. Is it a case of asset managers not fully appreciating the risks of unsustainability? Are the language of sustainability and of investment just so different that we can&#39;t find a healthy compromise? Do we have to look beyond the financial markets to solve the sustainability crisis? How do asset managers evaluate the costs and opportunities around sustainability?<br />\r\n								<br />\r\n								We have convened a top calibre panel of people in the investment industry that will look at sustainability and asset management from various angles. We invite you to join us for this very interesting discussion.<br />\r\n								<br />\r\n								<strong>PANELLISTS</strong><br />\r\n								<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												Malcolm Gray</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Portfolio Manager, Investec Asset Management</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												Corli le Roux</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Head of SRI index, JSE</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												Deon Gouws</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												CEO, RMB Asset Management</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<br />\r\n								<div>\r\n									<strong>Booking is essential. To book and pay for this event, please click <a href=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=b7556458de&amp;e=c2d312ef0b\" title=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=b7556458de&amp;e=c2d312ef0b\">here</a></strong></div>\r\n								<br />\r\n								<div>\r\n									* The events are free for Forum members</div>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<br />\r\n				<br />\r\n				<br />\r\n				<br />\r\n				<br />\r\n				<br />\r\n				<br />\r\n				<br />\r\n				<div style=\"text-align: justify;\">\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n<p><br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,140,140,'und',0,'<p>Hello again........<br />\r\n	<br />\r\n	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http://www.ice-sa.org.za/default.aspx?PageId=65\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.<br />\r\n	<br />\r\n	Please do try to attend this very worthwhile event......<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division</p>\r\n<hr />\r\n<hr />\r\n<br />\r\n<table cellspacing=\"0\" class=\"backgroundTable\" style=\"background-color: #ffffff;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<table cellpadding=\"0\" cellspacing=\"0\" id=\"contentTable\" style=\"border: 20px solid #002a5c; margin-top: 10px;\" width=\"600\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n									<tbody>\r\n										<tr>\r\n											<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n												<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n													&nbsp;</div>\r\n											</td>\r\n										</tr>\r\n										<tr>\r\n											<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n												<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n													<div style=\"text-align: center;\">\r\n														<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></div>\r\n												</div>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<table cellspacing=\"0\" width=\"100%\">\r\n									<tbody>\r\n										<tr>\r\n											<td align=\"center\">\r\n												<strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\r\n												<div style=\"text-align: left;\">\r\n													&nbsp;</div>\r\n												<strong>PRESENTS&nbsp;</strong>\r\n												<h1>\r\n													Salil Tripathi and Richard Calland:<br />\r\n													&#39;Rights and Sustainability - Sustainable Rights&#39;</h1>\r\n												<h1>\r\n													&nbsp;</h1>\r\n												<br />\r\n												<div style=\"text-align: justify;\">\r\n													<div style=\"text-align: center;\">\r\n														<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" class=\"RadEDomMouseOver\" id=\"details\">\r\n															<tbody>\r\n																<tr>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">DATE:</span></td>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n																	<td align=\"left\">\r\n																		<span style=\"color: #ff0000;\">Wednesday 28 April 2010</span></td>\r\n																</tr>\r\n																<tr>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">TIME:</span></td>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n																	<td align=\"left\">\r\n																		<span style=\"color: #ff0000;\">17:30 </span></td>\r\n																</tr>\r\n																<tr>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">VENUE:</span></td>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n																	<td align=\"left\">\r\n																		<span style=\"color: #ff0000;\">IDASA Bookshop, 6 Spin Street,&nbsp;Cape Town </span><br />\r\n																		<div>\r\n																			<span style=\"color: #ff0000;\"><em><span>There is a lovely restaurant if you want to stay for dinner,<br />\r\n																			separate booking required (<span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">021 461 0666</span></span>&nbsp;</span>).</span></em></span></div>\r\n																	</td>\r\n																</tr>\r\n																<tr>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">COST:</span></td>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n																	<td align=\"left\">\r\n																		<span style=\"color: #ff0000;\">R230 (Free for members)</span></td>\r\n																</tr>\r\n															</tbody>\r\n														</table>\r\n													</div>\r\n													<br />\r\n													The University of Cambridge Programme for Sustainability Leadership, invites you to join us as two international experts on human rights discuss &lsquo;Rights and Sustainability &ndash; Sustainable Rights&#39;.<br />\r\n													<br />\r\n													The protection of natural capital &ndash; ecosystems, biodiversity and natural resources &ndash; is often portrayed as a luxury affordable only to the wealthy and something that stifles economic growth and is anti-poor. The recent debates in South Africa around the granting of mining rights in protected and environmentally sensitive areas and the building of new coal fired power stations are cases in point. Progress on international climate negotiations has also been deadlocked on the &lsquo;rights&rsquo; of developing countries to grow and to emit&nbsp;CO2 in doing so.<br />\r\n													<br />\r\n													However, recent work done as part of the &lsquo;The Economics of Ecosystems and Biodiversity&rsquo; project, highlight an inextricable link between poverty and the loss of ecosystems and biodiversity. Their research show that ecosystem services account for us much as 40%-50% of what they define as the &lsquo;GDP of the poor&rsquo;. There are thus clearly ethical choices involved between the rights of people in different parts of the world and with different levels of economic wealth. But, there equally ethical questions involved between the rights of current and future generations.<br />\r\n													<br />\r\n													When economic models use a 3-5% discount rate to calculate the current value of ecosystem services, it means that we value a natural service to our own grandchildren (50 years hence) at one-seventh the benefit we derive from it, a difficult ethical standpoint to defend.<br />\r\n													<br />\r\n													Correctly viewed, sustainable development has always been about natural AND social capital, placing emphasis not only the rights of the poor but also on the rights of&nbsp;future generations.<br />\r\n													<br />\r\n													<br />\r\n													<br />\r\n													<strong>OVERVIEW OF SPEAKERS</strong><br />\r\n													<br />\r\n													<strong>Salil Tripathi</strong> is Director of Policy at the Institute for Human Rights and Business based in London.<br />\r\n													<br />\r\n													He has been engaged with some of the major international initiatives concerning business and human rights of the past decade including, while at Amnesty International, the Global Compact and the Kimberley Process Certification Scheme.&nbsp; He is on the advisory network of the Business and Human Rights Resource Centre, and the Development Diamonds Initiative. He is among the principal authors of the Red Flags guide, which points out the liability risks companies face in high-risk zones. He has contributed chapters in several books on business, conflict, and human rights.<br />\r\n													<br />\r\n													Salil has an MBA from the Amos Tuck School at Dartmouth College in the United States and graduated with a degree in economics and commerce from the University of Bombay. He has been a senior visiting fellow at the Harvard Kennedy School. Born in Bombay, India, Salil has also been a foreign correspondent based in Singapore and Hong Kong (1990-1998), from where he went on reporting trips to South Africa, writing about the changes that accompanied Nelson Mandela&#39;s release from prison, the announcement of elections and the dismantling of apartheid. He is also a widely published writer.<br />\r\n													<br />\r\n													<strong>Richard Calland</strong> is Associate Professor in the Public Law Department at the University of Cape Town.<br />\r\n													<br />\r\n													He teaches constitutional and human rights law, and some administrative law. He is also Acting Manager of the Economic Governance Programme at Idasa, a programme that was initiated in January 2007, and serves as part-time Executive Director of ODAC (<a href=\"http://cpsl.us1.list-manage1.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=741859e17c&amp;e=c2d312ef0b\" title=\"http://cpsl.us1.list-manage1.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=741859e17c&amp;e=c2d312ef0b\">www.opendemocracy.org.za</a>). He is a member of the Transparency Task team of the Institute for Public Dialogue at Columbia University, which is led by Professor Joseph Stiglitz. Professor Calland has in recent years served as an expert consultant to the Carter Center, the foundation led by former US President Jimmy Carter, advising on various transparency projects in Bolivia, Jamaica, Nicaragua, Peru and Mali.<br />\r\n													<br />\r\n													Calland writes a fortnightly political column for the Mail and Guardian newspaper, <em>&#39;Contretemps&#39;</em>, and is a regular commentator in the media. He is also the author of several books including: &#39;<em>Anatomy of South Africa: Who Holds the Power?&#39;</em> (2006). Richard is a Senior Associate of the Cambridge Programme for Sustainability Leadership.<br />\r\n													<br />\r\n													<br />\r\n													<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n														<tbody>\r\n															<tr>\r\n																<td align=\"left\" valign=\"top\">\r\n																	<br />\r\n																	<div>\r\n																		<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\r\n																</td>\r\n															</tr>\r\n														</tbody>\r\n													</table>\r\n													<br />\r\n													&nbsp;</div>\r\n											</td>\r\n										</tr>\r\n										<tr>\r\n											<td align=\"center\" valign=\"top\">\r\n												&nbsp;</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,141,141,'und',0,'<p>Dear&nbsp; Visitor<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	It is JSD Monthly Meeting time again.<br />\r\n	<br />\r\n	<br />\r\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 20th April 2010. We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This month&rsquo;s talk is to be presented by Mr Fred Crofts Pr.Eng. Fred lectures on structural engineering at Tshwane University of Technology. His specialty is masonry, focusing on structural masonry. His talk will focus on masonry issues of interest and importance to us as structural engineers. Come along and learn from the expert.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 16th March 2010. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,142,142,'und',0,'<p>Hello again........<br />\r\n	<br />\r\n	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.<br />\r\n	<br />\r\n	Please do try to attend this very worthwhile event......<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division</p>\r\n<table cellspacing=\"0\" class=\"backgroundTable\" style=\"background-color: #ffffff;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<table cellpadding=\"0\" cellspacing=\"0\" id=\"contentTable\" style=\"border: 20px solid #002a5c; margin-top: 10px;\" width=\"600\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n									<tbody>\r\n										<tr>\r\n											<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n												<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n													&nbsp;</div>\r\n											</td>\r\n										</tr>\r\n										<tr>\r\n											<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n												<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n													<div style=\"text-align: center;\">\r\n														<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 960px; height: 96px;\" /></div>\r\n												</div>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<table cellspacing=\"0\" width=\"100%\">\r\n									<tbody>\r\n										<tr>\r\n											<td align=\"center\">\r\n												<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\r\n												<div style=\"text-align: left;\">\r\n													&nbsp;</div>\r\n												<p><strong>PRESENTS&nbsp;</strong></p>\r\n												<h1>\r\n													Food Security - A new look at the challenge</h1>\r\n												<h1>\r\n													&nbsp;</h1>\r\n												<p>&nbsp;</p>\r\n												<div style=\"text-align: justify;\">\r\n													<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n														<tbody>\r\n															<tr>\r\n																<td>\r\n																	<p>DATE:</p>\r\n																</td>\r\n																<td>\r\n																	<p>&nbsp;&nbsp;</p>\r\n																</td>\r\n																<td>\r\n																	<p>Wednesday 17 March 2010</p>\r\n																</td>\r\n															</tr>\r\n															<tr>\r\n																<td>\r\n																	<p>TIME:</p>\r\n																</td>\r\n																<td>\r\n																	<p>&nbsp;&nbsp;</p>\r\n																</td>\r\n																<td>\r\n																	<p>17:30 for 18:00</p>\r\n																</td>\r\n															</tr>\r\n															<tr>\r\n																<td>\r\n																	<p>VENUE:</p>\r\n																</td>\r\n																<td>\r\n																	<p>&nbsp;&nbsp;</p>\r\n																</td>\r\n																<td>\r\n																	<p>LT3, Kramer Law Building, Middle Campus, University of Cape Town, Rondebosch, Cape Town<br />\r\n																		<a href=\"http://www.uct.ac.za/images/uct.ac.za/contact/campusmaps/big/middle.jpg\" target=\"_blank\">(Click here for a Map)</a></p>\r\n																</td>\r\n															</tr>\r\n															<tr>\r\n																<td>\r\n																	<p>COST:</p>\r\n																</td>\r\n																<td>\r\n																	<p>&nbsp;&nbsp;</p>\r\n																</td>\r\n																<td>\r\n																	<p>R230</p>\r\n																</td>\r\n															</tr>\r\n														</tbody>\r\n													</table>\r\n													<p><br />\r\n														<br />\r\n														For the first time since the early 1970s, the prevalence of hunger in the world is climbing. According to the U.N.&rsquo;s Food and Agriculture Organization in Rome, 15% of the world&rsquo;s population is hungry, up from 13% at the middle of this decade. FAO economists are predicting that the number of chronically hungry people will climb this year to 1.02 billion, up 11.5% from 2008.<br />\r\n														<br />\r\n														The future of food is an area ripe with dilemmas and opportunities. Declining biodiversity, global climate change, infectious disease, and global food sourcing (with attendant food safety concerns) are all intervening in food webs in different ways at different levels. Current worldwide migration trends will create new burdens as rural to urban movement continues, and population growth soars over the next several decades. The use of arable land for food production will compete with demand for fuel crops, while our oceans face degradation and declines in consumable marine life.<br />\r\n														<br />\r\n														How can we take a new look at the challenge of food security? The session will provide a contextual overview of food security, profile an innovative scheme to improve food security and create sustainable jobs and share the perspectives from a food retailer.<br />\r\n														<br />\r\n														<strong>SPEAKERS</strong></p>\r\n													<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n														<tbody>\r\n															<tr>\r\n																<td align=\"left\" valign=\"top\">\r\n																	<table cellpadding=\"0\" cellspacing=\"15\" id=\"customers\">\r\n																		<tbody>\r\n																			<tr>\r\n																				<td>\r\n																					<p>Dr. Gina Ziervogel</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>Department of Environmental and Geographical Science, University of Cape Town</p>\r\n																				</td>\r\n																			</tr>\r\n																			<tr>\r\n																				<td>\r\n																					<p>David Wolstenholme</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>Entrepreneur, founder of Natural &amp; Organics Products Exhibition and Organic Freedom Project</p>\r\n																				</td>\r\n																			</tr>\r\n																			<tr>\r\n																				<td>\r\n																					<p>Dr. Johan Ferreira</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>Food Technology Consultant, Woolworths</p>\r\n																				</td>\r\n																			</tr>\r\n																		</tbody>\r\n																	</table>\r\n																	<p>&nbsp;</p>\r\n																	<div>\r\n																		<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\r\n																</td>\r\n															</tr>\r\n														</tbody>\r\n													</table>\r\n													<p>&nbsp;</p>\r\n												</div>\r\n											</td>\r\n										</tr>\r\n										<tr>\r\n											<td align=\"center\" valign=\"top\">\r\n												<p>&nbsp;</p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<p><em>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></em></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,143,143,'und',0,'<p>Dear&nbsp; Visitor<br />\r\n	It is JSD Monthly Meeting time again.<br />\r\n	&nbsp;<br />\r\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 16th March 2010.&nbsp;&nbsp; We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	&nbsp;<br />\r\n	This month&rsquo;s talk is to be presented by Mr Tony Aimer Pr.Eng. Tony is the Chairman of the Joint Structural Division. He works closely with ECSA in investigating structural failures and collapses. Tony will present a lecture that has become an annual event.<br />\r\n	<br />\r\n	Structural Failures<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	&nbsp;<br />\r\n	Please confirm attendance by replying directly to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	&nbsp;<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	&nbsp;<br />\r\n	We look forward to seeing you on Tuesday 16th March 2010. Be there!<br />\r\n	&nbsp;<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,144,144,'und',0,'<p>Dear Visitor<br />\r\n	<br />\r\n	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.<br />\r\n	<br />\r\n	Please do try to attend this very worthwhile event......<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division</p>\r\n<hr />\r\n<table cellspacing=\"0\" class=\"backgroundTable\" style=\"background-color: #ffffff;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<table cellpadding=\"0\" cellspacing=\"0\" id=\"contentTable\" style=\"border: 20px solid #002a5c; margin-top: 10px;\" width=\"600\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n									<tbody>\r\n										<tr>\r\n											<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n												<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n													&nbsp;</div>\r\n											</td>\r\n										</tr>\r\n										<tr>\r\n											<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n												<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n													<div style=\"text-align: center;\">\r\n														<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 960px; height: 96px;\" /></div>\r\n												</div>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<table cellpadding=\"20\" cellspacing=\"0\" class=\"bodyTable\" width=\"600\">\r\n									<tbody>\r\n										<tr>\r\n											<td align=\"left\" class=\"defaultText\" style=\"border: 0px none #ffffff; padding: 20px; font-size: 11px; color: #333333; line-height: 150%; font-family: arial; background-color: #ffffff;\" valign=\"top\">\r\n												<p>&nbsp;</p>\r\n												<div style=\"text-align: center;\">\r\n													<span class=\"subtitle\">CAMBRIDGE RESILIENCE FORUM</span></div>\r\n												<p>&nbsp;</p>\r\n												<div style=\"text-align: center;\">\r\n													PRESENTS THE FILM<br />\r\n													&nbsp;</div>\r\n												<h1 style=\"text-align: center;\">\r\n													&quot;The Age of Stupid&quot;</h1>\r\n												<p>&nbsp;</p>\r\n												<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n													<tbody>\r\n														<tr>\r\n															<td>\r\n																<p>DATE:</p>\r\n															</td>\r\n															<td>\r\n																<p>&nbsp;&nbsp;</p>\r\n															</td>\r\n															<td>\r\n																<p>Monday 1 March 2010</p>\r\n															</td>\r\n														</tr>\r\n														<tr>\r\n															<td>\r\n																<p>TIME:</p>\r\n															</td>\r\n															<td>\r\n																<p>&nbsp;&nbsp;</p>\r\n															</td>\r\n															<td>\r\n																<p>17:30 for 18:00</p>\r\n															</td>\r\n														</tr>\r\n														<tr>\r\n															<td>\r\n																<p>VENUE:</p>\r\n															</td>\r\n															<td>\r\n																<p>&nbsp;&nbsp;</p>\r\n															</td>\r\n															<td>\r\n																<p>KPMG Crescent, 85 Empire Road, Parktown, Johannesburg</p>\r\n															</td>\r\n														</tr>\r\n														<tr>\r\n															<td>\r\n																<p>COST:</p>\r\n															</td>\r\n															<td>\r\n																<p>&nbsp;&nbsp;</p>\r\n															</td>\r\n															<td>\r\n																<p>Free *</p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												The University of Cambridge Programme for Sustainability Leadership, in association with the British High Commission and KPMG invites you to a complimentary screening of &quot;The Age of Stupid&quot;. The screening will be introduced by the Deputy High Commissioner and followed by a short discussion.<br />\r\n												<br />\r\n												The Age of Stupid is a 90-minute film about climate change, set in the future, which had its world premiere in London on March 15th 2009 and was released in UK cinemas on March 20th 2009. Oscar-nominated Pete Postlethwaite (In The Name of the Father, Brassed Off) stars as a man living alone in the devastated world of 2055, looking back at archive footage from 2007 and asking: why didn&#39;t we stop climate change when we had the chance?<br />\r\n												<br />\r\n												This is what some critics had to stay:<br />\r\n												&#39;A much sterner and more alarming polemic than &quot;An Inconvenient Truth,&quot; &quot;The Age of Stupid,&quot; directed by Franny Armstrong, will be taken by some as an emergency wake-up call to do everything possible to avert impending catastrophe.&#39; - New York Times<br />\r\n												<br />\r\n												&#39;Blurring the boundary between sci-fi and documentary, Franny Armstrong&#39;s &quot;The Age of Stupid&quot; peers back in time from a climate crisis-wracked 2055 to lament our current inaction on the mother of all conflicts: The war on terra.&#39; - WIRED<br />\r\n												<br />\r\n												&#39;So tightly constructed and dynamic you leave the cinema energised rather than terrified and depressed.&#39; - MovieTime, ABC National Radio<br />\r\n												<br />\r\n												* The screening is FREE but booking is required. To reserve your seat please\r\n												<div>\r\n													&nbsp;<a href=\"mailto:info.sa@cpsl.cam.ac.uk?subject=RSVP%20for%20Age%20of%20Stupid%20on%201%20March&amp;body=Name%3A%0ASurname%3A%0AE-mail%3A%0AOrganisation%3A%0AContact%20no.%3A\" title=\"mailto:info.sa@cpsl.cam.ac.uk?subject=RSVP%20for%20Age%20of%20Stupid%20on%201%20March&amp;body=Name%3A%0ASurname%3A%0AE-mail%3A%0AOrganisation%3A%0AContact%20no.%3A\">click here</a></div>\r\n												<p>&nbsp;</p>\r\n												<div>\r\n													Kindly sponsored by:<br />\r\n													<img alt=\"\" height=\"46\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/kpmg_3.jpg\" width=\"120\" /></div>\r\n												<p>&nbsp;</p>\r\n												<div style=\"text-align: center;\">\r\n													&nbsp;</div>\r\n											</td>\r\n										</tr>\r\n										<tr>\r\n											<td align=\"left\" class=\"footerRow\" style=\"border-top: 0px none #ffffff; padding: 5px; background-color: #002a5c;\" valign=\"top\">\r\n												<div class=\"footerText\" style=\"font-size: 10px; color: #ffffff; line-height: 100%; font-family: arial;\">\r\n													<div style=\"text-align: center;\">\r\n														<br />\r\n														Cambridge Programme for Sustainability Leadership, South African Office<br />\r\n														Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\r\n														Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 (0)21 469 4765</span></span>&nbsp;</span><br />\r\n														E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">info.sa@cpsl.cam.ac.uk</a><br />\r\n														Web: <a href=\"http://www.cpsl.co.za\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">www.cpsl.co.za</a></div>\r\n												</div>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,145,145,'und',0,'<p>Come and find out about the use of Galvanized Steel Reinforcement in Concrete Structures.<br />\r\n	<br />\r\n	We are privileged to have the internationally acclaimed expert in the application of galvanized reinforcement in concrete structures, to address us on the topic. Professor Stephen R Yeomans, of the University of New South Wales, Australia, is visiting South Africa as a guest of the Hot Dip Galvanizers Association.&nbsp;&nbsp;<br />\r\n	<br />\r\n	Prof. Yeomans&rsquo; lecture will be a summary of key aspects of the science and technology, and engineering, surrounding the use of galvanized reinforcement in reinforced concrete construction.<br />\r\n	<br />\r\n	This important application should be considered by specifiers and designers of structures in aggressively corrosive environments such as mines, both underground and above, petro-chemical plants, industrial developments and marine applications. Bridges are a further class of structure that may benefit from the durability improvements this technology promise.&nbsp;&nbsp;<br />\r\n	<br />\r\n	The lecture will be held on Monday, 22nd February 2010 at the regular JSD venue &ndash; the Museum of Military History, Saxonwold Johannesburg, We will gather from 16.00 for a cup of tea or coffee and the lecture will start at 16.30&nbsp;&nbsp;<br />\r\n	<br />\r\n	Please confirm attendance by to Mr Steve Mackie at stevemackie@icon.co.za<br />\r\n	<br />\r\n	We look forward to seeing you on Monday 22nd February 2010. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,146,146,'und',0,'<p>It is Joint Structural Division Monthly Meeting time again.<br />\r\n	<br />\r\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 16th February 2010. We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This month&rsquo;s talk is to be presented by Dr Rodney Rankine Pr.Eng. Dr Rankine is a Consulting Engineer and a specialist in concrete technology.<br />\r\n	<br />\r\n	He has forwarded the following abstract.<br />\r\n	<br />\r\n	This graphic lecture will explain the complex behaviour of concrete when subject to uniaxial compressive loading before considering a number of extrinsic factors that may influence measured strength when cubes and cores are tested. This explanation is intended to be of value to engineering practitioners who sometimes find themselves confronted with failed test results from cubes and cores tested in commercial laboratories. With reference to several past case studies he will demonstrate a number of tell-tale signs and indicators that engineers can use to help determine whether failure was a result of inherently deficient concrete or acceptable concrete that has been wrongly condemned due to incompetence in the way it was sampled, prepared and tested.<br />\r\n	<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za .<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &#39;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 16th February 2010. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,147,147,'und',0,'<p>Dear Visitor<br />\r\n	<br />\r\n	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http://www.ice-sa.org.za/default.aspx?PageId=65\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events. Certificates can be issued only to those who sign the attendance register.<br />\r\n	<br />\r\n	Please do try to attend this very worthwhile event......<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division</p>\r\n<hr />\r\n<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<div style=\"text-align: center;\">\r\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 960px; height: 96px;\" /></div>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellpadding=\"20\" cellspacing=\"0\" class=\"bodyTable\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"left\" class=\"defaultText\" style=\"border: 0px none #ffffff; padding: 20px; font-size: 11px; color: #333333; line-height: 150%; font-family: arial; background-color: #ffffff;\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: center;\">\r\n					<span class=\"subtitle\" style=\"font-size: 12pt;\">CAMBRIDGE RESILIENCE FORUM</span></div>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: center;\">\r\n					<span style=\"font-size: 12pt;\">PRESENTS</span></div>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: center;\">\r\n					<span class=\"title\" style=\"font-weight: bold; line-height: 150%; font-family: arial; font-size: 24px;\">Business Implications of Copenhagen - discussion with the Minister of<br />\r\n					Water and Environmental Affairs </span></div>\r\n				<p>&nbsp;</p>\r\n				<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\" style=\"font-family: &quot;arial&quot;; width: 100%; color: #ff0000; font-size: 11px;\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p>DATE:</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>Monday 15 February 2010</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>TIME:</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>17:30 for 18:00</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>VENUE:</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>Centre for the Book, 62 Queen Victoria Street, Cape Town</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>COST:</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>R230 *</p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><br />\r\n					The University of Cambridge Programme for Sustainability Leadership, invites you to a panel discussion on the business implications of the recent UN Climate Change Conference in Copenhagen.<br />\r\n					<br />\r\n					Copenhagen was a disappointment to many as no binding targets were agreed upon and the viability of the UN negotiating process itself was brought into question. But, just before the Copenhagen negotiations President Zuma made quite a bold proposal for South African carbon emission reductions up until 2025, confirmed these in the the last-minute negotiations with the US, Indian, Chinese and Brazilian presidents and was party to the final negotiations that led to the Copenhagen Accord.<br />\r\n					<br />\r\n					How can our country achieve these ambitious targets and keep the lights on? How will the global climate discussion unfold in the future? What regulations and incentives can South African businesses expect as we accelerate our transition to a low carbon economy?<br />\r\n					<br />\r\n					The Minister of Water and Environmental Affairs, two business leaders and one of the country&#39;s top climate policy experts will share their views on the Business Implications of Copenhagen.<br />\r\n					<br />\r\n					SPEAKERS</p>\r\n				<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\" style=\"font-family: &quot;arial&quot;; width: 100%; color: #333333; font-size: 11px;\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p>Hon. Buyelwa Sonjica</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>Minister of Water &amp; Environmental Affairs</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>Stefan Raubenheimer</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>Co-facilitator of the government&#39;s Long Term Mitigation Scenarios process</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>Ian Kirk</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>Chief Executive, Santam</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>Gareth Ackerman</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>Chair, Pick n Pay Holdings</p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: center;\">\r\n					Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" style=\"color: #ff0000; text-decoration: underline; font-weight: normal;\">here</a></div>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: center;\">\r\n					* The event is free for Forum members</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"left\" class=\"footerRow\" style=\"border-top: 0px none #ffffff; padding: 5px; background-color: #002a5c;\" valign=\"top\">\r\n				<div class=\"footerText\" style=\"font-size: 10px; color: #ffffff; line-height: 100%; font-family: arial;\">\r\n					<div style=\"text-align: center;\">\r\n						<br />\r\n						Cambridge Programme for Sustainability Leadership, South African Office<br />\r\n						Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\r\n						Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 (0)21 469 4765</span></span>&nbsp;</span><br />\r\n						E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">info.sa@cpsl.cam.ac.uk</a><br />\r\n						Web: <a href=\"http://www.cpsl.co.za\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">www.cpsl.co.za</a></div>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,148,148,'und',0,'<p>Dear Visitor<br />\r\n	<br />\r\n	All the very best to you for a superb 2010.<br />\r\n	<br />\r\n	We are planning a really good year of JSD talks this year &ndash; starting IMMEDIATELY.<br />\r\n	<br />\r\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 19th January 2010.&nbsp;&nbsp; We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; A facet of structural engineering that has become important, particularly in terms of the Health and Safety legislation, is the Structural Inspection. Our first talk is being presented by Mr Peter Gage Pr.Eng of Jones and Wagenaar.&nbsp; The talk will discuss structural inspections and present a system of recording findings and observations in a rational way, easing the preparation of reports and recommendations.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 19th January 2010. Be there!&nbsp; IT WILL BE WORTH IT!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,149,149,'und',0,'<div align=\"center\">\r\n	<span size=\"2\" style=\"font-size: 10pt;\">If you can&#39;t read this e-mail please <a href=\"http://www.jointcivils.co.za/?PageID=63\" target=\"_blank\" title=\"Click here to view this e-mail on the Joint Civils Division website!\">view it in your browser</a></span><span size=\"2\" style=\"font-size: 10pt;\"> or visit the website at <a href=\"http://www.jointcivils.co.za/Newsletter.aspx?NewsletterID=42\" target=\"_blank\">www.jointcivils.co.za</a></span><br />\r\n	<span size=\"2\" style=\"color: rgb(255, 0, 0); font-size: 10pt;\">This e-mail has been re-sent because many people indicated that they were not able to view it properly.<br />\r\n	It has been re-constituted, for better viewing. </span></div>\r\n<br />\r\n<table border=\"2\" cellpadding=\"0\" cellspacing=\"1\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#a9a9a9\">\r\n				<h3 align=\"center\" class=\"style3\">\r\n					<strong>&nbsp;BOOK YOUR PLACE NOW!</strong></h3>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#a9a9a9\">\r\n				<div align=\"left\">\r\n					&nbsp;</div>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td bgcolor=\"#00cc00\" width=\"26%\">\r\n								<div align=\"left\">\r\n									&nbsp;</div>\r\n								<h2 align=\"left\" class=\"style9\">\r\n									REGISTER NOW FOR THIS INTERNATIONAL EVENT</h2>\r\n							</td>\r\n							<td bgcolor=\"#ffffff\" colspan=\"2\">\r\n								<div align=\"center\">\r\n									<h2 class=\"style11\">\r\n										<span color=\"#008000\" style=\"color: rgb(0, 128, 0);\"><em>Your invitation to attend</em></span></h2>\r\n								</div>\r\n							</td>\r\n							<td bgcolor=\"#ffffff\" width=\"39%\">\r\n								<div align=\"center\">\r\n									<br />\r\n									<img src=\"http://www.jointcivils.co.za/Files/Image/ice_logo_small_descriptor.gif\" /><br />\r\n									.</div>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#00cc00\">\r\n								<div align=\"left\">\r\n									&nbsp;</div>\r\n							</td>\r\n							<td bgcolor=\"#00cc00\" colspan=\"3\">\r\n								<h2 align=\"center\">\r\n									2nd Middle East &amp; Africa Convention</h2>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#00cc00\">\r\n								<div align=\"left\">\r\n									<a href=\"http://www.ice-sa.org.za/Files/Doc/RCA-%20ICE%20%20FINAL%20Version%202.pdf\" target=\"_blank\">Click here to download the Registration Form </a></div>\r\n								<div align=\"left\">\r\n									<a href=\"http://www.ice-sa.org.za/Files/Doc/RCA-%20ICE%20%20FINAL%20Version%202.pdf\" target=\"_blank\">(2.02Mb PDF)</a></div>\r\n							</td>\r\n							<td bgcolor=\"#00cc00\" colspan=\"3\">\r\n								<hr color=\"#ffffff\" />\r\n								<h2 align=\"center\" class=\"style2\">\r\n									&quot;Accelerating infrastructure delivery<br />\r\n									Improving the quality of life&quot;</h2>\r\n								<hr color=\"#ffffff\" />\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#00cc00\" rowspan=\"8\">\r\n								<img align=\"top\" src=\"http://www.jointcivils.co.za/Files/Image/ICE2010/ICE2010image.gif\" style=\"width: 200px; height: 1200px;\" /></td>\r\n							<td bgcolor=\"#ccff33\" width=\"2%\">\r\n								&nbsp;</td>\r\n							<td bgcolor=\"#339999\" colspan=\"2\">\r\n								<h1 class=\"style2\">\r\n									15 January 2010</h1>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#ccff33\">\r\n								&nbsp;</td>\r\n							<td bgcolor=\"#339999\" colspan=\"2\">\r\n								<hr color=\"#ffffff\" />\r\n								<h4>\r\n									CAPE TOWN INTERNATIONAL CONVENTION CENTRE<br />\r\n									CAPE TOWN SOUTH AFRICA</h4>\r\n								<hr color=\"#ffffff\" />\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#ccff33\">\r\n								&nbsp;</td>\r\n							<td bgcolor=\"#339999\" colspan=\"2\">\r\n								<h1 class=\"style2\">\r\n									Hosted by the ICE President,<br />\r\n									Professor Paul Jowitt</h1>\r\n								<hr color=\"#ffffff\" />\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#00cc00\" colspan=\"3\">\r\n								<div align=\"left\">\r\n									&nbsp;</div>\r\n								<h4 align=\"left\">\r\n									Meet, interact and network with local and international industry leaders.</h4>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#ccff33\" colspan=\"3\">\r\n								<div align=\"left\">\r\n									&nbsp;</div>\r\n								<p align=\"left\">Herbert Hoover, the 31st president of the United States (1929-1933) described engineering in his memoirs as <em>&ldquo;a great profession. There is the fascination of watching a figment of the imagination emerge through the aid of science to a plan on paper. Then it moves to realization in stone or metal or energy. Then it brings jobs and homes to men. Then it elevates the standards of living and adds to the comforts of life. That is the engineer&#39;s high privilege&rdquo;</em>.</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n								<div align=\"center\">\r\n									<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" width=\"95%\">\r\n										<tbody>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"center\" class=\"style10\">\r\n														<h2>\r\n															PROGRAMME</h2>\r\n													</div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Professor Paul Jowitt</span> <span class=\"style8\">President ICE &amp; Professor of Civil Engineering Systems Heriot Watt University</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">INTERNATIONAL DEVELOPMENT </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Ali Naidu</span> <span class=\"style8\">President SAICE &amp; CEO of PD Naidoo &amp; Associates </span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">SAICE STRATEGY AND INTERNATIONAL COOPERATION</span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Ronnie Khoza</span> <span class=\"style8\">CEO Construction Industry Development Board</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">DEVELOPING THE AFRICAN CONSTRUCTION INDUSTRY </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Dr Iraj Abedian </span> <span class=\"style8\">CEO Pan-African Capital Holdings</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">UNLOCKING FINANCE FOR INFRASTRUCTURE DELIVERY </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Tim Askew</span> <span class=\"style8\">Managing Director, Middle East &amp; India for Atkins </span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">THE CONSTRUCTION INDUSTRY IN THE MIDDLE EAST: PAST, PRESENT AND FUTURE </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Dr Brian Bruce</span> <span class=\"style8\">CEO Murray &amp; Roberts</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">AFRICA - THE NEGLECTED CONTINENT </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Peter Head</span> <span class=\"style8\">OBE, Director Arup &amp; Strategic Advisor to Chair of C40 Large Cities &amp; Climate Leadership Group</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">ENGINEERING THE FUTURE </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Professor George Ofori</span> <span class=\"style8\">Professor National University of Singapore &amp; Deputy Chair Construction Sector Transparency Initiative</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">INDUSTRY PERFORMANCE IN THE NEW MILLENNIUM</span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Dr Ron Watermeyer</span> <span class=\"style8\">Director Soderlund &amp; Schutte &amp; Trustee Engineers Against Poverty</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">SHAPING FUTURE CIVIL ENGINEERING PRACTICE </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Tom Foulkes</span> <span class=\"style8\">Director General ICE</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">ICE&#39;S INTERNATIONAL DEVELOPMENT AGENDA </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style7\">Cocktail function at the end of the Convention to network and speak to international industry leaders! </span></div>\r\n												</td>\r\n											</tr>\r\n										</tbody>\r\n									</table>\r\n								</div>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#ccff33\" colspan=\"3\">\r\n								<h4>\r\n									WHO SHOULD PARTICIPATE?</h4>\r\n								<div align=\"left\">\r\n									ICE and SAICE members, development organisations, industry leaders and engineers, quantity surveyors, architects, project managers, construction managers, contractors, and all built environment practitioners and professionals.</div>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#ccff33\" colspan=\"3\">\r\n								<div align=\"left\">\r\n									&nbsp;</div>\r\n								<p align=\"left\">Civil engineers are today faced with many challenges to deliver infrastructure in a manner that satisfies current societal expectations. Environmental, economic and social imperatives, as well as the ever increasing population in developing countries, necessitates that infrastructure be delivered differently to how it was delivered a mere decade ago.</p>\r\n								<p align=\"left\"><span size=\"2\" style=\"font-size: 10pt;\"><strong>This convention presents new thinking evolving internationally concerning the delivery of infrastructure. </strong></span></p>\r\n								<p>&nbsp;</p>\r\n								<p align=\"left\"><span size=\"2\" style=\"font-size: 10pt;\"><strong>Convention updates will be posted here on <a href=\"http://www.jointcivils.co.za%20/\">www.jointcivils.co.za </a></strong></span></p>\r\n							</td>\r\n						</tr>\r\n						<tr bgcolor=\"#00cc00\">\r\n							<td>\r\n								<div align=\"left\">\r\n									<a href=\"http://www.ice-sa.org.za/Files/Doc/RCA-%20ICE%20%20ADVERTA4%20final.pdf\" target=\"_blank\">Click here to download the flyer and programme </a></div>\r\n								<div align=\"left\">\r\n									<a href=\"http://www.ice-sa.org.za/Files/Doc/RCA-%20ICE%20%20ADVERTA4%20final.pdf\" target=\"_blank\">(1.37 Mb PDF)</a></div>\r\n							</td>\r\n							<td bgcolor=\"#ffffff\" colspan=\"2\">\r\n								<h3 align=\"center\" class=\"style3\">\r\n									<span color=\"#ff0000\" style=\"color: rgb(255, 0, 0);\">&nbsp;2nd Middle East &amp; Africa Convention<br />\r\n									- the place to be to network! </span></h3>\r\n							</td>\r\n							<td bgcolor=\"#ffffff\">\r\n								<p class=\"style3\"><strong>ORGANISED BY:</strong></p>\r\n								<p class=\"style3\"><img border=\"1\" src=\"http://www.jointcivils.co.za/Files/Image/JCDLogo1.jpg\" style=\"border-color: rgb(128, 128, 128); width: 300px; height: 53px;\" /></p>\r\n							</td>\r\n						</tr>\r\n						<tr bgcolor=\"#00cc00\">\r\n							<td rowspan=\"2\">\r\n								<p>&nbsp;</p>\r\n								<div align=\"left\">\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\"><img src=\"http://www.jointcivils.co.za/Files/Image/2009/NEC-MartinBarnes/RCALogo.gif\" /></span></div>\r\n								<div align=\"left\">\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">RCA Conference Organisers</span><br />\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">PO Box 72147,</span><br />\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">Parkview 2122, </span><br />\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">South Africa</span><br />\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 8173</span></span>&nbsp;</span>&nbsp; </span><br />\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">Fax <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 1675</span></span>&nbsp;</span></span><br />\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">robbie@rca.co.za</span></div>\r\n							</td>\r\n							<td colspan=\"3\">\r\n								<hr color=\"#ffffff\" />\r\n								<h2 class=\"style2\">\r\n									EARLY BIRD REGISTRATION CLOSED ON<br />\r\n									30 NOVEMBER 2009</h2>\r\n								<hr color=\"#ffffff\" />\r\n							</td>\r\n						</tr>\r\n						<tr bgcolor=\"#00cc00\">\r\n							<td colspan=\"3\">\r\n								<div align=\"left\">\r\n									&nbsp;</div>\r\n								<span class=\"style1\">For further registration details, please contact <a href=\"mailto:robbie@rca.co.za\">robbie@rca.co.za</a> </span><br />\r\n								<span class=\"style1\"><span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 8173</span></span>&nbsp;</span></span></td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,150,150,'und',0,'<p><span size=\"3\" style=\"font-size: 12pt;\">If you can&#39;t read this e-mail please <a href=\"http://www.jointcivils.co.za/?PageID=63\" target=\"_blank\" title=\"Click here to view this e-mail on the Joint Civils Division website!\">view it in your browser</a></span></p>\r\n<table border=\"4\" cellpadding=\"\" cellspacing=\"1\" style=\"width: 100%;\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#a9a9a9\" colspan=\"1\">\r\n				<h1>\r\n					<strong>REGISTER NOW BEFORE 30 NOVEMBER 2009, AND TAKE ADVANTAGE OF THE EARLY BIRD DISCOUNT!</strong></h1>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#a9a9a9\">\r\n				<a href=\"http:/sites/default/files/docs/RCA-%20ICE%20%20FINAL%20Version%202.pdf\" target=\"_blank\" title=\"Click here to download the flyer in PDF\"><img align=\"absmiddle\" alt=\"15 January 2010 - 2nd ICE MEA Convention - Cape Town\" border=\"2\" src=\"http://www.ice-sa.org.za/Files/Image/ICEConventionWeb1.gif\" style=\"border-color: rgb(192, 192, 192); width: 600px; height: 849px;\" /></a></td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#a9a9a9\">\r\n				<a href=\"http:/sites/default/files/docs/RCA-%20ICE%20%20ADVERTA4%20final.pdf\" target=\"_blank\" title=\"Click here to download the flyer in PDF\"><img align=\"absmiddle\" alt=\"Accelerating infrastructure delivery - improving quality of life\" border=\"2\" src=\"http://www.ice-sa.org.za/Files/Image/ICEConventionWeb3.gif\" style=\"border-color: rgb(192, 192, 192); width: 600px; height: 849px;\" /></a></td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#a9a9a9\">\r\n				<a href=\"http:/sites/default/files/docs/RCA-%20ICE%20%20FINAL%20Version%202.pdf\" target=\"_blank\" title=\"Click here to download the flyer in PDF\"><img align=\"absmiddle\" alt=\"Register now before 30 November 2009, and take advantage of the Early Bird Discount!\" border=\"2\" src=\"http://www.ice-sa.org.za/Files/Image/ICEConventionWeb2.gif\" style=\"border-color: rgb(192, 192, 192); width: 600px; height: 849px;\" /></a></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><span style=\"font-size: 10px;\">You have received this newsletter because you are subscribed to ICE-SA, the Joint Division of ICE and SAICE.<br />\r\n	<strong>Please send an e-mail to secretary@ice-sa.org.za to manage your subscription, or visit <a href=\"http://www.ice-sa.org.za\">www.ice-sa.org.za</a> for more information.</strong></span></p>\r\n<p><span style=\"font-size: 10px;\"><span style=\"font-size: 10px; font-family: arial,sans-serif; color: #404040;\">Chair&nbsp;: Dr Hylton Macdonald&nbsp;&nbsp;<br />\r\n	ICE International Representative South Africa: Dr Hylton Macdonald</span> </span></p>\r\n<p style=\"margin-left: 42.55pt; text-indent: -42.55pt;\"><span style=\"font-size: 10px;\"><span style=\"font-size: 10px; font-family: arial,sans-serif; color: #404040;\">Committee: Andy Griffiths (Vice Chair), Alain Jacquet (Secretary), Michael Cullen (Treasurer), Dr Ron Watermeyer, Mike Lomas, and Andrew Baird </span></span></p>\r\n<p><span style=\"font-size: 10px;\"><em><span style=\"font-size: 10px; font-family: arial,sans-serif; color: #404040;\">PO Box 119, Parklands, Johannesburg, 2121, South Africa</span><br />\r\n	<span style=\"font-size: 10px; font-family: arial,sans-serif; color: #404040;\">email: </span><span style=\"font-size: 10px;\"><a href=\"mailto:secretary@ice-sa.org.za?subject=ICE-SA%20Subscriptions\"><span style=\"font-size: 10px; font-family: arial,sans-serif;\">secretary@ice-sa.org.za<br />\r\n	website: </span></a><span style=\"font-size: 10px; font-family: arial,sans-serif;\"><a href=\"http://www.ice-sa.org.za\">www.ice-sa.org.za</a></span></span></em> </span></p>\r\n','','full_html'),('node','simplenews',0,151,151,'und',0,'<p><span id=\"cke_bm_289S\" style=\"display: none;\">&nbsp;</span><span style=\"display: none;\">&nbsp;</span></p>\r\n<p dir=\"ltr\" style=\"text-align: left;\"><strong><img alt=\"\" src=\"http://www.ice-sa.org.za/Files/Newsletter/Image/JCDLogo1.jpg\" /></strong></p>\r\n<div>\r\n	<div>\r\n		ICE members&rsquo; opinion sought on SAICE&rsquo;s proposal to close the Joint Civils Division and to reconstitute the Division as a subcommittee under the control of SAICE<br />\r\n		<br />\r\n		8 December 2009<br />\r\n		<br />\r\n		ICE and SAICE first signed an agreement of co-operation during October 1992.&nbsp; Over time the agreement has been reaffirmed and expanded to include the establishment of a Joint Committee to co-ordinate services to members between the two institutions. ICE and SAICE formed the Joint Civils Division in 2007 with a specific mandate &ndash; see www.jointcivils.co.za&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<br />\r\n		<br />\r\n		In terms of the agreement all ICE members who reside in South Africa are automatically members of the Joint Division. All SAICE members who are not ICE members may become members of the division by making application in writing to the executive director of SAICE. Currently there are 441 ICE members and 21 non-ICE (SAICE only members). The 2009 financial contributions to the working of the Division from SAICE and ICE were R1 802 and &pound; 10 000, respectively.<br />\r\n		<br />\r\n		SAICE&rsquo;s executive director recently notified the Joint Civils Division&rsquo;s Committee that the SAICE Office Bearers have come to the conclusion that SAICE would like to close the Joint Civils Division and replace it with a new model that in principle will be as follows:<br />\r\n		<br />\r\n		1.&nbsp;&nbsp; The re-establishment of a SAICE International Panel at national level with direct representation at Executive Board level<br />\r\n		<br />\r\n		2.&nbsp;&nbsp;&nbsp; A series of committees reporting into the International Panel that deals with specific relationships i.e. ICE, ASCE, The Africa Engineers Forum, WFEO as well as joint ventures such as the co-operative initiative concerning RAE, ECE, Engineers Against Poverty and other including DFID.<br />\r\n		<br />\r\n		The Joint Division will according to the executive director be disbanded during 2010 and replaced with a subcommittee under the restructured SAICE International Panel. The executive director of SAICE gave ICE written notice on 30 November 2009 of the termination of current Agreement.<br />\r\n		<br />\r\n		The JOINT CIVILS DIVISION committee has taken it upon itself to solicit the opinion of ICE members in South Africa who will be affected by these changes.<br />\r\n		<br />\r\n		Please open the attachment, complete the form&nbsp; indicating&nbsp; your choice of option&nbsp; and e-mail it to news@jointcivils.co.za or fax it to 086 667 7412 before 10 January 2009 so that a position can be communicated to the ICE President during his presidential visit to South Africa between 13th and 20th January 2010. Please feel free to attach any comments that you may wish to make on any issues surrounding the Joint Civils Division.<br />\r\n		<br />\r\n		To prevent &quot;stuffing the ballot box&quot; a record of all incoming details will be kept.<br />\r\n		<br />\r\n		Thank you for you urgent attention<br />\r\n		<br />\r\n		Kind regards<br />\r\n		<br />\r\n		Dr Ron Watermeyer<br />\r\n		<br />\r\n		Chairman<br />\r\n		<br />\r\n		Joint Civils Division<br />\r\n		<br />\r\n		www.jointcivils.co.za\r\n		<p>&nbsp;</p>\r\n	</div>\r\n</div>\r\n<p>&nbsp;</p>\r\n<p><span style=\"display: none;\">&nbsp;</span><span id=\"cke_bm_289E\" style=\"display: none;\">&nbsp;</span></p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		You&#39;ll need Skype Credit</div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n','','full_html'),('node','simplenews',0,152,152,'und',0,'<p>Dear&nbsp; Visitor<br />\r\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 17th November 2009.&nbsp;&nbsp; Today&rsquo;s gathering coincides with the JSD AGM. The AGM will be held from 15.30 to 16.00.&nbsp; We will then break at 16.00 hrs for a cup of tea or coffee followed by the ISE Structural Awards video at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	We are delighted to have secured a copy of the STRUCTURAL AWARDS 2009 video used at the ISE Award Event held on the 9th October 2009 in London. We are even more delighted to announce that a local South African structure designed by a local firm of Structural Engineers was an extremely well received winner in one of the categories. If you don&rsquo;t know the structure and are mystified by the identity of the Engineer come along and find out the answers. Even if you do know who the winner is come along and be inspired by the works of your peers from around the world. Be at the Military History Museum to enjoy :-<br />\r\n	<br />\r\n	STRUCTURAL AWARDS 2009<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the AGM, the video presentation and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	We look forward to seeing you on Tuesday 17th November 2009. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,153,153,'und',0,'<div>\r\n	<p>Dear Visitor<br />\r\n		<br />\r\n		<span color=\"#ff0000\">Please note that there will NOT</span> be a Lecture next week - the JCD Committee has run out of steam for this year.......<br />\r\n		The Joint Civils Division would like to alert our members of some very interesting and pertinent events coming up in November, presented by the University of Cambridge Programme for Sustainability Leadership, Cambridge Resilience Forum. You can read more about the Cambridge Resilience Forum on the JCD website here, or you can view their website directly at <a href=\"http://www.ice-sa.org.za/%E2%80%9Dhttp://www.cpsl.cam.ac.uk/%22\">Cambridge Programme for Sustainability Leadership, offering senior leaders world-renowned sustainability leadership programmes.</a>&nbsp; (<a href=\"http://www.cpsl.cam.ac.uk/\" title=\"CPI web site\">http://www.cpsl.cam.ac.uk</a>)<br />\r\n		<br />\r\n		We have undertaken to advertise events handled by the University of Cambridge Programme for Sustainability Leadership, Cambridge Resilience Forum, that have a relevance to civil engineering, infrastructure and the built environment. So, please have a look at the events advertised here in this e-mail, and keep an eye on the JCD website pages dedicated to the <a href=\"http://www.jointcivils.co.za/default.aspx?PageID=65\" target=\"_blank\">Cambridge Programme for Sustainability Leadership</a> for more info.<br />\r\n		<br />\r\n		The JCD has no further events scheduled for 2009, but we will be keeping you informed of any developments. If you should have any queries, please do not hesitate to contact the Secretary of the Division at <a href=\"mailto:secretary@jointcivils.co.za?subject=JCD%20Website%20query\">secretary@jointcivils.co.za</a><br />\r\n		<br />\r\n		Regards<br />\r\n		<br />\r\n		Alain Jacquet<br />\r\n		Secretary<br />\r\n		Joint Civils Division<br />\r\n		&nbsp;</p>\r\n	<hr />\r\n</div>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"880\">\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"3\">\r\n				<p><img id=\"_x0000_i1025\" src=\"http://www.messagefox.net/TemplateImages/Stevenpi/Header.gif\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p align=\"center\"><span face=\"\'Arial\',\'sans-serif\'\">CAMBRIDGE RESILIENCE FORUM</span><br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">A forum where leaders and professionals, by exchanging ideas and experience, learn to build resilient organisations and a sustainable society.</span><br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\">In November 2009 we present</span><br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"5\">Three international experts:<br />\r\n					Jo da Silva, Paul Gilding &amp; Prof Jorgen Randers</span><br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\">Two events each in Cape Town and in Johannesburg</span><br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">Register now at: <a href=\"http://www.cpsl.co.za/forum/register/\">www.cpsl.co.za/forum/register/</a></span></p>\r\n				<p><br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\"><span face=\"\'Arial\',\'sans-serif\'\">CAPE TOWN EVENTS:</span></span></p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"1\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">Paul Gilding&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">The Great Disruption and The One Degree War Plan to deal with the Climate Emergency</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">20 November<br />\r\n									7:30 - 9:30</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">Townhouse Hotel, 60 Corporation Street, Cape Town</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">Jo da Silva</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">Can the Built Environment broker a new relationship between People and Planet?</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">26 November<br />\r\n									17:30 - 19:30</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">Townhouse Hotel, 60 Corporation Street, Cape Town</span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\"><span face=\"\'Arial\',\'sans-serif\'\">JOHANNESBURG EVENTS:</span></span></p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"1\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">Jo da Silva</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">Can the Built Environment broker a new relationship between People and Planet?</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">19 November<br />\r\n									17:30 - 19:30</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">Nedbank Head Office, 135 Rivonia Road, Sandown, Johannesburg</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">Paul Gilding &amp; </span><br />\r\n									<span size=\"2\">Prof Jorgen Randers</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">The Great Disruption and The One Degree War Plan to deal with the Climate Emergency</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">26 November<br />\r\n									17:30 - 19:30</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">Venue TBC</span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\"><span face=\"\'Arial\',\'sans-serif\'\">ABOUT THE SPEAKERS:</span><br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\">Jo da Silva</span> is a Director and Head of Arup International Development. A Cambridge University trained civil engineer she has worked on many award winning projects around the world and has combined this with active involvement in humanitarian relief and international development. She has provided expertise in post-disaster situations including the Rwandan genocide and post-tsunami Sri Lanka.<br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\">Paul Gilding</span> is an independent advisor, writer and speaker on sustainability and climate change based in Australia. Previously he was the international executive director of Greenpeace and the founder and CEO of Ecos Corporation, advising leading corporations on sustainability strategy.<br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\">Professor Jorgen Randers</span>, economist, business advisor and systems thinker, is professor in Climate Strategy at the Norwegian School of Management, having served as president of the school from 1981 - 1989. He has been Deputy Director of WWF International and has worked extensively with international businesses and the Norwegian government. He was co-author of the ground-breaking book &#39;Limits to Growth&#39; (1972) and is regarded as one of the founding thinkers in the sustainability field.<br />\r\n					<br />\r\n					All three are invited here to form the Core Faculty for the Prince of Wales&#39;s Business and the Environment Programme senior executive seminar taking place at at Spier 22-25 November.</span></p>\r\n				<p align=\"center\"><span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">You can now book online for these and other Forum events, please go to <a href=\"http://www.cpsl.co.za/forum/register/\">www.cpsl.co.za/forum/register/</a></span><br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">For more information contact Magda de Kok on <span dir=\"ltr\" tabindex=\"-1\">&nbsp;<span dir=\"ltr\">+27(0) 21 469 4765</span></span>&nbsp;</span> or email <a href=\"mailto:%20magda.dekok@cpsl.cam.ac.uk\">magda.dekok@cpsl.cam.ac.uk</a></p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p align=\"center\"><span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">Cambridge Programme for Sustainability Leadership, South African Office</span><br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\r\n					Tel: +27 (0)21 469 4765<br />\r\n					E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\">info.sa@cpsl.cam.ac.uk</a></span><br />\r\n					Web: <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<hr />\r\n<p>&nbsp;</p>\r\n<p align=\"center\"><span face=\"Calibri\" size=\"2\"><img src=\"http://www.ice-sa.org.za/Files/Image/Cambridge/UCPSL-Logo.gif\" /></span></p>\r\n<p align=\"center\"><span face=\"Calibri\" size=\"2\"><span color=\"#000080\" size=\"4\">8<sup>th</sup> Southern African Senior Executive Seminar,<br />\r\n	Spier Hotel &amp; Conference Centre, Stellenbosch, Western Cape, <span size=\"4\">South Africa</span></span></span></p>\r\n<p align=\"center\"><span face=\"Calibri\" size=\"2\"><span size=\"4\">22<sup>nd</sup> &ndash; 25<sup>th</sup> November 2009</span></span></p>\r\n<p align=\"center\">&nbsp;</p>\r\n<p align=\"center\"><em><span face=\"Calibri\" size=\"4\">&ldquo;Profitability&nbsp;and Sustainability &ndash; Conflict or Convergence?&rdquo;</span></em></p>\r\n<p>&nbsp;</p>\r\n<p><span face=\"Calibri\">We live in increasingly turbulent times. Financial market instability, climate change, food insecurity, the widening poverty gap and resource depletion. These and other closely connected pressures challenge the sustainability of our organizations and of our civilization. </span></p>\r\n<p><span face=\"Calibri\">How do senior executives respond to all these challenges of sustainability?</span></p>\r\n<p><span face=\"Calibri\">The underlying theme of the Prince of Wales&rsquo;s Business &amp; the Environment seminar is the successful management of change through understanding global trends and finding effective and practical ways to integrate social and environmental solutions into management systems and decision-making processes whilst still remaining profitable.</span></p>\r\n<p><span face=\"Calibri\">We would like to invite you to join us at this seminar for senior executives. The seminar is the gateway to membership of the Prince of Wales&#39;s Business and the Environment Programme.&nbsp; Established in 1994, the programme is recognised as:</span></p>\r\n<ul>\r\n	<li>\r\n		<p><span face=\"Calibri\">The premier international forum for executive learning and leadership for sustainability.&nbsp;</span></p>\r\n	</li>\r\n	<li>\r\n		<p><span face=\"Calibri\">A unique source of leading-edge information and expertise.&nbsp;</span></p>\r\n	</li>\r\n	<li>\r\n		<p><span face=\"Calibri\">A global network for the exchange of ideas and best practice on sustainability.</span></p>\r\n	</li>\r\n</ul>\r\n<p><span face=\"Calibri\">This annual seminar is the pre-eminent regional opportunity for senior decision-makers to think deeply with their peers about the strategic implications of major emerging environmental and social trends and is held in the <a href=\"http://www.cpsl.cam.ac.uk/our_work/executives_seminars/bep/seminars/forthcoming_seminars.aspx\">United Kingdom, Europe, the United States and Australia</a>.</span></p>\r\n<p><span face=\"Calibri\">The South African seminar will be running for its 8<sup>th</sup> time, from the 22<sup>nd</sup> &ndash; 25<sup>th</sup> November 2009. The cost is R29,500 +VAT for African delegates and </span>₤<span face=\"Calibri\">3,950 for delegates from overseas. A small number of bursaries are available for civil society and government delegates. The fee covers all seminar costs including accommodation and meals for the 4 days and 3 nights at <a href=\"http://www.cpsl.co.za/programmes/bep-seminar/november-2009/spier/\">Spier Hotel &amp; Conference Centre</a></span>, plus membership of the <a href=\"http://www.cpsl.cam.ac.uk/about_us/cambridge_sustainability_netwo.aspx\">Global Network</a>.</p>\r\n<p><span face=\"Calibri\">The seminar programme is a rich mixture of contributions from experts and extensive dialogues in small groups, facilitated by a seasoned <a href=\"http://www.cpsl.co.za/programmes/bep-seminar/november-2009/core-faculty/\">international faculty</a>. Delegates leave with a fresh sense, not only of the nature and scale of the challenges, but of what they can do in their respective organisations to help minimize the risks and maximize the opportunities suggested by these trends. </span></p>\r\n<p><span face=\"Calibri\">Participation is by invitation only, although anybody is welcome to nominate a senior colleague.&nbsp; Upon receipt of the nomination form </span>a Selection Committee vets the nominations to ensure a balance between industry sectors, and between business, NGOs and government.<span face=\"Calibri\">For more information please contact Magda on <a href=\"mailto:magda.dekok@cpsl.cam.ac.uk\">magda.dekok@cpsl.cam.ac.uk</a></span>, or <span dir=\"ltr\" tabindex=\"-1\">&nbsp;<span dir=\"ltr\"><img src=\"//skype_ff_extension/skin/numbers_button_skype_logo.png\" />021-469 4765</span></span>&nbsp; or go to the official Cambridge Programme for Sustainability Leadership website at <a href=\"http://www.cpsl.cam.ac.uk/bep\">www.cpsl.cam.ac.uk/bep</a></p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n','','full_html'),('node','simplenews',0,154,154,'und',0,'<p>Dear&nbsp;Visitor<br />\r\n	<br />\r\n	THE JOINT CIVILS DIVISION ANNUAL GENERAL MEETING 2009</p>\r\n<p align=\"center\">&nbsp;NATIONAL MUSEUM OF MILITARY HISTORY, JOHANNESBURG</p>\r\n<p>The Joint Civils Division of SAICE and ICE is hosting its Annual General Meeting for&nbsp; 2009 on 13 October 2009<span color=\"#000000\"> at the </span><span color=\"#000000\">National</span> Museum of Military History, in Saxonwold.</p>\r\n<h2 align=\"center\">\r\n	ANNUAL GENERAL MEETING<br />\r\n	13 October 2009 at 15h00</h2>\r\n<p><br />\r\n	<span face=\"Arial\">CALL FOR NOMINATIONS FOR THE JOINT CIVILS DIVISION COMMITTEE</span><br />\r\n	In terms of the Division Rules, the committee must call for nominations to be submitted by no later than 15 October each year. Should you wish to nominate a person to the committee, please use the <a href=\"http:/sites/default/files/docs/2010%20JCD%20nomination%20form.doc\" target=\"_blank\" title=\"Click here to download the nomination form\">Nomination&nbsp;Form</a> which can be <a href=\"http:/sites/default/files/docs/2010%20JCD%20nomination%20form.doc\" target=\"_blank\" title=\"Click here to download the nomination form\">downloaded here</a>, complete, sign and fax or e-mail the completed form to the JCD Secretary by no later than 12h00 on 12 October 2008. Votes will be called for, if necessary, at the Annual General Meeting. If you would like to view the <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Click here to download the JCD Division Rules\">Joint Civils Division Rules</a>, they can be <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Click here to download the JCD Division Rules\">downloaded here</a>.<br />\r\n	<br />\r\n	Please join us at 15h00 for a cup of tea or coffee at the <a href=\"http:/sites/default/files/docs/Map%20to%20Military%20History%20Museum.pdf\" target=\"_blank\" title=\"Click here for a map to the Venue\">National Museum of Military History, in Saxonwold, Johannesburg</a>&nbsp;where we will hold the Annual General Meeting for 2009.</p>\r\n<p>The Annual General Meeting will be followed by the next in the Joint Civils Division Lecture Series 2009, which will start directly after the AGM at around 16h00.<br />\r\n	<br />\r\n	The Lecture will be presented by Hylton Macdonald, Group Risk Manager for the&nbsp;Aveng Group, and will be entitled:</p>\r\n<h2 align=\"center\">\r\n	<span color=\"#ff0000\"><span size=\"7\">The Secondary Impacts of Change</span></span></h2>\r\n<p><span color=\"#ff0000\"><span color=\"#ffa500\" face=\"Arial\">Current change management methods do not adequately address all the results of secondary impacts of project change on project success. Changes occur on most projects; for many projects, changes can destroy project performance. A large portion of the performance impacts, however, are due to unanticipated and often misdiagnosed &ldquo;secondary impacts&rdquo; of changes. Changes may be any altered condition of the project, such as scope changes or information delays.&nbsp; The &ldquo;secondary impacts&rdquo; of changes are the impacts of changes on the cost of performing the unchanged project work.&nbsp; Thus, secondary impact is clearly about the effect of changes on the productivity and rework on the unchanged project work..&nbsp; Effective change impact management requires the identification and understanding of the underlying causes of secondary impacts and how they influence performance. It also requires an understanding of how proposed management decisions may affect secondary impacts and project performance. </span></span></p>\r\n<p>The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	We offer CPD points on qualifying lectures to those attendees who&nbsp;have e-mail addresses.</p>\r\n<p>Please confirm attendance by replying to <a href=\"mailto:secretary@jointcivils.co.za\">secretary@jointcivils.co.za</a>&nbsp;.<br />\r\n	<br />\r\n	To cover costs for the JCD Lecture Series, we will place a box at the door to receive a contribution of R100.00 (we will of course accept more than this!).</p>\r\n<p>Engineering students will not be asked for a contribution.</p>\r\n<p>Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</p>\r\n<p>We look forward to seeing you on Wednesday 13 October 2009 from 15h00.</p>\r\n<p><br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/</p>\r\n','','full_html'),('node','simplenews',0,155,155,'und',0,'<p align=\"center\">The Joint Civils Division has done it again........!</p>\r\n<p>&nbsp;</p>\r\n<p align=\"center\"><span color=\"#ff0000\">Site visit to Soccer City - venue of the 2010 FIFA World Cup Final</span></p>\r\n<p><span color=\"#000000\">Friday 9 October 2009</span><br />\r\n	<br />\r\n	We have arranged a site visit to the stadium where the 2010 World Cup Final will be held - Soccer City in Johannesburg. This is an incredible opportunity to see how one of the world&#39;s biggest stadiums is constructed.<br />\r\n	<br />\r\n	The site visit will take place on Friday 9 October 2009 from 15h00 to around 17h30. Please wear hard closed shoes (takkies are OK!), long trousers and NO SKIRTS! There will be hard hats and bibs etc available on the site. Mike Moody, the Project Director for Grinaker-LTA/ Interbeton Soccer City JV has kindly offered drinks and snacks for after the visit - thank you!<br />\r\n	<br />\r\n	PLEASE RSVP to Sarah at <a href=\"mailto:news@jointcivils.co.za?subject=Please%20register%20me%20for%20the%20Soccer%20City%20Site%20Visit%20on%20Friday%209%20October%202009\">news@jointcivils.co.za</a> or on Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(011) 447 1027</span></span>&nbsp;</span><br />\r\n	There is a limited number of places for the site visit, so do it now! First come - first registered!<br />\r\n	Here are some interesting statistics relating to the stadium:</p>\r\n<p><br />\r\n	<br />\r\n	As venue for the opening match and the 2010 Fifa World Cup final, Soccer City will be the focal point of the tournament. The Stadium, a classic, two-tiered bowl set on a spacious site south-west of the Johannesburg city centre, will stand as the cherished symbol of South African football&#39;s boom in recent years.</p>\r\n<p>It was constructed in 1987, becoming the country&#39;s first world class stadium solely dedicated to soccer. Soccer City accommodates the Safa offices and hosts most of the country&#39;s major soccer occasions: prime internationals featuring Bafana Bafana, impassioned derby matches between the giants, Chiefs and Pirates, and most Cup finals.</p>\r\n<p>For 2010, the upper tier will be extended around the stadium, an encircling roof will be constructed, a new changing room complex will be developed, and new floodlights will be installed. It can seat 94 700.</p>\r\n<p>&nbsp;</p>\r\n<table>\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;<img src=\"/sites/default/files/uploads/webform/soka.jpg\" style=\"width: 550px; height: 367px;\" /></p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;Key Quantities:</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"200\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Seats :</p>\r\n							</td>\r\n							<td>\r\n								<p>94,000</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Concrete Volume :</p>\r\n							</td>\r\n							<td>\r\n								<p>65,000 m&sup3;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Rebar :</p>\r\n							</td>\r\n							<td>\r\n								<p>7,000 ton</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Formwork :</p>\r\n							</td>\r\n							<td>\r\n								<p>174,000 m&sup2;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Slabs :</p>\r\n							</td>\r\n							<td>\r\n								<p>65,000 m&sup2;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Piles :</p>\r\n							</td>\r\n							<td>\r\n								<p>1,200</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Precast Elements :</p>\r\n							</td>\r\n							<td>\r\n								<p>14,000</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Structural-Steel :</p>\r\n							</td>\r\n							<td>\r\n								<p>7,100 ton</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Cladding :</p>\r\n							</td>\r\n							<td>\r\n								<p>38,000 m&sup2;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Excavation :</p>\r\n							</td>\r\n							<td>\r\n								<p>105,000m&sup3;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Earth Fill :</p>\r\n							</td>\r\n							<td>\r\n								<p>45,000 m&sup3;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Brickwork :</p>\r\n							</td>\r\n							<td>\r\n								<p>80,000 m&sup2;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Roof-Fabric :</p>\r\n							</td>\r\n							<td>\r\n								<p>370 000 m&sup2;</p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<hr />\r\n<p><br />\r\n	If you want to know more about the stadium, please look at their website here: <a href=\"http://www.soccercity2010.co.za/\" target=\"_blank\" title=\"Click here to find out more about the Stadium construction\">www.soccercity2010.co.za </a></p>\r\n<hr />\r\n<p><br />\r\n	Directions to Soccer City can be found on this map:<br />\r\n	<img src=\"/sites/default/files/uploads/webform/map.jpg\" style=\"width: 550px; height: 417px;\" /></p>\r\n','','full_html'),('node','simplenews',0,156,156,'und',0,'<p>Dear Visitor<br />\r\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 15th September&nbsp; 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This evening we are delighted to have a presentation by Mr Colin Silman.<br />\r\n	<br />\r\n	Colin Sillman received a National Diploma in Civil Engineering from the Witwatersrand Technikon in 1991, and his Higher National Diploma in Civil Engineering from the Vaal Triangle Technikon in 1994. He continued with his Bachelor of Technology Civil Engineering (Structures) at the Vaal Triangle Technikon and completed this in 1996. He is registered at a Professional Engineering Technologist with ECSA, and is a member of SAICE and IPET. He worked in various positions at Iscor Vanderbijlpark Works between 1991 and 2004. He was until recently the Technical Manager at Upat South Africa, and in the course of this work gained experience in post-installed fixings and many of the on-site issues related to these types of fixings. He is presently employer at Andrew Solutions Africa designing self supporting lattice towers.<br />\r\n	<br />\r\n	The title of Colin&rsquo;s talk is:-<br />\r\n	<br />\r\n	Can we apply a European anchor bolt standard in South Africa?<br />\r\n	<br />\r\n	Colin has recently prepared a thesis for his Masters Degree covering the installation and effectiveness of anchors in South African construction environments. Whatever his findings, I am sure the results will make for an interesting and enlightening talk.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 15th September 2009. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,157,157,'und',0,'<p>Dear Visitor,<br />\r\n	We are holding our first Joint Structural Division Lecture in Pretoria on Friday 4th September at 14.00 for 14.30. The venue will be the Civil Engineering Conference Room, 11-6 Engineering 1 Building, University of Pretoria. We are hoping that we can make this a regular monthly event and that we will attract a regular attendance by the structural engineers of Pretoria (Tshwane?) We will offer CPD points to attendees. Attend the full series of talks over the year and you will achieve your CPD annual requirement. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	Please note that the JSD address book is far from complete. I would appreciate it if you would share this invitation among your colleagues. Anyone that is not on my mailing list &ndash; drop me a note and I will include you.<br />\r\n	<br />\r\n	We are delighted to have a presentation by the University of Stellenbosch. The speakers will include visiting Professor, Prof Milan Holicky and Prof Johan Retief of the Department of Civil Engineering, University of Stellenbosch and Prof Chris Roth of the University of Pretoria.<br />\r\n	<br />\r\n	The title of the talk is:<br />\r\n	The Eurocode and SA Loading Code Reliability Basis of Structural Design: Provision for Improved Structural Performance<br />\r\n	<br />\r\n	The Eurocode Standard EN 1990 provides an extensive reliability framework which enables the designer to improve the performance of structures by considering an extended range of limit states, differentiated reliability levels, consistency between structural and geotechnical design, design assisted by testing, amongst others. The new South African Loading Code SANS 10160 provides for similar enhanced design due to its reference to Eurocode. A public lecture is presented by Prof Milan Holicky on the principles of structural reliability and how these can be used to improve structural performance in terms of Eurocode requirements and procedures. He was actively involved in the development of Eurocode, is co-author of the Design Guide on EN 1990 and convener of a project of transferring information on Eurocode to practice. The provisions of SANS 10160 are presented by Prof Johan Retief, who was champion of Part 1 and co-editor/co-author of the report &quot;Background to SANS 10160&quot;. The presentation is based on a course &quot;Reliability Analysis for Structural Design&quot; which was presented during the week of 24 - 28 August 2009 at Stellenbosch University.<br />\r\n	<br />\r\n	This is an important talk to attend. The updated South African Loading Code is in circulation for comment and its implementation is imminent.<br />\r\n	<br />\r\n	Please confirm attendance by replying to this e-mail to johnduncan@cadexsa.com. To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering students will be asked for a contribution of R20.00.&nbsp; (Between us &ndash; these are the most cost effective CPD points available!)<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Friday 4th September 2009 at between 14.00 and 14.30. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan Pr.Eng.<br />\r\n	<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,158,158,'und',0,'<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" frame=\"void\" rules=\"none\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<img src=\"http:/sites/default/files/docs/Topleft.jpg\" style=\"width: 250px; height: 120px;\" /></td>\r\n			<td align=\"center\">\r\n				&nbsp;<img src=\"http:/sites/default/files/docs/NECUserGroup.jpg\" style=\"width: 124px; height: 80px;\" />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <img src=\"http:/sites/default/files/docs/JCDlogoonly.jpg\" style=\"width: 164px; height: 80px;\" /></td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" rowspan=\"4\">\r\n				<span color=\"#a52a2a\" face=\"Arial\" size=\"3\" style=\"color: rgb(165, 42, 42); font-family: Arial; font-size: 12pt;\"><strong>YOU are invited to join us</strong></span><br />\r\n				<span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;<img src=\"http:/sites/default/files/docs/SiteMan.jpg\" /></span><br />\r\n				<br />\r\n				<br />\r\n				&nbsp;</td>\r\n			<td>\r\n				<span face=\"Arial\" style=\"font-size: 22pt; font-family: Arial;\">&nbsp;</span><span face=\"Arial\" style=\"font-size: 22pt; font-family: Arial;\"><span style=\"color: rgb(165, 42, 42); font-size: 22pt;\"><span style=\"font-size: 22pt;\">Getting to grips with the </span></span><br />\r\n				<strong><span style=\"font-size: 22pt;\"><span style=\"color: rgb(0, 0, 255); font-size: 28pt;\">NEC Engineering </span></span></strong></span><br />\r\n				<div align=\"right\">\r\n					<span face=\"Arial\" style=\"font-size: 22pt; font-family: Arial;\"><strong><span style=\"font-size: 22pt;\"><span style=\"color: rgb(0, 0, 255); font-size: 28pt;\">&amp; Construction</span> </span></strong><br />\r\n					<span style=\"color: rgb(165, 42, 42); font-size: 22pt;\"><span style=\"font-size: 22pt;\">Contract</span></span></span></div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#0000ff\" style=\"height: 1px;\" valign=\"center\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<div align=\"center\">\r\n					<span color=\"#0000ff\" face=\"Tahoma\" style=\"color: rgb(0, 0, 255); font-size: 22pt; font-family: Tahoma;\">&nbsp;<span style=\"font-size: 22pt;\"><em>- A day with Dr Martin Barnes, </em></span></span><br />\r\n					<span style=\"font-size: 22pt;\"><em><span face=\"Tahoma\" style=\"color: rgb(0, 0, 255); font-size: 22pt; font-family: Tahoma;\">the originator of the NEC - </span></em></span></div>\r\n				<div align=\"center\">\r\n					<span color=\"#0000ff\" face=\"Tahoma\" size=\"2\" style=\"color: rgb(0, 0, 255); font-family: Tahoma; font-size: 10pt;\">(ECSA CPD accreditation for 1 CPD point has been applied for)</span></div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#0000ff\" style=\"height: 1px;\" valign=\"center\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#0000ff\" style=\"width: 250px;\" valign=\"center\">\r\n				<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\">&nbsp;<span size=\"3\" style=\"font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 0); font-size: 12pt;\">REGISTRATION</span></strong></span><br />\r\n				<span size=\"3\" style=\"color: rgb(255, 255, 255); font-size: 12pt;\"><strong><span size=\"3\" style=\"font-size: 12pt;\">08:00 to 08:30</span></strong></span></span></td>\r\n			<td align=\"center\">\r\n				<strong><span color=\"#a52a2a\" face=\"Arial\" size=\"5\" style=\"color: rgb(165, 42, 42); font-family: Arial; font-size: 18pt;\">&nbsp;Wednesday 26 August 2009</span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#0000ff\" valign=\"center\">\r\n				<div align=\"center\">\r\n					<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\">&nbsp;<span size=\"3\" style=\"font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 0); font-size: 12pt;\">VENUE</span></strong></span></span><br />\r\n					<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 255); font-size: 12pt;\">Bytes Technology Group Conference Centre</span></strong></span><br />\r\n					<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 255); font-size: 12pt;\">Midrand</span></strong></span></div>\r\n				<br />\r\n				&nbsp;</td>\r\n			<td>\r\n				&nbsp;Dr Martin Barnes, CBE, is the President of the Association for Project Management and Originator of the New Engineering Contract (NEC). Martin invented the classic Time/Cost/Quality triangle and a number of other project management techniques over the years. He led the team that developed the New Engineering Contract (NEC), a system of contracts designed to facilitate and stimulate the use of modern project management across all the contributors to a project.<br />\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"left\" bgcolor=\"#0000ff\" valign=\"center\">\r\n				<div align=\"left\">\r\n					&nbsp;</div>\r\n				<div align=\"center\">\r\n					&nbsp;<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 0); font-size: 12pt;\">COST</span></strong></span></div>\r\n				<div align=\"left\">\r\n					&nbsp;</div>\r\n				<div align=\"center\">\r\n					<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><span size=\"3\" style=\"color: rgb(255, 255, 255); font-size: 12pt;\"><strong>R2 109.00</strong></span></span></div>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;Andrew Baird is a member of the NEC Panel now responsible for drafting of the NEC system of contracts and was the co-founder and first chairman of the SA Division of the NEC Users Group.</p>\r\n				<br />\r\n				<p>&nbsp;Dr Ron Watermeyer is an international expert in construction procurement and is currently developing a series of international standards for construction procurement.</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<hr />\r\n<table bgcolor=\"#0000ff\" cellpadding=\"0\" cellspacing=\"0\" frame=\"hsides\" rules=\"rows\" style=\"width: 100%;\">\r\n	<tbody color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"font-family: Arial Narrow; font-size: 10pt;\">\r\n		<tr>\r\n			<td colspan=\"3\">\r\n				<strong><span color=\"#ffffff\" style=\"color: rgb(255, 255, 255);\"><span face=\"Arial\" style=\"font-family: Arial;\">PROGRAMME</span></span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;TIME</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;08:00-08:30</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Registration </span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;08:30-09:50</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Dr Martin Barnes </span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Why use the NEC on a construction project?</span></strong><br />\r\n				<ul>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">The drivers for the creation of the NEC</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">The distinguishing features of the NEC</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow;\"><span size=\"2\" style=\"font-size: 10pt;\">The benefits from using the NEC on a project</span></span></strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;09:50-10:30</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Dr Ron Watermeyer </span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Target cost contracts and their potential application in South Africa</span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;10:30-11:00</span></strong></td>\r\n			<td align=\"center\">\r\n				&nbsp;</td>\r\n			<td align=\"left\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Tea</span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;11:00-12:20</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Dr Martin Barnes </span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span face=\"Arial Narrow\" size=\"2\" style=\"font-family: Arial Narrow; font-size: 10pt;\"><span style=\"color: rgb(255, 255, 255);\">&nbsp;Getting the best out of using the NEC</span></span></strong><br />\r\n				<ul>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Choosing the right contract strategy</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Risk management</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Compensation events</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Control of time and quality</span></strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;12:20-13:00</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Andrew Baird </span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Assessing compensation events </span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;13:00-14:00</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span face=\"Arial Narrow\" size=\"2\" style=\"font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Lunch</span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;14:00-15:15</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Dr Martin Barnes </span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Implementing the NEC contracting system</span></strong><br />\r\n				<ul>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Application to different types of project</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Collaboration not confrontation</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Involving the whole team</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Resources required</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Legal aspects</span></strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;15:15-16:00</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Dr Martin Barnes<br />\r\n				Andrew Baird<br />\r\n				Dr Ron Watermeyer</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong>&nbsp;<span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Panel Discussion on matters relating to the NEC suite of documents</span></strong></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<hr />\r\n<table bgcolor=\"#0000ff\" cellpadding=\"0\" cellspacing=\"0\" frame=\"void\" rules=\"none\" style=\"width: 100%;\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				&nbsp;<img src=\"http:/sites/default/files/docs/topconstruct.jpg\" /></td>\r\n			<td>\r\n				<div align=\"center\" color=\"#ffffff\" style=\"background-color: rgb(255, 255, 0);\">\r\n					<span color=\"#ffff00\" style=\"color: rgb(255, 255, 0);\"><strong><span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><a href=\"http:/sites/default/files/docs/RCA-%20NEC%20Engineering%20Pamphlet.pdf\" target=\"_blank\" title=\"Click here to download the PDF brochure\">Download the flyer for the conference<br />\r\n					(903kB)</a> </span></strong></span></div>\r\n				<br />\r\n				<br />\r\n				<br />\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\">\r\n				&nbsp;<img src=\"http:/sites/default/files/docs/MidConstruct.jpg\" /></td>\r\n			<td align=\"center\">\r\n				<div align=\"center\" color=\"#ffffff\" style=\"background-color: rgb(255, 255, 0);\">\r\n					<span color=\"#ffff00\" face=\"Arial\" size=\"3\" style=\"background-color: rgb(255, 255, 0); color: rgb(255, 255, 0); font-family: Arial; font-size: 12pt;\"><strong><span size=\"3\" style=\"font-size: 12pt;\"><a href=\"http:/sites/default/files/docs/NECRegistrationFormAug2009.doc\" target=\"_blank\" title=\"Click here to download the registration form\">Download the Registration Form in Word<br />\r\n					(91 kB)</a></span></strong></span></div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				&nbsp;<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">For more information, please contact:</span><br />\r\n				<div align=\"center\">\r\n					<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\"><strong><span style=\"color: rgb(255, 255, 0);\">JANN OTTO</span></strong><br />\r\n					<img src=\"http:/sites/default/files/docs/RCALogo.gif\" /><br />\r\n					RCA Conference Organisers<br />\r\n					PO Box 72147, Parkview 2122, South Africa<br />\r\n					Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 8173</span></span>&nbsp;</span>&nbsp; Fax <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 1675</span></span>&nbsp;</span><br />\r\n					events@rca.co.za</span><br />\r\n					&nbsp;</div>\r\n			</td>\r\n			<td>\r\n				<div align=\"center\" color=\"#ffffff\" style=\"background-color: rgb(255, 255, 0);\">\r\n					<a href=\"http:/sites/default/files/docs/Bytes.jpg\" target=\"_blank\" title=\"Display directions to Bytes Conference Centre\"><strong><span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\">Display directions to Bytes Conference Centre</span></strong></a></div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,159,159,'und',0,'<p>JOINT CIVILS DIVISION LECTURE SERIES 2009<br />\r\n	<span style=\"font-size: 16pt;\"><span style=\"font-size: 16pt;\"><span size=\"3\" style=\"font-size: 12pt;\">PRESENTATION BY JOHAN ROSSOUW</span><br />\r\n	<span size=\"2\" style=\"font-size: 10pt;\">(CEO of the stock broking company Vunani Securities, and<br />\r\n	also holds the position of Vunani Group Economist )</span></span></span><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;</span></p>\r\n<p>The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series&nbsp;at the&nbsp; University of Cape Town, New Chemical Engineering Seminar Room, Upper Campus.</p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;Economic outlook and prospects for the domestic equity market</span></p>\r\n<p>Wednesday 19 August 2009 from 17h00 in Cape Town.</p>\r\n<p>Johan Rossouw has been a professional economist for the past 21 years. He started his career in the public sector and then moved to Afrikaanse Handelsinstituut (AHI) where he eventually held the position of Director: Economics and specialist Services. As an AHI representative, he served on Business South Africa&rsquo;s Standing Committee on Economic Policy and represented organized business at various task groups of the National Economic Forum (NEF) i.e. the Trade and Industry Task Group and the Liquid Fuels Task Group. He also served as an AHI representative on the National Housing Forum. At the beginning of 2006 he joined the stock broking company Huysamer Stals and has since worked in the investment industry as stockbroker and investment manager.<br />\r\n	<br />\r\n	As a rated analyst, Johan primarily does economic and bond market analyses, but also covers top-down investment strategy. He is currently the CEO of the stock broking company Vunani Securities, and also holds the position of Vunani Group Economist. The focus of his presentation will be on the outlook for the South African economy and markets against the backdrop of the global financial turmoil.</p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Please join us at 17h00 for a cup of tea or coffee at the University of Cape Town, New Chemical Engineering Seminar Room, Upper Campus, where we will hold the talk, which will start around 17h30. The talk will be followed by a short update on the division by the Treasurer, Mr Michael Cullen, refreshments and a time to network with peers. We plan to finish some time between 19h00 and 19h30. <a href=\"http:/sites/default/files/docs/UCT-UpperCampus.jpg\" target=\"_blank\" title=\"Click here to download the pictorial map\">A pictorial map of the Upper Campus can be downloaded here, with the New Chemical Engineering Building on B5 to B6.</a><br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Please confirm attendance by replying to <a href=\"mailto:news@jointcivils.co.za\">news@jointcivils.co.za</a>&nbsp;.<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R100.00 (we will of course accept more than this!).</span></p>\r\n<p>Engineering students will not be asked for a contribution.</p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">We look forward to seeing you on Wednesday 19 August 2009&nbsp; from 17h00.</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	<a>http://www.jointcivils.co.za/</a> </span></p>\r\n','','full_html'),('node','simplenews',0,160,160,'und',0,'<p>Dear Visitor,<br />\r\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 18th August&nbsp; 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This evening we are delighted to have a presentation by Dr Leroy Gardner, courtesy of the SAISC.<br />\r\n	<br />\r\n	Dr Leroy Gardner is a Senior Lecturer in Structural Engineering at Imperial College London and a Chartered Civil and Structural Engineer. He is engaged in teaching at both undergraduate and postgraduate level, specialist advisory work and leading an active research group. His principal research interests, in respect of which he has co-authored two textbooks and over 100 technical papers, lie in the areas of structural testing, numerical modelling and the development of design guidance for steel structures. In particular, through his involvement in European and other research projects, he has devised methods for designing with non-linear materials and has contributed to the formulation of design rules for Eurocode 3. Dr Gardner is a member of a number of Institution Panels and journal editorial boards.<br />\r\n	The title of Dr Gardner&rsquo;s talk is:-<br />\r\n	<br />\r\n	Recent developments in steel structures:<br />\r\n	Elliptical hollow sections and the Eurocodes<br />\r\n	Elliptical hollow sections represent a recent addition to the range of sections available for structural applications. Following comprehensive testing and numerical modelling programmes, structural design rules to enable their efficient use in a variety of applications have been developed and will be described.<br />\r\n	<br />\r\n	The Eurocodes are beginning to be implemented into practice in the UK. The background to the design rules, including departure from existing practice, tools to support implementation and other recent developments will be described.<br />\r\n	<br />\r\n	Leroy is a passionate and experienced lecturer and I strongly urge you to come along &ndash; the knowledge and comment imparted will be worth it.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za .<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like the JCD to invite please send an e-mail to John Duncan and he&lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 18th August 2009. Be there!<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,161,161,'und',0,'<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><img src=\"http://www.ice-sa.org.za/Files/Image/WitsLogo.bmp\" /></p>\r\n			</td>\r\n			<td>\r\n				<p><span color=\"#0000ff\" style=\"color: rgb(0, 0, 255);\">University of the Witwatersrand</span></p>\r\n				<p>&nbsp;</p>\r\n				<p><span color=\"#0000ff\" style=\"color: rgb(0, 0, 255);\">Construction Symposium</span></p>\r\n				<p><em>An intellectual platform for the construction industry &ndash; stimulating debate, research and the industry</em></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<p>&nbsp;</p>\r\n				<p align=\"center\">25 August 2009, 13h00 - 17h30</p>\r\n				<p>Venue: Senate Room, 2nd Floor, Senate House, Wits University</p>\r\n				<p>Theme: <span color=\"#0000ff\" style=\"color: rgb(0, 0, 255);\">The project management profession: adding value</span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<p>&nbsp;</p>\r\n				<p>The School of Civil and Environmental Engineering extends an invitation to join us on the 25th August 2009 for an afternoon Construction Symposium:</p>\r\n				<p>The Project Management Profession: adding value</p>\r\n				<p align=\"center\"><span style=\"text-decoration: underline;\"><a href=\"http:/sites/default/files/docs/Wits%20Construction%20Symposium-%20Project%20management-adding%20value.pdf\" target=\"_blank\" title=\"Click here for the details and programme in PDF\">(click here to see programme) </a></span></p>\r\n				<p>Wits is keen to strengthen the intellectual relationship with the construction industry and would welcome your participation in this initiative.</p>\r\n				<p>Please RSVP to Moray van Aardt:<br />\r\n					mail: Moray.vanaardt@Wits.ac.za&nbsp; tel:&nbsp; <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(011) 717 9055</span></span>&nbsp;</span> by 21 August 2009</p>\r\n				<p>Should you have specific queries or suggestions please contact Spencer Hodgson, who is coordinating the event together with the Joint Civils Division of SAICEmail: spencer.hodgson@wits.ac.za tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">078 802 8166</span></span> </span></p>\r\n				<p>Kind regards</p>\r\n				<p>for<br />\r\n					Professor Mitchel Gohnert<br />\r\n					<em>Head of School of Civil and Environmental Engineering</em></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,162,162,'und',0,'<p><a href=\"http:/sites/default/files/docs/Brunel%20Executive%20Summaryv2.pdf\" target=\"_blank\" title=\"Click here for a Summary of the Lecture\"><img alt=\"RSVP by 20 July 2009: email: news@jointcivils.co.za or telephone: Sarah (011) 447-1027\" border=\"0\" longdesc=\"Entering the ecological age: the engineer’s role Presented by Peter Head OBE Cape Town Wednesday 22 July 2009 16h45 for 17h15 Venue: Kelvin Grove, Newlands   Johannesburg Thursday 23 July 2009 17h30 for 18h00 Venue: Great Hall, East Campus, University of the Witwatersrand RSVP by 20 July 2009: email: news@jointcivils.co.za or telephone: Sarah (011) 447-1027\" src=\"http:/sites/default/files/docs/Brunel%20lecture%20flyer%20SA%2006%2009.png\" style=\"width: 793px; height: 1122px;\" /></a></p>\r\n','','full_html'),('node','simplenews',0,163,163,'und',0,'<p>Dear Visitor,<br />\r\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 21st July&nbsp; 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This Tuesday Talk will be presented by Dr. Tony Paterson of the Aluminium Federation of South Africa. Dr. Paterson is the previous Executive Director of the Association and is now the &ldquo;Aluminium Specialist&rdquo; investigating the global economic and marketing future of aluminium. Dr Paterson comes from a civil engineering background. His talk will cover the use of aluminium in structural applications, with an emphasis on the physical properties of the metal and its alloys and how these effect the design process.<br />\r\n	<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	We look forward to seeing you on Tuesday 21st July 2009. Be there!<br />\r\n	Thanks for your support. And sincere apologies for the shockingly early announcement!<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,164,164,'und',0,'<p>&nbsp;</p>\r\n<p>Dear Visitor</p>\r\n<h1 align=\"center\">\r\n	<span color=\"#ff0000\">REMINDER</span><br />\r\n	JOINT CIVILS DIVISION LECTURE SERIES 2009</h1>\r\n<p align=\"center\"><strong>&nbsp;PRESENTATION BY PETER MORRIS</strong></p>\r\n<p align=\"center\"><span size=\"2\">(ICE Country Representative for Zimbabwe and Vice Chairman of the Advisory Task Force to the current Minister of Water Resources Management and Development in Zimbabwe. )</span></p>\r\n<p>The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series&nbsp;at the National Museum of Military History, in Saxonwold, Johannesburg.<br />\r\n	<span color=\"#ff0000\" face=\"Arial\"><strong>Zimbabwe in </strong></span><strong>Transition? Implications for the Civil Engineering Sector</strong></p>\r\n<p><span color=\"#ff0000\">Peter Morris will talk on the following subjects as they relate to Zimbabwe today - </span><br />\r\n	&nbsp;</p>\r\n<ul>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Background to the Global Political Agreement. </span></p>\r\n	</li>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Main features and current implementation of GPA provisions. </span></p>\r\n	</li>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Status of the economy.&nbsp; </span></p>\r\n	</li>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Status of infrastructure. </span></p>\r\n	</li>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Condition of the civil engineering sector. </span></p>\r\n	</li>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Donor approaches to re-engagement with Government of Zimbabwe.&nbsp;</span></p>\r\n	</li>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Likely areas for donor support.</span></p>\r\n	</li>\r\n</ul>\r\n<h3>\r\n	Tuesday 7 July 2009 from 16h00 in Johannesburg</h3>\r\n<p>Peter Morris is the Institution of Civil Engineers Country Representative in Zimbabwe. He qualified at UCT in 1972 with a BSc(Eng) in Civil Engineering and in 1981 obtained an MSc in Public Health Engineering at Imperial College in London. He is Technical Director of Ncube Burrow Engineering and Development Consultants and his work is mainly in water supply and sewerage. He is a past president of the Zimbabwe Association of Consulting Engineers and is Vice Chairman of the Advisory Task Force to the current Minister of Water Resources Management and Development in Zimbabwe.</p>\r\n<p><span face=\"Arial\">Please join us at 16h00 for a cup of tea or coffee at the <a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/Map%20to%20Military%20History%20Museum.pdf\" target=\"_blank\" title=\"Click here to download a map to the Venue\">National Museum of Military History</a></span> where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.</p>\r\n<p><span face=\"Arial\">Please confirm attendance by replying to </span><a href=\"mailto:news@jointcivils.co.za\">news@jointcivils.co.za</a>&nbsp;.<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R100.00 (we will of course accept more than this!).</p>\r\n<p><span face=\"Arial\">Engineering students will not be asked for a contribution. </span></p>\r\n<p><span face=\"Arial\">Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</span></p>\r\n<p><span face=\"Arial\">We look forward to seeing you on Tuesday 7 July 2009&nbsp; from 16h00.</span></p>\r\n<p><span face=\"Arial\">Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/ </span></p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,165,165,'und',0,'<p>Dear Visitor,<br />\r\n	<br />\r\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 23rd June 2009.&nbsp;<br />\r\n	<br />\r\n	We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	We are delighted to have Deon Slabbert of Mintek and current President of the Corrosion Institute as this month&rsquo;s guest speaker. Deon has extensive experience as a consultant in the field of corrosion and is involved in the investigation and reporting of corrosion issues. The title of the lecture is<br />\r\n	<br />\r\n	Corrosion of Structures.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something. PLEASE !<br />\r\n	<br />\r\n	We look forward to seeing you tomorrow Tuesday 23rd June 2009. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,166,166,'und',0,'<p>In 2010 President&rsquo;s apprentices will help shape international development</p>\r\n<p>Are you up to the challenge?</p>\r\n<p>Do you want the chance to get involved in producing an engineer&rsquo;s toolkit for international development, take a closer look at how the Institution of Civil Engineers works, meet key influencers, engage with senior people in civil engineering, and accompany me on some Presidential activities?</p>\r\n<p>I&rsquo;m looking for up to 12 graduate civil engineers to become my &lsquo;apprentices&rsquo; during my year in office.</p>\r\n<p>You&rsquo;ll spend up to 10 days working with me and experienced professionals on the toolkit.</p>\r\n<p>You and your employer will benefit from your experience and it will contribute to your development towards becoming a professionally qualified engineer. It will also help me greatly by engaging with people who are the future of our profession globally and providing a resource for engineers worldwide.</p>\r\n<p>If you&rsquo;re interested, the criteria, application form and further information can be found on the ICE website, which you can reach through: <a href=\"http://www.ice.org.uk/apprentices\" target=\"_blank\">http://www.ice.org.uk/apprentices</a></p>\r\n<p>If you want to apply, we&rsquo;ll need your entry forms no later than 12 June 2009.</p>\r\n<p>Read more about the President&#39;s Apprentice Scheme <a href=\"http:/node/25\">on the JCD website.&nbsp;</a></p>\r\n<p>For more information please contact:</p>\r\n<p>Paul Jowitt<br />\r\n	t <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)131 451 3143</span></span>&nbsp;</span><br />\r\n	&nbsp;<a href=\"mailto:p.w.jowitt@hw.ac.uk\">p.w.jowitt@hw.ac.uk</a></p>\r\n<p>Daphne Guthrie<br />\r\n	t <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7665 2026</span></span>&nbsp;</span><br />\r\n	&nbsp;<a href=\"mailto:daphne.guthrie@ice.org.uk\">daphne.guthrie@ice.org.uk</a></p>\r\n','','full_html'),('node','simplenews',0,167,167,'und',0,'<p>Dear Visitor<br />\r\n	REMINDER: JOINT CIVILS DIVISION LECTURE SERIES 2009<br />\r\n	<br />\r\n	&nbsp;PRESENTATION BY JOHAN ROSSOUW<br />\r\n	(CEO of the stock broking company Vunani Securities, and also holds the position of Vunani Group Economist )<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series at the National Museum of Military History, in Saxonwold, Johannesburg.<br />\r\n	Economic outlook and prospects for the domestic equity market<br />\r\n	<br />\r\n	Tuesday 2 June 2009 from 16h00 in Johannesburg<br />\r\n	(To be followed by a follow-up presentation in Cape Town on 19 August 2009 - details to follow)<br />\r\n	<br />\r\n	Johan Rossouw has been a professional economist for the past 21 years. He started his career in the public sector and then moved to Afrikaanse Handelsinstituut (AHI) where he eventually held the position of Director: Economics and specialist Services. As an AHI representative, he served on Business South Africa&rsquo;s Standing Committee on Economic Policy and represented organized business at various task groups of the National Economic Forum (NEF) i.e. the Trade and Industry Task Group and the Liquid Fuels Task Group. He also served as an AHI representative on the National Housing Forum. At the beginning of 2006 he joined the stock broking company Huysamer Stals and has since worked in the investment industry as stockbroker and investment manager.<br />\r\n	<br />\r\n	As a rated analyst, Johan primarily does economic and bond market analyses, but also covers top-down investment strategy. He is currently the CEO of the stock broking company Vunani Securities, and also holds the position of Vunani Group Economist. The focus of his presentation will be on the outlook for the South African economy and markets against the backdrop of the global financial turmoil.<br />\r\n	<br />\r\n	Please join us at 16h00 for a cup of tea or coffee at the National Museum of Military History where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	Please confirm attendance by replying to news@jointcivils.co.za .<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\r\n	<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	We look forward to seeing you on Tuesday 2 June 2009&nbsp; from 16h00.<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,168,168,'und',0,'<p>Dear Visitor<br />\r\n	<br />\r\n	REMINDER OF THE JOINT CIVILS DIVISION LECTURE SERIES 2009<br />\r\n	<br />\r\n	&nbsp;PRESENTATION BY ANDY GRIFFITHS<br />\r\n	<br />\r\n	(Director of GOBA (Pty) Ltd, and Southern Africa regional representative of the Dispute Resolution Board Foundation )<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series at the National Museum of Military History, in Saxonwold, Johannesburg.<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	Dispute Resolution Methods - An Introduction to Dispute Adjudication Boards<br />\r\n	<br />\r\n	Tuesday 5 May 2009 from 16h00<br />\r\n	<br />\r\n	Dispute Adjudication Board and Dispute Review Boards have been gaining prominence worldwide as the preferred method for cost-effective dispute resolution, such that they are now mandatory on World Bank and other major multi-lateral donor agency funded contracts. DABs are also the specified form of dispute resolution under the FIDIC form of contract. The presentation will cover an overview of various dispute resolution methods and introduce the Dispute Adjudication Board concept and highlight key elements for the success.<br />\r\n	&nbsp;<br />\r\n	The Presenter is a Director of consulting engineering firm, GOBA (Pty) Ltd., is the Southern Africa regional representative of the Dispute Resolution Board Foundation (DRBF) an international orgainisation founded to promote the use of Dispute Boards and to provide best practice guidelines, and a Fellow of the Association of Arbitrators (Southern Africa). The Presenter has been involved with a number of Dispute Boards, either as a DB member or representing the Engineer, on major infrastructure projects such as the Lesotho Highlands Water Project, Berg Water Project, and Durban Harbour Tunnel.<br />\r\n	<br />\r\n	<br />\r\n	Please join us at 16h00 for a cup of tea or coffee at the National Museum of Military History where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	<br />\r\n	Please confirm attendance by replying to news@jointcivils.co.za .<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\r\n	<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 5 May 2009&nbsp; from 16h00.<br />\r\n	<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,169,169,'und',0,'<p>Dear Visitor,<br />\r\n	<br />\r\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 17th March 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	We are delighted to have Mr Bruce Raath Pr.Eng. C.Eng., the Education and Training Manager of the C&amp;CI School of Concrete Technology, as today&rsquo;s lecturer. Bruce is a graduate of Natal University. He joined the South African Transport Services as a graduate engineer in 1970. In 1979 he joined consulting practice DL Webb and Associates. From 1984 until 1989 Bruce was a senior lecturer in structural design and the theory of structures at ML Sultan Technikon. Bruce has been associated with the Concrete and Cement Institute since first joining them in 1989 as the Regional Manager for KwaZulu Natal. His career has been one rich in experience with concrete and consequently he is an absolute specialist in concrete. The title of Bruce&rsquo;s lecture is :<br />\r\n	<br />\r\n	Flaws in Floors<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 17th March 2009. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,170,170,'und',0,'<p>Dear Visitor<br />\r\n	<br />\r\n	&nbsp;JOINT CIVILS DIVISION LECTURE SERIES<br />\r\n	<br />\r\n	<br />\r\n	Please note that the Joint Civils Division Lecture scheduled for Tuesday 3 March 2009 has been cancelled.<br />\r\n	<br />\r\n	<br />\r\n	The next lecture in the series will take place on Tuesday 5 May 2009, at the National Museum of Military History in Saxonwold, and will be presented by Mr Peter Thurlow on the topic of Practical Experiences with Adjudication. Please look out for a more detailed invitation closer to the time.<br />\r\n	<br />\r\n	Please contact Alain Jacquet, the Secretary of the Joint Civils Division at secretary@jointcivils.co.za should you have any queries or requests.<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division<br />\r\n	www.jointcivils.co.za</p>\r\n','','full_html'),('node','simplenews',0,171,171,'und',0,'<p>Dear Visitor<br />\r\n	<br />\r\n	<span style=\"font-size:12px;\">REMINDER - INVITATION TO A JOINT CIVILS DIVISION SPECIAL PRESENTATION</span></p>\r\n<p class=\"rtejustify\"><span style=\"font-size:12px;\">&nbsp;PRESENTATION BY Dr PRITI PARIKH</span></p>\r\n<h2 class=\"rtejustify\">\r\n	<span style=\"font-size:12px;\">(Senior consultant, Arups International Development, London)</span></h2>\r\n<p>The Joint Civils Division of SAICE and ICE is hosting on behalf of <span color=\"#ff0000\">Engineers Against Poverty</span> a demonstration at SAICE House, Block 19 Thornhill Office Park Vorna Valley, Midrand <span size=\"2\" style=\"font-size: 10pt;\"><a href=\"http:/sites/default/files/docs/SAICE%20-%20map.pdf\" target=\"_blank\" title=\"Click here for a map to SAICE House\"><span size=\"2\" style=\"font-size: 10pt;\">(see attached map)</span></a></span>.<span face=\"Arial\" style=\"font-family: Arial;\"> </span></p>\r\n<h2 class=\"rtejustify\">\r\n	<span style=\"font-size:12px;\"><span color=\"#ff0000\" face=\"Arial\" style=\"font-family: Arial;\">Demonstration of the ASPIRE<br />\r\n	(A Sustainability Poverty and Infrastructure Routine for Evaluation)<br />\r\n	Software Prototype</span></span></h2>\r\n<h3>\r\n	Monday 23 February 2009 at 14h00</h3>\r\n<p>Engineers Against Poverty (EAP). EAP, ICE and Arups are developing ASPIRE, a sophisticated software based tool for maximising the sustainability and poverty reducing impact of investments in infrastructure.<br />\r\n	<br />\r\n	ASPIRE will provide an integrated planning, monitoring and evaluation tool for appraising the sustainability and poverty reduction performance of infrastructure projects. The primary users are project clients and funders (and the engineering consultants and contractors acting on their behalf) who need to set and subsequently monitor and evaluate sustainability and poverty reduction targets for public and private infrastructure services. ASPIRE also contributes to the strategic and commercial objectives of this user group by providing a richer understanding of the risks and opportunities associated with their activities and investments. ASPIRE readily integrates with users&rsquo; project cycles and decision making milestones. <a href=\"http:/sites/default/files/docs/ASPIRE%20information%20sheet.pdf\" target=\"_blank\" title=\"Click here to download from www.jointcivils.co.za\">(Download the ASPIRE information sheet for info)</a>.<br />\r\n	<br />\r\n	The ASPIRE software, when finalized, will be &lsquo;open source&rsquo; viz. it will be freely available to users.<br />\r\n	<br />\r\n	Dr Priti Parikh, one of the developers of this tool, will briefly discuss the background and philosophy to the tool and will demonstrate the use of the software.<br />\r\n	<br />\r\n	It is intended to leave time for open questions, observations and inputs that attendees may wish to raise.<br />\r\n	<span face=\"Arial\" style=\"font-family: Arial;\"><span color=\"#ff0000\">Please join us at 13:45 for a cup of tea or coffee at <a href=\"http:/sites/default/files/docs/SAICE%20-%20map.pdf\" target=\"_blank\" title=\"Click here for a map to SAICE House\">SAICE House</a> where we will hold the demonstration which will start around 14h00. We plan to finish some time between 15h30 and 16h00 hrs</span>.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	<br />\r\n	Please confirm attendance by replying to <a href=\"mailto:news@jointcivils.co.za?subject=Attendance%20at%20the%20ASPIRE%20Presentation%20on%2023%20February%202009\">news@jointcivils.co.za</a> .<br />\r\n	<br />\r\n	The JCD is not recovering any costs associated with this event. Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	We look forward to seeing you on Monday 23 February 2009&nbsp; from 14h00 at <a href=\"http:/sites/default/files/docs/SAICE%20-%20map.pdf\" target=\"_blank\" title=\"Click here for a map to SAICE House\">SAICE house</a>.</span></p>\r\n<p>&nbsp;</p>\r\n<table border=\"0\" style=\"width: 100%;\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><span face=\"Arial\" style=\"font-family: Arial;\">Alain Jacquet<br />\r\n					(Secretary)<br />\r\n					Sent on behalf of the Joint Civils Division.<br />\r\n					http://www.jointcivils.co.za/ </span></p>\r\n			</td>\r\n			<td>\r\n				<p><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp; &nbsp; </span></p>\r\n			</td>\r\n			<td>\r\n				<p><span face=\"Arial\" style=\"font-family: Arial;\">Ron Watermeyer<br />\r\n					(Trustee)<br />\r\n					Engineers Against&nbsp; Poverty</span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,172,172,'und',0,'<p>Dear Visitor<br />\r\n	<br />\r\n	INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2009<br />\r\n	PRESENTATION BY ANDREW BAIRD<br />\r\n	(NEC Panel Member)<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series at the National Museum of Military History, in Saxonwold, Johannesburg.<br />\r\n	<br />\r\n	Update on the NEC User Group and upcoming new NEC Contracts<br />\r\n	Tuesday 3 February 2009 from 16h00<br />\r\n	This is an important event for NEC users in southern Africa<br />\r\n	NEC Panel member Andrew Baird will<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp; provide an update on how the JCD would like to revitalise the local NEC Users Group;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp; update users and clients on current developments and interesting applications of the NEC family of contracts;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp; describe features of the new Term Services Short Contract and the two new Supply Contracts due for publication this year.<br />\r\n	It is intended to leave time for open debate on current NEC matters which attendees may wish to raise &ndash; anything from using the schedule of cost components to liabilities and indemnities and subject matter for future User Group events.<br />\r\n	This is a vital event for all those NEC users who have missed the highly successful User Group events of the mid nineties, as well being an opportunity to keep up to date with developments and exchange views and opinions.<br />\r\n	Please join us at 16h00 for a cup of tea or coffee at the National Museum of Military History where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	Please confirm attendance by replying to secretary@jointcivils.co.za .<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	We look forward to seeing you on Tuesday 3 February 2009&nbsp; from 16h00.<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,173,173,'und',0,'<p>Dear Visitor<br />\r\n	<br />\r\n	It is time to kick off the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National War Museum, Saxonwold on Tuesday 20th January 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This month&rsquo;s lecture will presented by Mr Roger Westbrook C.Eng, BSc(Hons) MICE FIStructE. Mr Westbrook will present a talk entitled :-<br />\r\n	<br />\r\n	&lsquo;WHY BUILDINGS COLLAPSE&rsquo; or &lsquo;LEARNING FROM THE MISTAKES OF OTHERS&rsquo;<br />\r\n	<br />\r\n	Hindsight being a wonderful thing, the opportunity is taken to run through some of the World&rsquo;s most spectacular building and bridge collapses and some of the lesser known collapses. This one hour lecture should interest Architects, Civil, Structural &amp; Bridge Engineers and Building Surveyors.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this). Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 20th January 2009. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,174,174,'und',0,'<p>Dear Visitor &nbsp;<br />\r\n	<br />\r\n	INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\r\n	&nbsp;LECTURE BY RON WATERMEYER<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2008 Lecture Series in DURBAN at the Paradise Valley Nature Reserve, 10 Oxford Road, Pinetown .<br />\r\n	<br />\r\n	Target contracts: the contracts of the future<br />\r\n	<br />\r\n	The lecture will be presented by Ron Watermeyer.&nbsp; The lecture will address the following pertinent procurement issues:<br />\r\n	<br />\r\n	In a target cost contract, the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost.<br />\r\n	<br />\r\n	Target cost contracts are used on most large civil engineering works in the UK and are increasingly being used in building contracts. A few South African public and private sector clients have started to use target cost contracts. eThekwini Water and Sanitation have used such contracts to spend some 400 million Rand on the replacement of Durban&rsquo;s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed. Contractors are currently replacing pipelines at a rate of 80 km per month!<br />\r\n	<br />\r\n	Ron Watermeyer will:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; outline the NEC3 ECC philosophy and approach to target contracts;<br />\r\n	&nbsp;&nbsp;&nbsp; explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules;<br />\r\n	&nbsp;&nbsp;&nbsp; explain how target contracts can be used to get early contractor involvement in projects, particularly&nbsp; in design and construct contracts;<br />\r\n	&nbsp;&nbsp;&nbsp; indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period; and<br />\r\n	&nbsp;&nbsp;&nbsp; touch upon the auditing of costs.<br />\r\n	<br />\r\n	<br />\r\n	Please join us at 15h30 for a cup of tea or coffee at the Paradise Valley Nature Reserve, 10 Oxford Road, Pinetown where we will hold the talk, which will start around 16h00. The talk will be followed by a short update on the division by the secretary, Mr Alain Jacquet, refreshments and a time to network with peers. We plan to finish some time between 17h30 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	<br />\r\n	Please confirm attendance by replying to secretary@jointcivils.co.za .<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\r\n	<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	<br />\r\n	We look forward to seeing you on Wednesday 3 December 2008 from 15h30.<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/<br />\r\n	<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,175,175,'und',0,'<p>Dear Visitor ,<br />\r\n	<br />\r\n	The Joint Civils Division and the Joint Structural Division have agreed to support each other&#39;s functions and events. One way of doing this is by informing our members of the events that the other Division is hosting. The next Joint Structural Division event is detailed below.<br />\r\n	<br />\r\n	It is time for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National War Museum, Saxonwold on Tuesday 18th November 2008.&nbsp; This lecture will follow the AGM of the Joint Structural Division at 15.30. We will have break at will be 16.00 hrs for a cup of tea or coffee followed by the lecture. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This month&rsquo;s lecture will presented by Professor Peter Jan Pahl. Peter Jan Pahl is Professor Emeritus at the Technische Universit&auml;t Berlin and Professor Extraordinary at Stellenbosch University . He studied at Stellenbosch University and at the Massachusetts Institute of Technology, where he obtained his doctorate in 1964. After a professorship at M.I.T. until 1969, he was appointed to the Chair for Theoretical Methods in Civil Engineering in the Department of Civil Engineering at the TU Berlin.<br />\r\n	<br />\r\n	The title of Prof. Pahl&rsquo;s lecture is Geometrically Nonlinear Analysis of Structures.<br />\r\n	<br />\r\n	The linear theory of structural behaviour has reached a level of standardisation which permits engineers to use the commercial software for linear analysis correctly on an intuitive basis. The same cannot be said for the nonlinear theory. The methods for the computational detection of instability are not standardised. Contents and scope of university courses that deal with nonlinear structural analysis differ significantly. Essential details of the methods on which commercial software packages for nonlinear analysis are based are not always available. The presentation will focus on research dealing with the geometrically nonlinear behaviour of plane trusses and frames. General and consistent methods for the computation of the nonlinear deformation history, the detection and determination of unstable configurations and the continuation of the load path beyond singular points will be presented.<br />\r\n	<br />\r\n	The lecture will be preceded by an introduction to the CDSS-ISP &ndash; Centre for the Development of Steel Structures &ndash; Industrial Structures Programme at the University of Stellenbosch by Prof Peter Dunaiski, Head of the Division of Structural Engineering and Civil Engineering Informatics at the Department of Civil Engineering, Stellenbosch University.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. However I hope that you will attend this meeting for the AGM, content and networking rather than the points!<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this). Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 18th November 2008 for the AGM and/or our final lecture of 2008.<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,176,176,'und',0,'<p>Dear Visitor<br />\r\n	<br />\r\n	ICE is conducting a survey to better understand our concept of the Institution. Here is a copy of the e-mail sent out. Please take a few moments and complete the survey - you may just get your wish!<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	<br />\r\n	Joint Civils Division<br />\r\n	<br />\r\n	This is just a REMINDER. Should you have completed the survey, please ignore this message.<br />\r\n	<br />\r\n	To help us better communicate the value of being professionally qualified to the civil engineering community worldwide, we are conducting a survey to help us gain a better understanding of what you value most about the Institution.<br />\r\n	<br />\r\n	To access the survey please follow the link: http://www.ice.org.uk/VoICEQ/voiceq/Web%20HTML/voiceq.htm?id=1QLjA<br />\r\n	<br />\r\n	It should take no more than five minutes to answer the questions. If we don&rsquo;t hear from you within next few days on 28 October we will send you a reminder email. Please note the survey will close at midnight 2 November and responses submitted after this day will not be accepted.<br />\r\n	<br />\r\n	We would be grateful if you would take the time to complete this survey. It will be conducted according to the Market Research Society code of conduct and only aggregated findings will made available. If you wish, you can request to receive a copy of the final report with the results.<br />\r\n	<br />\r\n	Your assistance will be much appreciated.<br />\r\n	<br />\r\n	Yours sincerely<br />\r\n	The ICE marketing team</p>\r\n','','full_html'),('node','simplenews',0,177,177,'und',0,'<p>Dear Visitor<br />\r\n	INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\r\n	<br />\r\n	LECTURE BY RON WATERMEYER AND TONY NIXON<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2008 Lecture Series at the National Museum of Military History, in Saxonwold, Johannesburg.<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	Target cost contracts: the contracts of the future<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	<br />\r\n	The lecture will be presented by Ron Watermeyer and Tony Nixon.&nbsp; The lecture will address the following pertinent procurement issues:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; In a target cost contract, the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost.<br />\r\n	<br />\r\n	Target cost contracts are used on most large civil engineering works in the UK and are increasingly being used in building contracts. A few South African public and private sector clients have started to use target cost contracts. eThekwini Water and Sanitation have used such contracts to spend some 400 million Rand on the replacement of Durban&rsquo;s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed. Contractors are currently replacing pipelines at a rate of 80 km per month!<br />\r\n	<br />\r\n	&nbsp; Ron Watermeyer will:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; outline the NEC3 ECC philosophy and approach to target contracts;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; explain how target contracts can be used to get early contractor involvement in projects, particularly&nbsp; in design and construct contracts;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period; and<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; touch upon the auditing of costs.<br />\r\n	&nbsp;&nbsp;&nbsp; Tony Nixon will present case studies from his experience in implementing target cost contracts in the UK and in South Africa.&nbsp;&nbsp;&nbsp;&nbsp;<br />\r\n	<br />\r\n	Please join us at 16h00 for a cup of tea or coffee at the National Museum of Military History where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	Please confirm attendance by replying to secretary@jointcivils.co.za .<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\r\n	<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	We look forward to seeing you on Wednesday 5 November 2008 from 16h00.<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,178,178,'und',0,'<p>Dear Visitor ,<br />\r\n	<br />\r\n	The Joint Civils Division and the Joint Structural Division have agreed to support each other&#39;s functions and events. One way of doing this is by informing our members of the events that the other Division is hosting. The next Joint Structural Division event is detailed below.<br />\r\n	<br />\r\n	It is time for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National War Museum, Saxonwold on Tuesday 21st October 2008.&nbsp; The starting time will be 16.00 hrs for a cup of tea or coffee followed by a talk on a topic that I hope is of interest to structural engineers. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This month&rsquo;s talk will be presented by Mr. Tony Aimer Pr.Eng. The title of the talk is STRUCTURAL FAILURES.&nbsp; This will be a continuation of Tony&rsquo;s very popular failure lectures in which Tony presents structural failures and discusses their causes and how we should avoid them.&nbsp; I believe this will be a hugely interesting talk and I urge you to attend.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. However I hope that you will attend the meetings for the content and networking rather than the points!<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this). Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday the 21st October 2008 and again on Tuesday 18th November 2008 for a for a lecture by the Head of the School of Civil and Environmental Engineering, Wits University, Professor M Gohnert.<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.<br />\r\n	<br />\r\n	Tel +27 11 463 1706<br />\r\n	Fax +27 11 463 1589</p>\r\n','','full_html'),('node','simplenews',0,179,179,'und',0,'<div class=\"relative\">\r\n	<p>Dear Visitor</p>\r\n	<p><span style=\"font-size:12px;\"><span style=\"text-decoration: underline;\">REMINDER</span><br />\r\n		THE JOINT CIVILS DIVISION ANNUAL GENERAL MEETING 2008<br />\r\n		NATIONAL MUSEUM OF MILITARY HISTORY, JOHANNESBURG</span></p>\r\n	<p><span style=\"font-size:12px;\">The Joint Civils Division of SAICE and ICE is hosting its Annual General Meeting for&nbsp; 2008 on 15 October 2008 at the National Museum of Military History, in Saxonwold.<span face=\"Arial\" style=\"font-family: Arial;\"> </span></span></p>\r\n	<p><span style=\"font-size:12px;\">ANNUAL GENERAL MEETING</span></p>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">CALL FOR NOMINATIONS FOR THE JOINT CIVILS DIVISION COMMITEE<br />\r\n		In Terms of the Division Rules, the committee must call for nominations to be submitted by no later than 15 October each year. Should you wish to nominate a person to the committee, please use the <a href=\"http:/sites/default/files/docs/2009%20JCD%20nomination%20form.doc\" target=\"_blank\" title=\"Click here to download the JCD Committee Nomination Form\">Nomination Form</a> which can be <a href=\"http:/sites/default/files/docs/2009%20JCD%20nomination%20form.doc\" target=\"_blank\" title=\"Click here to download the Committee Nomination Form\">downloaded here</a>, complete, sign and fax or e-mail the completed form to the JCD Secretary by no later than 12h00 on 15 October 2008. Votes will be called for, if necessary, at the Annual General Meeting. If you would like to view the <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Click here to download the JCD Division Rules\">Joint Civils Division Rules</a>, they can be <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Click here to download the JCD Division Rules\">downloaded here</a>.</span></span></p>\r\n	<p>Please join us at 15h00 for a cup of tea or coffee at the National Museum of Military History, in Saxonwold, Johannesburg where we will hold the Annual General Meeting for 2008.</p>\r\n	<p>The Annual General Meeting will be followed by the next in the Joint Civils Division Lecture Series 2008, which will start around 16h00.<br />\r\n		<span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">The Lecture will be presented by Hylton Macdonald, Group Risk Manager for the Aveng Group, and will be entitled:</span></span></p>\r\n	<p><span style=\"font-size:12px;\">Key Elements for controlling and managing project risk<br />\r\n		The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.</span></p>\r\n	<p>We offer CPD points on qualifying lectures to those attendees who have e-mail addresses.</p>\r\n	<p><span style=\"font-size:12px;\">Please confirm attendance by replying to <a href=\"mailto:secretary@jointcivils.co.za\">secretary@jointcivils.co.za</a> .</span></p>\r\n	<p>To cover costs for the JCD Lecture Series, we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).</p>\r\n	<p><span style=\"font-size:12px;\">Engineering students will not be asked for a contribution.</span></p>\r\n	<p><span style=\"font-size:12px;\">Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</span></p>\r\n	<p><span style=\"font-size:12px;\">We look forward to seeing you on Wednesday 15 October 2008 from 15h00.</span></p>\r\n	<p><span style=\"font-size:12px;\">Alain Jacquet<br />\r\n		(Secretary)<br />\r\n		Sent on behalf of the Joint Civils Division.<br />\r\n		<a>http://www.jointcivils.co.za/</a></span></p>\r\n</div>\r\n','','full_html'),('node','simplenews',0,180,180,'und',0,'<p>Reminder<br />\r\n	INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\r\n	LECTURE BY ANNE WILSON, CHIEF PROCUREMENT OFFICER, TRANSNET CAPITAL PROJECTS - CAPE TOWN<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2008 Lecture Series in Cape Town at the Chemical Engineering Seminar Room at the University of Cape Town.<br />\r\n	<br />\r\n	Transnet Capital Projects: One Programme, Two Huge Challenges<br />\r\n	The lecture will be presented by Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.&nbsp; The lecture will address the following pertinent procurement issues:<br />\r\n	&nbsp;&nbsp;&nbsp; How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; 1.How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\r\n	&nbsp;&nbsp;&nbsp; 2.How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market.<br />\r\n	&nbsp;&nbsp;&nbsp; &nbsp;<br />\r\n	&nbsp;&nbsp;&nbsp; Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above.<br />\r\n	Please join us at 16h00 for a cup of tea or coffee at the Chemical Engineering Seminar Room at the University of Cape Town where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	Please confirm attendance by replying to secretary@jointcivils.co.za .<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	We look forward to seeing you on Tuesday 19 August from 16h00.<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/<br />\r\n	&nbsp;<br />\r\n	Directions to the Upper Campus from Cape Town:<br />\r\n	The University of Cape Town&#39;s Groote Schuur Campus is situated on the slopes of Devil&#39;s Peak in the suburb of Rondebosch. To reach the upper campus from the city, drive along De Waal Drive or Eastern Boulevard, passing Groote Schuur Hospital on the way.<br />\r\n	Just past the hospital the road forks. Take the right-hand fork (M3 to Muizenberg).<br />\r\n	Just beyond Mostert&#39;s Mill (windmill) on your left, take the Woolsack Drive/University of Cape Town turn-off (Exit 7 Rosebank - M89)<br />\r\n	Turn right at the traffic lights on Woolsack Drive and go under the bridge and round a hairpin bend to the northern entrance of the campus.<br />\r\n	Please check in at the Visitors&#39; Reception and Information Office opposite the Sports Centre, where directions, campus maps and temporary visitors&#39; parking permits may be obtained.<br />\r\n	From there you would proceed along the Ring Road, pass the North entrance to your left and then take South Lane to your left and the parking area on your right.&nbsp; Chemical Engineering is the new glass building in front of the parking area.<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,181,181,'und',0,'<p>INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\r\n	THE DURBAN HARBOUR WIDENING PROJECT - PRESENTATION BY ANDREW OFFICER<br />\r\n	LECTURE BY ANNE WILSON, CHIEF PROCUREMENT OFFICER, TRANSNET CAPITAL PROJECTS<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2008 Lecture Series in Durban at the Royal Natal Yacht Club.<br />\r\n	&nbsp;<br />\r\n	Transnet Capital Projects: One Programme, Two Huge Challenges<br />\r\n	&nbsp;<br />\r\n	The lecture will be presented by Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.&nbsp; The lecture will address the following pertinent procurement issues:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; 1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\r\n	&nbsp;&nbsp;&nbsp; 2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market.&nbsp;&nbsp;&nbsp;&nbsp;<br />\r\n	<br />\r\n	Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above.<br />\r\n	<br />\r\n	Please join us from 16h30 for a cup of tea or coffee at the Royal Natal Yacht Club, Trafalgar Room, where we will hold the talk, which will start around 17h00. Andrew Officer will present the Durban Harbour Widening Project as introduction to Ann Wilson&#39;s lecture. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h30 and 19h00 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	<br />\r\n	Please confirm attendance by replying to secretary@jointcivils.co.za .<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!) for the lecture.<br />\r\n	<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	<br />\r\n	We look forward to seeing you on Thursday 14 August from 16h30.<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/</p>\r\n','','full_html'),('node','simplenews',0,182,182,'und',0,'<div class=\"relative\">\r\n	<p>&nbsp;</p>\r\n	<p>The Joint Civils Division is proud to announce the following events:</p>\r\n</div>\r\n<p>&nbsp;</p>\r\n<table border=\"2\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<table border=\"2\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td colspan=\"2\" width=\"100%\">\r\n								<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=18\">Annual General Meeting and JCD Lecture Series - Key Elements for controlling and managing project risk - Mr Hylton Macdonald, Group Risk Manager, The Aveng Group</a></p>\r\n								<p>15 October 2008</p>\r\n								<p>Annual General Meeting and JCD Lecture Series - Key Elements for controlling and managing project risk - Mr Hylton Macdonald, Group Risk Manager, The Aveng Group</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td colspan=\"2\" width=\"100%\">\r\n								<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=17\">ANNUAL GENERAL MEETING - Joint Civils Division</a></p>\r\n								<p><span style=\"COLOR: #ff0000\">15 October 2008</span></p>\r\n								<p><span style=\"COLOR: #ff0000\">ANNUAL GENERAL MEETING - Joint Civils Division</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td colspan=\"2\" width=\"100%\">\r\n								<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=16\">Johannesburg: JCD Lecture Series - NEC Target Cost Solutions - Ron Watermeyer</a></p>\r\n								<p>16 September 2008</p>\r\n								<p>Joint Civils Division Lecture series: NEC Target Cost Solutions - Ron Watermeyer</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td colspan=\"2\" width=\"100%\">\r\n								<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=15\">Cape Town: Lecture by Anne Wilson: Transnet Capital Projects: One Programme, Two Huge Challenges</a></p>\r\n								<p>19 August 2008</p>\r\n								<p>Joint Civils Division Lecture series: Ann Wilson -Chief Procurement Officer, Transnet Capital Projects: Transnet Capital Projects: One Programme, Two Huge Challenges</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td colspan=\"2\" width=\"100%\">\r\n								<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=14\">Talk on Durban Harbour Widening and Lecture by Anne Wilson: Transnet Capital Projects: One Programme, Two Huge Challenges</a></p>\r\n								<p>14 August 2008</p>\r\n								<p>Joint Civils Division Lecture series: Ann Wilson -Chief Procurement Officer, Transnet Capital Projects: Transnet Capital Projects: One Programme, Two Huge Challenges</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td colspan=\"2\" width=\"100%\">\r\n								<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=13\">The National Roads Programme - Mr Nazir Alli</a></p>\r\n								<p>12th August 2008</p>\r\n								<p>Joint Civils Division Lecture series: The National Roads Programme - presented by Mr Nazir Alli, Chief Executive Officer, SA National Roads Agency, Limited.</p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,183,183,'und',0,'<p>JOINT STRUCTURAL DIVISION ANNUAL DINNER - INVITATION EXTENDED TO JOINT CIVILS DIVISION<br />\r\n	<br />\r\n	The Joint Civils Division would like to invite our members to join with the Joint Structural Division in their Annual Dinner.<br />\r\n	The JSD Annual Dinner will be held on 8 August 2008 at 19h00 for 19h30 at the Johannesburg Country Club, Auckland Park.<br />\r\n	Our guest of honour and after dinner speaker on this occasion is the President of the Institution of Structural Engineers, Sarah Buck, who is joined by her husband, Geoff, also an engineer.<br />\r\n	<br />\r\n	Sarah completed her engineering studies at Exeter University and after a year of research and some work on the M5 motorway in the UK she joined John Burrow and Partners where she was responsible for many UK designs together with some international projects including sewerage works in Jamaica, Mmabatho Airport and various roads in Southern Africa.<br />\r\n	<br />\r\n	We will also once again have the pleasure of the company of Dr Keith Eaton, CEO of the Institution of Structural Engineers and his wife Janet both of whom are no strangers to South Africa.<br />\r\n	<br />\r\n	Come and meet Sarah and Keith, enjoy an evening of conviviality in the ambiance of the Johannesburg Country Club meet old and new friends and support the JSD together with members of our South African Engineering fraternity.<br />\r\n	Please let us have your response before 4 August 2008 as follows:<br />\r\n	FAX:&nbsp;&nbsp;&nbsp;&nbsp; (011) 678-2647<br />\r\n	E-mail:&nbsp;&nbsp; stevemackie@icon.co.za<br />\r\n	TEL:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (011) 678-1759<br />\r\n	CELL:&nbsp;&nbsp;&nbsp;&nbsp; 082 575 2277<br />\r\n	<br />\r\n	PLEASE INDICATE THAT YOU ARE A MEMBER OF THE JOINT CIVILS DIVISION SO THAT YOU CAN BE SEATED TOGETHER WITH OTHER JOINT CIVILS DIVISION MEMBERS.<br />\r\n	CLICK HERE TO DOWNLOAD THE INVITATION FROM THE JSD</p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n','','full_html'),('node','simplenews',0,184,184,'und',0,'<p>Joint Structural Division Lecture - 15 July 2008<br />\r\n	<br />\r\n	The New Construction Works Specification SANS 2001<br />\r\n	<br />\r\n	It is time for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Museum of Military History, Saxonwold on Tuesday 15th July 2008. &nbsp;<br />\r\n	<br />\r\n	The starting time will be 16.00 hrs for a cup of tea or coffee followed by a talk on a topic that I hope is of interest to structural engineers. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	Mr Ron Watermeyer Pr.Eng. FSAICE FIstructE is the Chairman of the SABS committee charged with the development of the new Construction Works Specification SANS 2001 and the allied document SANS 1921. Ron will give us an overview on the documents and their application, placing an emphasis on the reinforced concrete spec SANS 2001-CC1. Come along and hear why you should be using these specifications as opposed to the now defunct SABS 1400 series of specifications.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. However I hope that you will attend the meetings for the content and networking rather than the points!<br />\r\n	<br />\r\n	Please confirm attendance by replying to John Duncan [JohnDuncan@CadexSA.com]. To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this). Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday the 15th July 2008.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,185,185,'und',0,'<p>There seem to have been problems with delivery of mail in South Africa affecting receipt of the election ballot papers from ICE in the UK.</p>\r\n<p>There is an option which the Electoral Reform Services (ERS) will consider in exceptional circumstances and that is to email you the security code which you will need to enable you to vote online at <a href=\"http://www.votebyinternet.com/ice08\" title=\"blocked::http://www.votebyinternet.com/ice08\">www.votebyinternet.com/ice08</a> . &nbsp;You can access the candidate and by-law information (for reference purposes) on the ICE News section of the website&nbsp; via <a href=\"http://www.ice.org.uk/news_events/newsevents_ice.asp\" title=\"blocked::http://www.ice.org.uk/news_events/newsevents_ice.asp\">http://www.ice.org.uk/news_events/newsevents_ice.asp</a>.</p>\r\n<p>Our contact at &nbsp;ERS is Mathew Dadswell. &nbsp;Please email him (<a href=\"mailto:Mathew.Dadswell@electoralreform.co.uk\" title=\"blocked::mailto:Mathew.Dadswell@electoralreform.co.uk\">Mathew.Dadswell@electoralreform.co.uk</a> ) making a suitable declaration that you have not received your ballot papers, that you would like to vote online upon being issued with a valid security code and that you will make no effort to register a second vote should the original ballot papers arrive.</p>\r\n<p>You will need to act quickly since voting closes tomorrow (8<sup>th</sup> July 2008) at midday.</p>\r\n','','full_html'),('node','simplenews',0,186,186,'und',0,'<p>To all fellow ICE members<br />\r\n	You will see from the Council Ballot papers that you should have received recently that two JCD committee members are up for election. These are :<br />\r\n	<br />\r\n	Mike Lomas &ndash; International Member<br />\r\n	<br />\r\n	Ron Watermeyer &ndash; General Member<br />\r\n	<br />\r\n	I would therefore appeal to you to consider casting your vote (to be registered on or before NOON on 8th July 2008) in favour these two gentlemen, as with such representation on Council the endeavours of the Joint Civils Division must receive more recognition and hopefully support as a result of this, for the betterment of the Members (and Fellows) that presently reside here in South Africa and/or are likely to do so in the future.<br />\r\n	<br />\r\n	Michael Cullen<br />\r\n	<br />\r\n	(ICE Member and Treasurer of JCD)</p>\r\n','','full_html'),('node','simplenews',0,188,188,'und',0,'<p class=\"$class\">Join the Joint Civils Division and see how the Gautrain is built...</p>\r\n<div class=\"relative\">\r\n	<p>The Joint Civils Division has secured a once in a lifetime opportunity..... a visit to the construction site of the Gautrain!<br />\r\n		<br />\r\n		This is the second largest Public Private Partnership project in the world, and entails massive concentrations of heavy civil engineering construction through Johannesburg, Pretoria and Kempton Park. We have been extremely fortunate in being able to secure an afternoon with the Gautrain team, to see how this is being built, and how the challenges work.<br />\r\n		<br />\r\n		There are two dates available for this site visit, however each has been limited to 25 people. Registration will be done on a first come first served basis for each date, and there is only one place per person (you won&#39;t be able to come to the visit on both dates).<br />\r\n		<br />\r\n		The first visit will be on Thursday 19 June 2008, and the second on Thursday 4 September 2008. Both visits will follow the same format.</p>\r\n	<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; WIDTH: 430.65pt; BORDER-BOTTOM: medium none; BORDER-COLLAPSE: collapse\" width=\"574\">\r\n		<tbody>\r\n			<tr>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; WIDTH: 90.45pt; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"121\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">11h45 &ndash; 12h00</span></span></span></p>\r\n				</td>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BORDER-LEFT-COLOR: #f0f0f0; PADDING-BOTTOM: 0cm; WIDTH: 12cm; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"454\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Arrival and registration at the Bombela offices in Linbro Park</span></span></span></p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; WIDTH: 90.45pt; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"121\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">12h00 &ndash; 13h00</span></span></span></p>\r\n				</td>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; BORDER-LEFT-COLOR: #f0f0f0; PADDING-BOTTOM: 0cm; WIDTH: 12cm; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"454\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Welcome by Chairman of Joint Civils Division, Mike Lomas</span></span></span></p>\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Presentation on the Gautrain Project</span></span></span></p>\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Safety induction by Bombela</span></span></span></p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; WIDTH: 90.45pt; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"121\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">13h00 &ndash; 16h00</span></span></span></p>\r\n				</td>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; BORDER-LEFT-COLOR: #f0f0f0; PADDING-BOTTOM: 0cm; WIDTH: 12cm; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"454\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Site visit to Midrand Depot</span></span></span></p>\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Site visit to Rosebank Station</span></span></span></p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; WIDTH: 90.45pt; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"121\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">16h00</span></span></span></p>\r\n				</td>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; BORDER-LEFT-COLOR: #f0f0f0; PADDING-BOTTOM: 0cm; WIDTH: 12cm; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"454\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Return to Linbro Park and closure.</span></span></span></p>\r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n	<p><br />\r\n		Visitors will be transported by bus from Linbro Park to Midrand, Rosebank and back to Linbro Park, and will be offered a lunch pack for the trip.<br />\r\n		<br />\r\n		To cover the costs for the trip, we require a payment of R250-00 per place reserved. Payment can be made by direct deposit to the Joint Civils Bank account:<br />\r\n		<span style=\"FONT-SIZE: 10pt\">Account Name:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;The South African Institution<br />\r\n		Bank:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;Standard Bank<br />\r\n		Branch:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Parktown North<br />\r\n		Branch Code:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;000-355<br />\r\n		Account No&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; 200485288&nbsp;&nbsp;</span><br />\r\n		<br />\r\n		<span>Please fax proof of payment to <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">0866 012626</span></span>&nbsp;</span> or e-mail it to <a href=\"mailto:secretary@jointcivils.co.za\"><span style=\"TEXT-DECORATION: none; text-underline: none\">secretary@jointcivils.co.za</span></a> to secure your place. Since there are only a limited number of places available on each visit, <span style=\"TEXT-DECORATION: underline\">your place will only be reserved once proof of payment has been received</span></span><br />\r\n		<br />\r\n		<br />\r\n		Please <a href=\"http:/visits\" target=\"_self\" title=\"Click here to Register for the Gautrain Site Visit....\">CLICK HERE </a>to register for the site visit. Remember - first come first placed! see <a href=\"http://www.jointcivils.co.za\">www.jointcivils.co.za</a></p>\r\n</div>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,189,189,'und',0,'<p>Joint Civils Division launches their Panel of Adjudicators</p>\r\n<p>The Joint Civils Division has launched its Panel of Adjudicators, which is now <a href=\"http:/node/52\" target=\"_blank\" title=\"Click here to visit the Adjudicators Panel on the JCD website\">accessible on the JCD website</a>.<br />\r\n	<br />\r\n	Interested parties are invited to view the admission criteria, application forms and to view the list of persons on the list. Comments are welcome.</p>\r\n<hr />\r\n<p>&nbsp;</p>\r\n<p>CIDB Procurement Toolbox</p>\r\n<p>The CIDB has just recently published updated content to the procurement section of&nbsp;their website. The site now boasts easily accessible navigation to find all those procurement documents you&#39;ve been looking for!<br />\r\n	<br />\r\n	Have a look at <a href=\"http://www.cidb.org.za\">www.cidb.org.za</a> and click on the Procurement link.</p>\r\n<hr />\r\n<p>&nbsp;</p>\r\n<p>Participation in SABS Technical committee for Construction Standards</p>\r\n<p>The Division Rules empower the JCD to &ldquo;to make input into and respond to public documents (including codes of practice, standards and legislation) relating to civil engineering.&rdquo; The JCD has become a P-member of the SABS TC61 Technical Committee for Construction Standards and as such has an obligation to vote on the acceptability of committee drafts.<br />\r\n	<br />\r\n	During 2008, this committee will be commenting and voting on parts of SANS 2001 (Construction Works) which will replace SABS 1200 and SANS 1936 (Development of Dolomite Land) as well as a number of other national standards and the adoption of a number of ISO and CEN standards covering a range of very topical subjects. The JCD also has the opportunity to comment on drafts accepted by subcommittees or to participate in the work of subcommittees e.g. (the basis of design (SANS 10160), energy efficiency (SANS 204), concrete (annex to the concrete Eurocode) and test methods for roadworks (conversion of TRH into SANS 3001).<br />\r\n	<br />\r\n	Members who wish to participate in this work are invited to state their interest to do so to the <a href=\"mailto:secretary@jointcivils.co.za?subject=Participation%20in%20SABS%20Technical%20Committee%20-%20JCD%20Website\">secretary</a>. They will be circulated all documents received from SABS and will be invited to submit written comments which will be collated by the JCD secretary. Those wishing to serve as a JCD representative on any of the subcommittees should indicate their willingness to do so.</p>\r\n','','full_html'),('node','simplenews',0,190,190,'und',0,'<p>INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its first of the 2008 Lecture Series at the National Museum of Military History, in Saxonwold on Wednesday 19 March 2008.<br />\r\n	<br />\r\n	Transnet Capital Projects: One Programme, Two Huge Challenges<br />\r\n	<br />\r\n	The lecture will be presented by Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.&nbsp; The lecture will address the following pertinent procurement issues:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; 1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\r\n	&nbsp;&nbsp;&nbsp; 2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market.<br />\r\n	&nbsp;&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above.<br />\r\n	<br />\r\n	Please join us from 16h00 for a cup of tea or coffee followed by the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Committee, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	Please confirm attendance by replying to secretary@jointcivils.co.za .<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!). Engineering students will not be asked for a contribution.<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	We look forward to seeing you on Wednesday 19 March 2007 at 16h00.<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/</p>\r\n','','full_html'),('node','simplenews',0,191,191,'und',0,'<p>It is time for some more news.......... the industry is so busy at the moment that there is little time to take stock of what is going on in the wings. The JCD will try to keep you abreast of the most important happenings in South Africa, as well as on the international scene.<br />\r\n	<br />\r\n	To avoid the newsletter being trashed by your spam filters, please would you add the domain <a href=\"http://www.ice-sa.org.za/\">http://www.jointcivils.co.za/</a> to your white list. That way you will always be sure of receiving our news!</p>\r\n<h2>\r\n	Joint Civils Division in the SAICE Magazine:</h2>\r\n<p>Those JCD members who are SAICE members will have received their copy of the SAICE Magazine Civil Engineering for January 2008. This edition contains a focus on the Joint Civils Division, detailing some of the work that the JCD is involved in. The articles pertaining to the JCD in the January 2008 edition of Civil Engineering include:</p>\r\n<ul>\r\n	<li>\r\n		What is the Joint Civils Division?</li>\r\n	<li>\r\n		A new era in construction growth, capacity and innovation. Presentation by the Division Chair, Mike Lomas</li>\r\n	<li>\r\n		The Joint Civils Division and the new agreement of cooperation</li>\r\n	<li>\r\n		At the heart of society - extracts from the inaugural speech made by&nbsp;ICE President David Orr</li>\r\n	<li>\r\n		Engineers Against Poverty</li>\r\n	<li>\r\n		The adoption of CESMM3 as a standard method of measurement of civil engineering quantities in South Africa</li>\r\n	<li>\r\n		The NEC3 family of standard form contracts</li>\r\n	<li>\r\n		St Pancras International Station, London</li>\r\n</ul>\r\n<p>In addition to this, the JCD Committee has finalised a definitive document relating to membership of both Institutions. This document details the types of membership in both ICE and SAICE, and what the routes are to such membership. For those people wanting to register in South Africa, or in the UK this document will prove invaluable in indentifying how you should proceed.<br />\r\n	<a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/#2/ICE%20SAICE%20Membership%20Feb%202008.pdf\" target=\"_blank\" title=\"Download the membership document from the JCD Website\">Download the document from the JCD Website</a><br />\r\n	<br />\r\n	<a href=\"http://www.civils.org.za/Publications/CivilEngineeringMagazine/MonthlyIssues/tabid/84/Default.aspx\" target=\"_blank\" title=\"Click here to visit the SAICE webpage dedicated to the magazine\">View the SAICE Magazine on the SAICE website</a></p>\r\n<h2>\r\n	CIDB News:</h2>\r\n<p>The CIDB has published a revision to the Standard for Uniformity in Construction Procurement on 1 February 2008. This will impact the industry as the requirements must be incorporated into each and every new procurement document that is put out from 1 February 2008.<br />\r\n	<br />\r\n	The main changes to the&nbsp;Standard for Uniformity in Construction Procurement:</p>\r\n<ul>\r\n	<li>\r\n		Introduce a competitive negotiation procedure and deal with a proposal procedure using the two stage system</li>\r\n	<li>\r\n		Prohibit the amendment or deletion of conditions of tender</li>\r\n	<li>\r\n		lmprove the clarity of some of the clauses and sub-clauses in the conditions of tender</li>\r\n	<li>\r\n		Deal with:\r\n		<ul>\r\n			<li>\r\n				conflicts of interest,</li>\r\n			<li>\r\n				situations in which a tenderer submits more than one tender or is involved in mor than one joint venture;</li>\r\n			<li>\r\n				tenders who elect to withdraw a tender; and</li>\r\n			<li>\r\n				changes in the structure of the tendering entity in a two stage processes</li>\r\n		</ul>\r\n	</li>\r\n	<li>\r\n		lmprove the alignment with the Promotion of Administrative Justice Act, 2000</li>\r\n</ul>\r\n<p><a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/#2/SFU-Feb2008/Amendments%20to%20SFU%2030692_8[1].pdf\" target=\"_blank\" title=\"Amendments to SFU\">Read about the changes in this document that details the amendments made on 1 February 2008 to the&nbsp;Standard for Uniformity.</a><br />\r\n	<br />\r\n	<a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/#2/SFU-Feb2008/SFU%20Feb%202008.pdf\" target=\"_blank\" title=\"Standard for Uniformity\">Download the as amended version of the Standard for Uniformity from here.</a></p>\r\n<h2>\r\n	Structural Eurocodes Summit:</h2>\r\n<p>On 8 February 2008, a summit was held to explore the options for using the Structural Eurocodes in South Africa.<br />\r\n	<br />\r\n	South Africa is different to the UK and other European nations in that it is not obliged to adopt the Eurocode. Accordingly, each structural code covering concrete, steel, masonry, timber, aluminum and bridges needs to decide to adopt one of three options:</p>\r\n<p align=\"left\"><b>Option 1: Adopt the Eurocodes and produce a National annex to address South African conditions</b></p>\r\n<p align=\"left\"><b>Option 2: Develop a South African code based on the Eurocodes</b></p>\r\n<p align=\"left\"><b>Option 3: Update and revise the existing South African codes</b></p>\r\n<p align=\"left\">This summit was asked to resolve which of the options should be pursued in each disciple / sub-discipline and to identify the strategy and time table to implement each option.</p>\r\n<p>The revised SANS 10160, Basis of structural design and actions for buildings and industrial structures, which is Eurocode compatible, is scheduled for publication at the end of 2008. The geotechnical Eurocode may be used once SANS 10160 has been published. South Africa will probably adopt the Eurocodes for concrete, steel, timber, masonry,&nbsp; aluminum&nbsp; and containment structures over the next few years starting with the concrete code possibly in the latter half of 2010. The next version of bridge codes may well adopt or adapt the Eurocodes in the next 5 to 10 years.</p>\r\n<p>It was stressed at the summit that <strong>there is no urgency to adopt the structural Eurocodes </strong>and South Africa would do well to lag behind the implementation timetables for the United Kingdom to benefit from the supporting documentation, guides and software that is developed in that country to facilitate the effective implementation of the Eurocodes. There is, however, a need for industry to start working towards the adoption of these codes and to commence with the alignment of materials standards to these codes.</p>\r\n<p><a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/#2/Summit%20report.pdf\" target=\"_blank\" title=\"Download the Eurocode Summit Report \">The Summit Report has been published, and can be downloaded from the JCD Website here.</a><br />\r\n	<br />\r\n	<a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=7\" target=\"_blank\" title=\"View the Courses offered by the Unviersity of Cape Town\">The University of Cape Town has also developed courses that relate to the use of the Eurocodes - these are provided for information on the JCD website.</a><br />\r\n	<strong>Call for persons to act as Adjudicators under the NEC Family of Contracts:</strong></p>\r\n<p>The JCD Committee is finalising the criteria to be used in evaluating persons for admission to the SAICE Panel of NEC Adjudicators, and anticipate that this will be completed by the end of February 2008. Anybody who might be interested in becoming an Adjudicator for contracts in the NEC suite should express their interest by contacting <a href=\"mailto:secretary@jointcivils.co.za?subject=Expression%20of%20interest%20in%20becoming%20an%20NEC%20Adjudicator\">Alain Jacquet, Secretary of the Division.</a>&nbsp;or filling in the <a href=\"http://www.ice-sa.org.za/Default.aspx?PageID=40\" target=\"_blank\" title=\"Apply for admission to the NEC3 list of Adjidicators\">form on the JCD website</a><br />\r\n	<br />\r\n	Full details of the criteria will be posted on the JCD website as soon as these have been finalised.<br />\r\n	<br />\r\n	The Project Management Division is also looking to enhance their lists of Mediators and Arbitrators. Please contact <a href=\"mailto:BurgerD@velavke.co.za?subject=Expression%20of%20interest%20to%20become%20Mediator/Arbitrator/Adjudicator\">Derek Burger </a>in connection with this. The Project Management Division is also calling for persons who would be willing to act as Adjudicators for the GCC2004 contract.</p>\r\n<p>Dates to diarise: The Joint Civils Division is planning a series of lectures and functions in the upcoming months.&nbsp;&nbsp;<br />\r\n	<br />\r\n	Please diarise these dates - the lecture series are very worthwhile!</p>\r\n<table>\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				Date&nbsp;&nbsp;&nbsp;&nbsp;</td>\r\n			<td>\r\n				Presenter</td>\r\n			<td>\r\n				Topic</td>\r\n			<td>\r\n				Venue</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				19 March 2008&nbsp;</td>\r\n			<td>\r\n				Anne Wilson&nbsp;- Transnet</td>\r\n			<td>\r\n				Talk on the Transnet approach to Capital Projects&nbsp;&nbsp;</td>\r\n			<td>\r\n				SA Museum of Military History,&nbsp;Johannesburg&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				14 May 2008</td>\r\n			<td>\r\n				Andrew Baird - NEC Panel</td>\r\n			<td>\r\n				The new NEC Contracts :<br />\r\n				-Short Services Contract&nbsp;&nbsp;<br />\r\n				-Short Supply Contract</td>\r\n			<td>\r\n				SA Museum of Military History,&nbsp;Johannesburg&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				8 August 2008&nbsp;</td>\r\n			<td>\r\n				Annual Dinner</td>\r\n			<td>\r\n				Annual Dinner for the Division shared with the Joint Structural&nbsp;Division&nbsp;</td>\r\n			<td>\r\n				To be advised&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				15 October 2008 (provisional)</td>\r\n			<td>\r\n				Annual General Meeting</td>\r\n			<td>\r\n				Joint Civils Division Annual General Meeting</td>\r\n			<td>\r\n				To be advised (provisional date)</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<br />\r\n<br />\r\n<p>Should you have any suggestions, for lecture topics, or wish to present a lecture on a topic that is of interest to the JCD members, please contact the <a href=\"mailto:secretary@jointcivils.co.za?subject=JCD%20Lecture%20series%20-%20suggestions%21\">Secretary, Alain Jacquet</a>.</p>\r\n<hr />\r\n<h2>\r\n	Contact particulars:</h2>\r\n<p>The Joint Civils Division has obtained contact details from ICE and SAICE membership lists. It would be very useful to both organisations (and the JCD) if each person were to confirm their contact details using the form on the Joint Civils Division website. Please take 5 minutes of your time to complete the form to ensure that we can keep in contact.</p>\r\n','','full_html'),('node','page',0,192,192,'und',0,'<p class=\"dateheader\">8 February 2008</p>\r\n<p>Eurocode Summit</p>\r\n<p>The summit held on 8 February 2008 on the use of the Eurocodes in South Africa.<br />\r\n	<br />\r\n	<a href=\"http:/sites/default/files/docs/Summit%20report.pdf\" target=\"_blank\">The summary report is available for download from here (3Mb PDF File). </a></p>\r\n<p>South Africa is different to the UK and other European nations in that it is not obliged to adopt the Eurocode. Accordingly, each structural code covering concrete, steel, masonry, timber, aluminum and bridges needs to decide to adopt one of three options:</p>\r\n<p>Option 1: Adopt the Eurocodes and produce a National annex to address South African conditions</p>\r\n<p>Option 2: Develop a South African code based on the Eurocodes</p>\r\n<p>Option 3: Update and revise the existing South African codes</p>\r\n<p>This summit was asked to resolve which of the options should be pursued in each disciple / sub-discipline and to identify the strategy and time table to implement each option.</p>\r\n<p>The revised SANS 10160, <em>Basis of structural design and actions for buildings and industrial structures, </em>which is Eurocode compatible, is scheduled for publication at the end of 2008. The geotechnical Eurocode may be used once SANS 10160 has been published. South Africa will probably adopt the Eurocodes for concrete, steel, timber, masonry, &nbsp;aluminum &nbsp;and containment structures over the next few years starting with the concrete code possibly in the latter half of 2010. The next version of bridge codes may well adopt or adapt the Eurocodes in the next 5 to 10 years.</p>\r\n<p>It was stressed at the summit that there is no urgency to adopt the structural Eurocodes and South Africa would do well to lag behind the implementation timetables for the United Kingdom to benefit from the supporting documentation, guides and software that is developed in that country to facilitate the effective implementation of the Eurocodes. There is, however, a need for industry to start working towards the adoption of these codes and to commence with the alignment of materials standards to these codes.</p>\r\n<p>In response to this summit, the University of Cape Town has developed courses based on the use of the Eurocodes.<br />\r\n	UNIVERSITY OF CAPE TOWN<br />\r\n	DEPARTMENT OF CIVIL ENGINEERING<br />\r\n	<br />\r\n	<span size=\"2\" style=\"font-size: 10pt;\">For information on Structural Eurocode Courses, please contact: </span></p>\r\n<p><span size=\"2\" style=\"font-size: 10pt;\">Professor A. Zingoni<br />\r\n	Department of Civil Engineering<br />\r\n	University of Cape Town<br />\r\n	Rondebosch 7701, Cape Town, South Africa<br />\r\n	Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(27) (21) 650 2601</span></span>&nbsp;</span>; Fax: (27) (21) 650 5864<br />\r\n	Email: alphose.zingoni@uct.ac.za </span></p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n','','full_html'),('node','simplenews',0,193,193,'und',0,'<p>Dear Member,<br />\r\n	&nbsp;<br />\r\n	On the 17 January 2007 the Institution of Civil Engineers (ICE) and the South African Institution of Civil Engineering (SAICE) signed a new and expanded Agreement of Co-operation. This new agreement is a milestone in that it&nbsp; provides for a joint ICE and SAICE division.&nbsp; Accordingly the Joint Civils Division (JCD) of SAICE and ICE was established in early 2007 and the committee was formed to implement the terms of reference of the co-operation agreement.<br />\r\n	&nbsp;<br />\r\n	The primary functions of the JCD&nbsp; are to:<br />\r\n	&nbsp;<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; Perform learned society activities that are of mutual benefit and interest to both ICE and SAICE.&nbsp; Particular emphasis being given to those matters of international concern and interest.<br />\r\n	&nbsp;&nbsp;&nbsp; Provide area country representative services and support<br />\r\n	&nbsp;&nbsp;&nbsp; Arrange ICE &ndash; SAICE presidential visits<br />\r\n	&nbsp;&nbsp;&nbsp; Hold Brunel international lectures<br />\r\n	&nbsp;&nbsp;&nbsp; Promote and communicate ICE and SAICE publications, programmes, best practices and initiatives.<br />\r\n	&nbsp;&nbsp;&nbsp; Host the New Engineering Contract (NEC) user group<br />\r\n	&nbsp;&nbsp;&nbsp; Provide career guidance and encourage the youth to enter the civil engineering profession and ultimately become members of ICE and SAICE.<br />\r\n	&nbsp;&nbsp;&nbsp; Since inception the committee has clarified the ICE and SAICE membership&nbsp; requirements, and is developing a communication to members which will be published in the March 2008 edition of the SAICE magazine, and on the JCD website (http://www.jointcivils.co.za/).&nbsp;&nbsp;&nbsp;<br />\r\n	<br />\r\n	The&nbsp; JCD website has been established to create a communication platform and disseminate news and information to members.&nbsp; We also look forward to the first articles on the JCD which will be published in the January 2008 edition of the SAICE magazine, Civil Engineering.<br />\r\n	&nbsp;<br />\r\n	The inaugural lecture, &ldquo;A New Era in Construction &ndash; Growth and Capacity and Innovation&quot; was given on the 30 October 2007 and more recently the Division participated in&nbsp; the first Middle East and African Civil Engineering Convention in Cairo.<br />\r\n	&nbsp;<br />\r\n	Historically ICE provided a grant of approximately R80 000 per annum to the ICE-SAICE Committee, most of which was expensed on the provision of a free copy of the SAICE magazine to ICE members in South Africa&nbsp; who were not members of SAICE. It has been decided that the distribution of the SAICE&nbsp; magazine at ICE&nbsp; cost be ceased with effect from&nbsp; 1&nbsp; February&nbsp; 2008.&nbsp; This decision was made firstly because the&nbsp; SAICE&nbsp; magazine may be freely downloaded via the internet from the SAICE website and secondly the new agreement entitles members to &ldquo;only receive benefits accorded to the members of the institutions to which they belong&rdquo;.<br />\r\n	&nbsp;<br />\r\n	ICE members may still subscribe to the magazine for R550 per annum should they with to do so.<br />\r\n	&nbsp;<br />\r\n	I am pleased to say that the division has got off to an exciting start and we look forward to expanding the membership,&nbsp; improving communication and service to our members in the forthcoming year.<br />\r\n	&nbsp;<br />\r\n	Mike Lomas<br />\r\n	CHAIRMAN</p>\r\n','','full_html'),('node','article',0,194,194,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\">\r\n				<div class=\"headerBarText\">\r\n					<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" /></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p>CAMBRIDGE RESILIENCE FORUM<br />\r\n					PRESENTS<br />\r\n					How do we Reconceptualise the Value of Trees as an Investment in Ecosystem Services?</p>\r\n				<div>\r\n					<div>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						</table>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td>\r\n										<p><span>DATE:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span>&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span>Tuesday 12 October 2010</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td>\r\n										<p><span>TIME:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span>&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span>17:30 for 18:00 - 19:30</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td>\r\n										<p><span>VENUE:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span>&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span>SAPPI Auditorium, 48 Ameshoff Street, Braamfontein, Johannesburg</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td>\r\n										<p><span>COST:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span>&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span>R230 *</span></p>\r\n									</td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<p><br />\r\n						Deforestation and forest degradation, through agricultural expansion, conversion to pastureland, infrastructure development, destructive logging, fires etc., account for nearly 20% of global greenhouse gas emissions, more than the entire global transportation sector and second only to the energy sector.<br />\r\n						<br />\r\n						We invite you to join us for a Forum session as we unpack the value of trees, look at some global &amp; local developments and discuss how South Africa, and especially the private sector, can change the way they value the tree supply chain.<br />\r\n						<br />\r\n						PANELLISTS:</p>\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p>Dr Coert Geldenhuys</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Forest Ecologist / Associate Professor in Forest Science</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>Dr David Everard</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Divisional Environmental Manager, Sappi Forests</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>Dr Andrew Venter</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>CEO, Wildlands Conservation Trust</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p><span>* The event is free for Forum members</span></p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<p>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n','','full_html'),('node','article',0,195,195,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<p style=\"text-align: center;\"><span style=\"font-size:12px;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></span></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellpadding=\"20\" cellspacing=\"0\" class=\"bodyTable\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"left\" class=\"defaultText\" style=\"border: 0px none #ffffff; padding: 20px; font-size: 11px; color: #333333; line-height: 150%; font-family: arial; background-color: #ffffff;\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\"><span style=\"font-size:12px;\"><span class=\"subtitle\">CAMBRIDGE RESILIENCE FORUM</span></span></p>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\"><span style=\"font-size:12px;\">PRESENTS</span></p>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\"><span style=\"font-size:12px;\"><span class=\"title\" style=\"font-weight: bold; line-height: 150%; font-family: arial;\">Business Implications of Copenhagen - discussion with the Minister of<br />\r\n					Water and Environmental Affairs </span></span></p>\r\n				<p>&nbsp;</p>\r\n				<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\" style=\"font-family: &quot;arial&quot;; width: 100%; color: #ff0000; font-size: 11px;\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">DATE:</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">&nbsp;&nbsp;</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">Monday 15 February 2010</span></span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">TIME:</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">&nbsp;&nbsp;</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">17:30 for 18:00</span></span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">VENUE:</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">&nbsp;&nbsp;</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">Centre for the Book, 62 Queen Victoria Street, Cape Town</span></span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">COST:</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">&nbsp;&nbsp;</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">R230 *</span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><br />\r\n					<span style=\"font-size:12px;\">The University of Cambridge Programme for Sustainability Leadership, invites you to a panel discussion on the business implications of the recent UN Climate Change Conference in Copenhagen.<br />\r\n					<br />\r\n					Copenhagen was a disappointment to many as no binding targets were agreed upon and the viability of the UN negotiating process itself was brought into question. But, just before the Copenhagen negotiations President Zuma made quite a bold proposal for South African carbon emission reductions up until 2025, confirmed these in the the last-minute negotiations with the US, Indian, Chinese and Brazilian presidents and was party to the final negotiations that led to the Copenhagen Accord.<br />\r\n					<br />\r\n					How can our country achieve these ambitious targets and keep the lights on? How will the global climate discussion unfold in the future? What regulations and incentives can South African businesses expect as we accelerate our transition to a low carbon economy?<br />\r\n					<br />\r\n					The Minister of Water and Environmental Affairs, two business leaders and one of the country&#39;s top climate policy experts will share their views on the Business Implications of Copenhagen.<br />\r\n					<br />\r\n					<strong>SPEAKERS</strong></span></p>\r\n				<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\" style=\"font-family: &quot;arial&quot;; width: 100%; color: #333333; font-size: 11px;\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Hon. Buyelwa Sonjica</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Minister of Water &amp; Environmental Affairs</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Stefan Raubenheimer</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Co-facilitator of the government&#39;s Long Term Mitigation Scenarios process</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Ian Kirk</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Chief Executive, Santam</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Gareth Ackerman</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Chair, Pick n Pay Holdings</span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\"><span style=\"font-size:12px;\"><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" style=\"color: #ff0000; text-decoration: underline; font-weight: normal;\">here</a></strong></span></p>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\"><span style=\"font-size:12px;\">* The event is free for Forum members</span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"left\" class=\"footerRow\" style=\"border-top: 0px none #ffffff; padding: 5px; background-color: #002a5c;\" valign=\"top\">\r\n				<div class=\"footerText\" style=\"font-size: 10px; color: #ffffff; line-height: 100%; font-family: arial;\">\r\n					<p style=\"text-align: center;\"><br />\r\n						<span style=\"font-size:12px;\">Cambridge Programme for Sustainability Leadership, South African Office<br />\r\n						Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\r\n						Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 (0)21 469 4765</span></span>&nbsp;</span><br />\r\n						E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">info.sa@cpsl.cam.ac.uk</a><br />\r\n						Web: <a href=\"http://www.cpsl.co.za\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">www.cpsl.co.za</a></span></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','article',0,196,196,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<p class=\"rtecenter\"><span style=\"font-size:12px;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 600px; height: 60px;\" /></span></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellpadding=\"20\" cellspacing=\"0\" class=\"bodyTable\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"left\" class=\"defaultText\" style=\"border: 0px none #ffffff; padding: 20px; font-size: 11px; color: #333333; line-height: 150%; font-family: arial; background-color: #ffffff;\" valign=\"top\">\r\n				<p class=\"rtecenter\">&nbsp;</p>\r\n				<p class=\"rtecenter\"><span style=\"font-size:12px;\"><span class=\"subtitle\">CAMBRIDGE RESILIENCE FORUM</span></span></p>\r\n				<p class=\"rtecenter\">&nbsp;</p>\r\n				<p class=\"rtecenter\"><span style=\"font-size:12px;\">PRESENTS THE FILM</span></p>\r\n				<p class=\"rtecenter\"><span style=\"font-size:12px;\">&quot;The Age of Stupid&quot;</span></p>\r\n				<p class=\"rtecenter\">&nbsp;</p>\r\n				<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">DATE:</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">Monday 1 March 2010</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">TIME:</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">17:30 for 18:00</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">VENUE:</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">KPMG Crescent, 85 Empire Road, Parktown, Johannesburg</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">COST:</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">Free *</span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p class=\"rtecenter\"><br />\r\n					<span style=\"font-size:12px;\">The University of Cambridge Programme for Sustainability Leadership, in association with the British High Commission and KPMG invites you to a complimentary screening of &quot;The Age of Stupid&quot;. The screening will be introduced by the Deputy High Commissioner and followed by a short discussion.<br />\r\n					<br />\r\n					The Age of Stupid is a 90-minute film about climate change, set in the future, which had its world premiere in London on March 15th 2009 and was released in UK cinemas on March 20th 2009. Oscar-nominated Pete Postlethwaite (In The Name of the Father, Brassed Off) stars as a man living alone in the devastated world of 2055, looking back at archive footage from 2007 and asking: why didn&#39;t we stop climate change when we had the chance?<br />\r\n					<br />\r\n					This is what some critics had to stay:<br />\r\n					<em>&#39;A much sterner and more alarming polemic than &quot;An Inconvenient Truth,&quot; &quot;The Age of Stupid,&quot; directed by Franny Armstrong, will be taken by some as an emergency wake-up call to do everything possible to avert impending catastrophe.&#39;</em> - New York Times<br />\r\n					<br />\r\n					<em>&#39;Blurring the boundary between sci-fi and documentary, Franny Armstrong&#39;s &quot;The Age of Stupid&quot; peers back in time from a climate crisis-wracked 2055 to lament our current inaction on the mother of all conflicts: The war on terra.&#39;</em> - WIRED<br />\r\n					<br />\r\n					<em>&#39;So tightly constructed and dynamic you leave the cinema energised rather than terrified and depressed.&#39; </em>- MovieTime, ABC National Radio</span><br />\r\n					&nbsp;</p>\r\n				<p class=\"rtecenter\"><span style=\"font-size:12px;\">* The screening is FREE but booking is required. To reserve your seat please <a href=\"mailto:info.sa@cpsl.cam.ac.uk?subject=RSVP%20for%20Age%20of%20Stupid%20on%201%20March&amp;body=Name%3A%0ASurname%3A%0AE-mail%3A%0AOrganisation%3A%0AContact%20no.%3A\" title=\"mailto:info.sa@cpsl.cam.ac.uk?subject=RSVP%20for%20Age%20of%20Stupid%20on%201%20March&amp;body=Name%3A%0ASurname%3A%0AE-mail%3A%0AOrganisation%3A%0AContact%20no.%3A\">click here</a></span></p>\r\n				<p class=\"rtecenter\">&nbsp;</p>\r\n				<p class=\"rtecenter\"><span style=\"font-size:12px;\">Kindly sponsored by:<br />\r\n					<img alt=\"\" height=\"46\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/kpmg_3.jpg\" width=\"120\" /></span></p>\r\n				<p class=\"rtecenter\">&nbsp;</p>\r\n				<p class=\"rtecenter\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"left\" class=\"footerRow\" style=\"border-top: 0px none #ffffff; padding: 5px; background-color: #002a5c;\" valign=\"top\">\r\n				<div class=\"footerText\" style=\"font-size: 10px; color: #ffffff; line-height: 100%; font-family: arial;\">\r\n					<p class=\"rtecenter\"><br />\r\n						<span style=\"font-size:12px;\">Cambridge Programme for Sustainability Leadership, South African Office<br />\r\n						Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\r\n						Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 (0)21 469 4765</span></span>&nbsp;</span><br />\r\n						E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">info.sa@cpsl.cam.ac.uk</a><br />\r\n						Web: <a href=\"http://www.cpsl.co.za\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">www.cpsl.co.za</a></span></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p class=\"rtecenter\">&nbsp;</p>\r\n','','full_html'),('node','article',0,197,197,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p>CAMBRIDGE RESILIENCE FORUM</p>\r\n				<p style=\"text-align: left;\">&nbsp;</p>\r\n				<p>PRESENTS&nbsp;</p>\r\n				<p>Food Security - A new look at the challenge</p>\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: justify;\">\r\n					<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p>DATE:</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Wednesday 17 March 2010</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>TIME:</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>17:30 for 18:00</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>VENUE:</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>LT3, Kramer Law Building, Middle Campus, University of Cape Town, Rondebosch, Cape Town<br />\r\n										<a href=\"http://www.uct.ac.za/images/uct.ac.za/contact/campusmaps/big/middle.jpg\" target=\"_blank\">(Click here for a Map)</a></p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>COST:</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>R230</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p><br />\r\n						<br />\r\n						For the first time since the early 1970s, the prevalence of hunger in the world is climbing. According to the U.N.&rsquo;s Food and Agriculture Organization in Rome, 15% of the world&rsquo;s population is hungry, up from 13% at the middle of this decade. FAO economists are predicting that the number of chronically hungry people will climb this year to 1.02 billion, up 11.5% from 2008.<br />\r\n						<br />\r\n						The future of food is an area ripe with dilemmas and opportunities. Declining biodiversity, global climate change, infectious disease, and global food sourcing (with attendant food safety concerns) are all intervening in food webs in different ways at different levels. Current worldwide migration trends will create new burdens as rural to urban movement continues, and population growth soars over the next several decades. The use of arable land for food production will compete with demand for fuel crops, while our oceans face degradation and declines in consumable marine life.<br />\r\n						<br />\r\n						How can we take a new look at the challenge of food security? The session will provide a contextual overview of food security, profile an innovative scheme to improve food security and create sustainable jobs and share the perspectives from a food retailer.<br />\r\n						<br />\r\n						SPEAKERS</p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<table cellpadding=\"0\" cellspacing=\"15\" id=\"customers\">\r\n										<tbody>\r\n											<tr>\r\n												<td>\r\n													<p>Dr. Gina Ziervogel</p>\r\n												</td>\r\n												<td>\r\n													<p>&nbsp;&nbsp;</p>\r\n												</td>\r\n												<td>\r\n													<p>Department of Environmental and Geographical Science, University of Cape Town</p>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td>\r\n													<p>David Wolstenholme</p>\r\n												</td>\r\n												<td>\r\n													<p>&nbsp;&nbsp;</p>\r\n												</td>\r\n												<td>\r\n													<p>Entrepreneur, founder of Natural &amp; Organics Products Exhibition and Organic Freedom Project</p>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td>\r\n													<p>Dr. Johan Ferreira</p>\r\n												</td>\r\n												<td>\r\n													<p>&nbsp;&nbsp;</p>\r\n												</td>\r\n												<td>\r\n													<p>Food Technology Consultant, Woolworths</p>\r\n												</td>\r\n											</tr>\r\n										</tbody>\r\n									</table>\r\n									<p>&nbsp;</p>\r\n									<p>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p>&nbsp;</p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n','','full_html'),('node','article',0,198,198,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\r\n				<p style=\"text-align: left;\">&nbsp;</p>\r\n				<p><strong>PRESENTS&nbsp;</strong></p>\r\n				<p>Salil Tripathi and Richard Calland:<br />\r\n					&#39;Rights and Sustainability - Sustainable Rights&#39;</p>\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" class=\"RadEDomMouseOver\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">DATE:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span style=\"color: #ff0000;\">Wednesday 28 April 2010</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">TIME:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span style=\"color: #ff0000;\">17:30 </span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">VENUE:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span style=\"color: #ff0000;\">IDASA Bookshop, 6 Spin Street,&nbsp;Cape Town </span></p>\r\n										<p><span style=\"color: #ff0000;\">There is a lovely restaurant if you want to stay for dinner, seperate booking required (<span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">021 461 0666</span></span>&nbsp;</span>).</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">COST:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span style=\"color: #ff0000;\">R230 (Free for members)</span></p>\r\n									</td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<p><br />\r\n						The University of Cambridge Programme for Sustainability Leadership, invites you to join us as two international experts on human rights discuss &lsquo;Rights and Sustainability &ndash; Sustainable Rights&#39;.<br />\r\n						<br />\r\n						The protection of natural capital &ndash; ecosystems, biodiversity and natural resources &ndash; is often portrayed as a luxury affordable only to the wealthy and something that stifles economic growth and is anti-poor. The recent debates in South Africa around the granting of mining rights in protected and environmentally sensitive areas and the building of new coal fired power stations are cases in point. Progress on international climate negotiations has also been deadlocked on the &lsquo;rights&rsquo; of developing countries to grow and to emit&nbsp;CO2 in doing so.<br />\r\n						<br />\r\n						However, recent work done as part of the &lsquo;The Economics of Ecosystems and Biodiversity&rsquo; project, highlight an inextricable link between poverty and the loss of ecosystems and biodiversity. Their research show that ecosystem services account for us much as 40%-50% of what they define as the &lsquo;GDP of the poor&rsquo;. There are thus clearly ethical choices involved between the rights of people in different parts of the world and with different levels of economic wealth. But, there equally ethical questions involved between the rights of current and future generations.<br />\r\n						<br />\r\n						When economic models use a 3-5% discount rate to calculate the current value of ecosystem services, it means that we value a natural service to our own grandchildren (50 years hence) at one-seventh the benefit we derive from it, a difficult ethical standpoint to defend.<br />\r\n						<br />\r\n						Correctly viewed, sustainable development has always been about natural AND social capital, placing emphasis not only the rights of the poor but also on the rights of&nbsp;future generations.<br />\r\n						<br />\r\n						<br />\r\n						<br />\r\n						<strong>OVERVIEW OF SPEAKERS</strong><br />\r\n						<br />\r\n						<strong>Salil Tripathi</strong> is Director of Policy at the Institute for Human Rights and Business based in London.<br />\r\n						<br />\r\n						He has been engaged with some of the major international initiatives concerning business and human rights of the past decade including, while at Amnesty International, the Global Compact and the Kimberley Process Certification Scheme.&nbsp; He is on the advisory network of the Business and Human Rights Resource Centre, and the Development Diamonds Initiative. He is among the principal authors of the Red Flags guide, which points out the liability risks companies face in high-risk zones. He has contributed chapters in several books on business, conflict, and human rights.<br />\r\n						<br />\r\n						Salil has an MBA from the Amos Tuck School at Dartmouth College in the United States and graduated with a degree in economics and commerce from the University of Bombay. He has been a senior visiting fellow at the Harvard Kennedy School. Born in Bombay, India, Salil has also been a foreign correspondent based in Singapore and Hong Kong (1990-1998), from where he went on reporting trips to South Africa, writing about the changes that accompanied Nelson Mandela&#39;s release from prison, the announcement of elections and the dismantling of apartheid. He is also a widely published writer.<br />\r\n						<br />\r\n						<strong>Richard Calland</strong> is Associate Professor in the Public Law Department at the University of Cape Town.<br />\r\n						<br />\r\n						He teaches constitutional and human rights law, and some administrative law. He is also Acting Manager of the Economic Governance Programme at Idasa, a programme that was initiated in January 2007, and serves as part-time Executive Director of ODAC (<a href=\"http://cpsl.us1.list-manage1.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=741859e17c&amp;e=c2d312ef0b\" title=\"http://cpsl.us1.list-manage1.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=741859e17c&amp;e=c2d312ef0b\">www.opendemocracy.org.za</a>). He is a member of the Transparency Task team of the Institute for Public Dialogue at Columbia University, which is led by Professor Joseph Stiglitz. Professor Calland has in recent years served as an expert consultant to the Carter Center, the foundation led by former US President Jimmy Carter, advising on various transparency projects in Bolivia, Jamaica, Nicaragua, Peru and Mali.<br />\r\n						<br />\r\n						Calland writes a fortnightly political column for the Mail and Guardian newspaper, <em>&#39;Contretemps&#39;</em>, and is a regular commentator in the media. He is also the author of several books including: &#39;<em>Anatomy of South Africa: Who Holds the Power?&#39;</em> (2006). Richard is a Senior Associate of the Cambridge Programme for Sustainability Leadership.<br />\r\n						&nbsp;</p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<p>&nbsp;</p>\r\n									<p><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p>&nbsp;</p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n<p class=\"Backlink\"><a>&larr;&nbsp; Back</a></p>\r\n','','full_html'),('node','article',0,199,199,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<div style=\"text-align: center;\">\r\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></div>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\r\n				<div style=\"text-align: left;\">\r\n					&nbsp;</div>\r\n				<strong>PRESENTS&nbsp;</strong>\r\n				<h1>\r\n					When humans cause natural disasters: business and legal implications</h1>\r\n				<h1>\r\n					&nbsp;</h1>\r\n				<br />\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						</table>\r\n						<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">DATE:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">Tuesday 18 May 2010</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">TIME:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">17:30 for 18:00</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">VENUE:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">Webber Wentzel Offices, 10 Fricker Road, Illovo Boulevard, Johannesburg</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">COST:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">R230 *</span></td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<br />\r\n					Natural disasters, such as the recent volcano in Iceland and the earthquakes in Chile and Haiti, are considered &#39;force majeure&#39; or acts of God. These events are often excluded from insurance cover (ash cloud related insurance claims were only $10m compared to aviation industry losses of over $2,8bn) or are handled as exceptions in legal contracts. But what are the implications if human activities contribute to or cause &#39;natural disasters&#39;? The influence that climate change can have on floods, hurricanes and sea surges has long been discussed, and a recent set of papers by the Royal Society in the UK looked at the potential impact of climate change on geological and geomorphical hazards.<br />\r\n					<br />\r\n					We invite you come and participate in this very topical discussion with our panel of experts in ecosystem science, insurance and law:<br />\r\n					<br />\r\n					<strong>PANELLISTS</strong><br />\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\">\r\n										<tbody>\r\n											<tr>\r\n												<td>\r\n													<strong>Dr. Bob Scholes</strong></td>\r\n												<td>\r\n													&nbsp;&nbsp;</td>\r\n												<td>\r\n													Leader of the Ecosystem Processes and Dynamics Research Group, CSIR</td>\r\n											</tr>\r\n											<tr>\r\n												<td>\r\n													<strong>Johann Scholtz</strong></td>\r\n												<td>\r\n													&nbsp;&nbsp;</td>\r\n												<td>\r\n													Partner, Webber Wentzel</td>\r\n											</tr>\r\n											<tr>\r\n												<td>\r\n													<strong>TBC</strong></td>\r\n												<td>\r\n													&nbsp;&nbsp;</td>\r\n												<td>\r\n													Insurance Industry</td>\r\n											</tr>\r\n										</tbody>\r\n									</table>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<br />\r\n									<div>\r\n										<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n','','full_html'),('node','article',0,200,200,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<div style=\"text-align: center;\">\r\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></div>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\r\n				<div style=\"text-align: left;\">\r\n					&nbsp;</div>\r\n				<strong>PRESENTS&nbsp;</strong>\r\n				<h1>\r\n					&nbsp;</h1>\r\n				<h1>\r\n					Why do asset managers ignore sustainability?</h1>\r\n				<h1>\r\n					&nbsp;</h1>\r\n				<br />\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						</table>\r\n						<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">DATE:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">Wednesday 2 June 2010</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">TIME:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">17:30 for 18:00</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">VENUE:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<strong><span style=\"color: #ff0000;\">Webber Wentzel Office, 10 Fricker Road, Illovo Boulevard, Johannesburg</span></strong></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">COST:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">R230 *</span></td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<br />\r\n					The constraints imposed by financial analysts and asset managers seeking maxium return on their invested capital are often seen as impediments to businesses that want to improve their social and environmental profile. Is it a case of asset managers not fully appreciating the risks of unsustainability? Are the language of sustainability and of investment just so different that we can&#39;t find a healthy compromise? Do we have to look beyond the financial markets to solve the sustainability crisis? How do asset managers evaluate the costs and opportunities around sustainability?<br />\r\n					<br />\r\n					We have convened a top calibre panel of people in the investment industry that will look at sustainability and asset management from various angles. We invite you to join us for this very interesting discussion.<br />\r\n					<br />\r\n					<br />\r\n					<strong>PANELLISTS</strong><br />\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									&nbsp;</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					<br />\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Malcolm Gray</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Portfolio Manager, Investec Asset Management</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Corli le Roux</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Head of SRI index, JSE</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Deon Gouws</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>CEO, RMB Asset Management</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Johann Scholtz - Panel Chair</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Partner, Webber Wentzel</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<br />\r\n									<div>\r\n										<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n','','full_html'),('node','article',0,201,201,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"width: 600px; height: 60px;\" /></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\r\n				<p style=\"text-align: left;\">&nbsp;</p>\r\n				<p><strong>PRESENTS&nbsp;</strong></p>\r\n				<p>&nbsp;</p>\r\n				<p>Climate Finance as a Catalyst for Moving&nbsp;SA Towards a Green Economy</p>\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<p align=\"center\" cellpadding=\"2\" cellspacing=\"5\">&nbsp;</p>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>DATE:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>Monday 19 July 2010</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>TIME:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>17:30 for 18:00</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>VENUE:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><strong>IDASA Bookshop, 6 Spin Street, Cae Town</strong></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>COST:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>R230 *</p>\r\n									</td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<p><br />\r\n						Climate finance is high on the policy agenda for the on-going negotiations for a global climate change pact. The Copenhagen Accord outlined funds approaching $30 billion for 2010 to 2012 to help developing countries adapt to global warming and mitigate its potential effects, like floods, droughts and stronger storms. It also outlined longer-term financing by developed countries of $100 billion a year by 2020.<br />\r\n						<br />\r\n						Up to now South Africa and much of the SADC region have shown limited capacity to absorb climate finance. The Clean Development Mechanism, a funding mechanism for developing countries that came out of the Kyoto Protocol, saw Africa accounting for only about 2% of global CDM projects.<br />\r\n						<br />\r\n						The University of Cambridge Programme for Sustainability Leadership&nbsp;invites you to join us for a Forum session as we unpack the current climate finance regime, look at some global developments and discuss how South Africa, and especially the private sector, can best utilise the global climate funds to move the country towards a green economy. As usual we have invited some of the most knowledgeable experts available locally to join our panel for the evening:<br />\r\n						<br />\r\n						<br />\r\n						<strong>SPEAKERS</strong></p>\r\n					<p>&nbsp;</p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n					</table>\r\n					<p>&nbsp;</p>\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Smita Nakhooda</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>World Resources Institute</strong><br />\r\n										Smita is a member of WRI&#39;s International Financial Flows and the Environment Project and the&nbsp;Electricity Governance Initiative</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Richard Sherman</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>OneWorld Sustainable Investments</strong><br />\r\n										Richard leads&nbsp;OneWorld&#39;s work related to the multilateral climate change negotiations. He is part of the SA&nbsp;delegation to the UN Framework Convention on Climate Change</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Carl Wesselink</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>South African Export Development Fund</strong><br />\r\n										Carl was the project manager responsible for implementing the very successful Kuyasa CDM project in Khayelitsha</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Graham Sinclair</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>Principal at Sinclair &amp; Company LLC</strong><br />\r\n										Sinclair &amp; Company is a boutique investment advisory firm specializing in sustainable investment in emerging markets, especially Africa</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p><br />\r\n						<br />\r\n						<br />\r\n						<br />\r\n						<em>* The event is free for Forum members</em></p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<p>&nbsp;</p>\r\n									<p><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p>&nbsp;</p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n','','full_html'),('node','article',0,202,202,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\r\n				<p style=\"text-align: left;\">&nbsp;</p>\r\n				<p><strong>PRESENTS&nbsp;</strong></p>\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\">Are We &quot;Too Smart for our Own Good?&quot;<br />\r\n					<strong>Technology and Sustainability</strong></p>\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<p align=\"center\" cellpadding=\"2\" cellspacing=\"5\">&nbsp;</p>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>DATE:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>Wednesday 11 August 2010</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>TIME:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>18:00 - 19:30</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>VENUE:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p><strong><strong>MTN Group Auditorium, Phase 2 Building, MTN Innovation Centre<br />\r\n											216 14th Avenue, Fairlands, Roodepoort</strong></strong></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>COST:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>R230 *</p>\r\n									</td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<p><br />\r\n						It is undeniable that technology, from electricity to motor vehicles to mobile phones, has delivered wonderful advancements for humanity and potentially holds the key to solve many of our sustainability challenges. But it is mankind&rsquo;s inability to appropriately deal with technology or our often unwavering belief in its benefits that has led to many of the sustainability challenges in the first place. The recent BP oil spill has some fascinating lessons for us in this regard.<br />\r\n						<br />\r\n						In his recent book, <em>&ldquo;Too Smart for our Own Good&rdquo;</em> (2010), Dr Craig Dilworth argues that from earliest times humans have bumped up against one environmental constraint after another. Yet we are a smart species and typically have used technology to wriggle free of the constraint. Having wriggled free and relieved the pressure we continue expanding our numbers and our economic activity, unaware that at the same time each technological advance tends to bring in further requirements for energy and additional ecological problems. A little further down the track we once again overshoot and find ourselves backed into another ecological corner. Dilworth calls this &ldquo;the vicious circle principle&rdquo;. His contention is that since humanity has used up such a large proportion of the available ecological space on Earth there remains very little opportunity for us to continue along this ever-expanding, technology-driven cyclical pathway.<br />\r\n						<br />\r\n						The University of Cambridge Programme for Sustainability Leadership invites you to join us for what promises to be a fascinating panel discussion as we look at the fundamental promise of technology and its potential &lsquo;shadow&rsquo; side:<br />\r\n						<br />\r\n						<br />\r\n						<strong>SPEAKERS</strong></p>\r\n					<p>&nbsp;</p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n					</table>\r\n					<p>&nbsp;</p>\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Peter Willis</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Southern African Director, Cambridge Programme for Sustainability Leadership</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Anthony Fitzhenry</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Founder, Axiz Technology and Qhubeka bicycle project</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>MTN Executive</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>TBC</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Polly Courtice (LVO) - Panel Chair</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Director, Cambridge Programme for Sustainability Leadership</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p><br />\r\n						<br />\r\n						This event is kindly supported by MTN.<br />\r\n						<br />\r\n						<em>* The event is free for Forum members</em></p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<p>&nbsp;</p>\r\n									<p><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p>&nbsp;</p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n','','full_html'),('node','article',0,203,203,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-bottom: #ffffff 0px; text-align: center; padding-bottom: 0px; background-color: #002a5c; padding-left: 0px; padding-right: 0px; border-top: #000000 0px; padding-top: 0px;\">\r\n				<p class=\"adminText\" style=\"line-height: 150%; font-family: arial; color: rgb(255, 255, 255); font-size: 10px; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-bottom: #ffffff 0px; padding-bottom: 0px; background-color: #002a5c; padding-left: 0px; padding-right: 0px; border-top: #333333 0px; padding-top: 0px;\">\r\n				<div class=\"headerBarText\" style=\"text-align: left; font-family: arial; color: #ffffff; font-size: 20px; font-weight: normal;\">\r\n					<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/CPSL_header.jpg\" style=\"padding-bottom: 0pt; margin: 0pt; padding-left: 0pt; padding-right: 0pt;   padding-top: 0pt;border: 0px solid;\" /></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p>CAMBRIDGE RESILIENCE FORUM</p>\r\n				<p style=\"text-align: left;\">&nbsp;</p>\r\n				<p>PRESENTS&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\">Is there a Case for Investing<br />\r\n					in Ecosystem Services?</p>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<p>&nbsp;</p>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						</table>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>DATE:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>Wednesday 30 September 2010</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>TIME:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>18:00 for 18:30 - 20:00</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>VENUE:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>IDASA Bookshop, 6 Spin Street, Cape Town</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>COST:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>R230 *</p>\r\n									</td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<p><br />\r\n						The value of ecosystem services were highlighted in the report entitled <a href=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=79f90d5216&amp;e=c2d312ef0b\">The Economics of Ecosystems and Biodiversity </a>(TEEB) Policy-Makers&rsquo; Report which was released on 9th September in India, Brazil, Belgium, Japan and South Africa.<br />\r\n						<br />\r\n						Business, government and civil society are not fully aware of the extent of their dependence and impact on ecosystems and the possible ramifications. Most focus on environmental impact, not dependence.<br />\r\n						<br />\r\n						We invite you to join us for a Forum session as we unpack the value of ecosystems, look at some global &amp; local developments and discuss how South Africa, and especially the private sector, can change the way they value natural capital.<br />\r\n						<br />\r\n						PANELLISTS&nbsp;</p>\r\n					<p>&nbsp;</p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n					</table>\r\n					<p>&nbsp;</p>\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p>Dr Martin de Wit&nbsp;&nbsp;&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>De Wit Sustainable Solutions and Sustainability Institute</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>Tony Knowles</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>The Cirrus Group</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>Sarshen Marais</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Programme Manager, Climate Action Partnership</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>Dr Belinda Reyers</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Head: Biodiversity and Ecosystem Services Research Group, CSIR</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p><br />\r\n						<br />\r\n						<br />\r\n						<em>* The event is free for Forum members</em></p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<p>&nbsp;</p>\r\n									<p>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p>&nbsp;</p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n','','full_html'),('node','article',0,204,204,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-bottom: #ffffff 0px; text-align: center; padding-bottom: 0px; background-color: #002a5c; padding-left: 0px; padding-right: 0px; border-top: #000000 0px; padding-top: 0px;\">\r\n				<p class=\"adminText\" style=\"line-height: 150%; font-family: arial; color: rgb(255, 255, 255); font-size: 10px; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-bottom: #ffffff 0px; padding-bottom: 0px; background-color: #002a5c; padding-left: 0px; padding-right: 0px; border-top: #333333 0px; padding-top: 0px;\">\r\n				<div class=\"headerBarText\" style=\"text-align: left; font-family: arial; color: #ffffff; font-size: 20px; font-weight: normal;\">\r\n					<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"padding-bottom: 0pt; margin: 0pt; padding-left: 0pt; padding-right: 0pt;   padding-top: 0pt;border: 0px solid;\" /></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\r\n				<p style=\"text-align: left;\">&nbsp;</p>\r\n				<p><strong>PRESENTS&nbsp;</strong></p>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\"><strong><strong>How do we Reconceptualise the Value of Trees as an Investment in Ecosystem Services? </strong></strong></p>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<p>&nbsp;</p>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						</table>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">DATE:</span></p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">Tuesday 12 October 2010</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">TIME:</span></p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">17:30 for 18:00 - 19:30</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">VENUE:</span></p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p><strong><span style=\"color: #ff0000;\">SAPPI Auditorium, 48 Ameshoff Street, Braamfontein, Johannesburg</span></strong></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">COST:</span></p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">R230 *</span></p>\r\n									</td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<p><br />\r\n						Deforestation and forest degradation, through agricultural expansion, conversion to pastureland, infrastructure development, destructive logging, fires etc., account for nearly 20% of global greenhouse gas emissions, more than the entire global transportation sector and second only to the energy sector.<br />\r\n						<br />\r\n						We invite you to join us for a Forum session as we unpack the value of trees, look at some global &amp; local developments and discuss how South Africa, and especially the private sector, can change the way they value the tree supply chain.<br />\r\n						<br />\r\n						<br />\r\n						<strong>PANELLISTS:</strong></p>\r\n					<p>&nbsp;</p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n					</table>\r\n					<p>&nbsp;</p>\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Dr Coert Geldenhuys</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Forest Ecologist / Associate Professor in Forest Science</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Dr David Everard</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Divisional Environmental Manager, Sappi Forests</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Dr Andrew Venter</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>CEO, Wildlands Conservation Trust</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p><br />\r\n						<br />\r\n						<br />\r\n						<em><span style=\"color: #ff0000;\">* The event is free for Forum members</span></em></p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<p>&nbsp;</p>\r\n									<p><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p>&nbsp;</p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n','','full_html'),('node','article_2',0,205,205,'und',0,'<p><span id=\"cke_bm_290S\" style=\"display: none;\">&nbsp;</span><span style=\"display: none;\">&nbsp;</span></p>\r\n<div>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Tahoma\" size=\"3\" style=\"font-family: Tahoma;\"><span size=\"3\">THE JOINT CIVILS DIVISION LECTURE SERIES 2008&nbsp; </span></span></span></p>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Tahoma\" size=\"5\" style=\"font-family: Tahoma;\"><span face=\"Tahoma\" style=\"font-family: Tahoma;\">&nbsp;LECTURE BY RON WATERMEYER </span></span><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\"><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;</span></span> </span></span></p>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Tahoma\" size=\"2\" style=\"font-family: Tahoma;\"><span face=\"Tahoma\" size=\"2\" style=\"font-weight: bold; font-family: Tahoma;\">The Joint Civils Division of SAICE and ICE hosted its last event of the 2008 Lecture Series&nbsp;in DURBAN at the&nbsp;Paradise<span style=\"font-weight: bold;\"> Valley Nature Reserve, 10 Oxford Road, Pinetown</span>&nbsp;.</span></span><span face=\"Arial\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\">&nbsp;</span></span> </span></span></p>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"3\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"3\" style=\"font-family: Arial;\">Target contracts: the contracts of the future</span></span> <span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\">&nbsp; </span></span> </span></span></p>\r\n	<p><span style=\"font-size:12px;\">The lecture was presented by Ron Watermeyer.&nbsp; The lecture addressed the following pertinent procurement issues:</span></p>\r\n	<p><span style=\"font-size:12px;\">In a target cost contract, the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost.<br />\r\n		Target cost contracts are used on most large civil engineering works in the UK and are increasingly being used in building contracts. A few South African public and private sector clients have started to use target cost contracts. eThekwini Water and Sanitation have used such contracts to spend some 400 million Rand on the replacement of Durban&rsquo;s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed. Contractors are currently replacing pipelines at a rate of 80 km per month!<br />\r\n		Ron Watermeyer will:</span></p>\r\n	<p><span style=\"font-size:12px;\">outline the NEC3 ECC philosophy and approach to target contracts;</span></p>\r\n	<p>&nbsp;</p>\r\n	<ul>\r\n		<li>\r\n			<p><span style=\"font-size:12px;\">explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules;</span></p>\r\n		</li>\r\n		<li>\r\n			<p><span style=\"font-size:12px;\">explain how target contracts can be used to get early contractor involvement in projects, particularly&nbsp; in design and construct contracts; </span></p>\r\n		</li>\r\n		<li>\r\n			<p><span style=\"font-size:12px;\">indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period; and </span></p>\r\n		</li>\r\n		<li>\r\n			<p><span style=\"font-size:12px;\">touch upon the auditing of costs.</span></p>\r\n		</li>\r\n	</ul>\r\n	<p><span style=\"font-size:12px;\">We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n		<a href=\"http:/sites/default/files/docs/Target%20cost.pdf\" target=\"_blank\" title=\"Click to download\">The Presentation can be downloaded from here in PDF Format. (229&nbsp; kB)</a></span></p>\r\n</div>\r\n<p><span style=\"display: none;\">&nbsp;</span><span id=\"cke_bm_290E\" style=\"display: none;\">&nbsp;</span></p>\r\n','','full_html'),('node','article_2',0,206,206,'und',0,'<p>JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\r\n	<br />\r\n	&nbsp;LECTURE BY RON WATERMEYER AND TONY NIXON<br />\r\n	The Joint Civils Division of SAICE and ICE is hosted its next event in the 2008 Lecture Series at the National Museum of Military History, in Saxonwold.<br />\r\n	&nbsp;<br />\r\n	Target cost contracts: the contracts of the future<br />\r\n	The lecture was presented by Ron Watermeyer and Tony Nixon.&nbsp; The lecture addressed the following pertinent procurement issues:<br />\r\n	<br />\r\n	&nbsp;In a target cost contract, the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost.<br />\r\n	<br />\r\n	&nbsp;Target cost contracts are used on most large civil engineering works in the UK and are increasingly being used in building contracts. A few South African public and private sector clients have started to use target cost contracts. eThekwini Water and Sanitation have used such contracts to spend some 400 million Rand on the replacement of Durban&rsquo;s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed. Contractors are currently replacing pipelines at a rate of 80 km per month!<br />\r\n	&nbsp;Ron Watermeyer will:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; outline the NEC3 ECC philosophy and approach to target contracts;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; explain how target contracts can be used to get early contractor involvement in projects, particularly&nbsp; in design and construct contracts;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period; and<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; touch upon the auditing of costs.<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; Tony Nixon will present case studies from his experience in implementing target cost contracts in the UK and in South Africa.&nbsp;&nbsp;&nbsp;<br />\r\n	<br />\r\n	The lecture was very well attended. Thank you for making the effort!<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	The presentations will be made available immediately after the Durban lecture on 3 December 2008.<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','article_2',0,207,207,'und',0,'<p><span style=\"font-size:12px;\">JOINT CIVILS DIVISION ANNUAL GENERAL MEETING 2008&nbsp;<br />\r\n	<strong>NATIONAL MUSEUM OF MILITARY HISTORY, JOHANNESBURG</strong><span face=\"Arial\" style=\"font-family: Arial;\"> </span></span></p>\r\n<p>&nbsp;</p>\r\n<p><span style=\"font-size:12px;\">The Joint Civils Division of SAICE and ICE is hosted its Annual General Meeting for 2008 on 15 October 2008 at the National Museum of Military History, in Saxonwold.</span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;</span></span></p>\r\n<p align=\"center\"><span style=\"font-size:12px;\">ANNUAL GENERAL MEETING</span></p>\r\n<p>&nbsp;</p>\r\n<p><br />\r\n	<span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\"><strong><em>CALL FOR NOMINATIONS FOR THE JOINT CIVILS DIVISION COMMITEE</em></strong></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\"><span style=\"font-weight: bold;\">Nominations were received for the following persons, who now form the Joint Civils Division Committee, and will be in place for at least the next year, as required by the <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Download the Division Rules here\">JCD Division Rules:</a></span></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Mike Lomas</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Ron Watermeyer</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Michael Cullen</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Alain Jacquet</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Andrew Baird</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Tobie Ueckermann</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Hylton Macdonald</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Andy Griffiths</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Portfolios will be determined at the next Committee Meeting.<br />\r\n	The Annual General Meeting was followed by the next in the <strong>Joint Civils Division Lecture Series 2008</strong>.</span><br />\r\n	<br />\r\n	<span face=\"Arial\" style=\"font-family: Arial;\">The Lecture was presented by Hylton Macdonald, Group Risk Manager for the&nbsp;Aveng Group, and was entitled:</span></span></p>\r\n<p align=\"center\"><span style=\"font-size:12px;\">Key Elements for controlling and managing project risk</span></p>\r\n<p><br />\r\n	<span style=\"font-size:12px;\"><span face=\"Arial Black\" style=\"font-family: Arial Black;\">Those who wish to download a copy of the presentation can do so by clicking here: <a href=\"http:/sites/default/files/docs/Hylton%20Macdonald-Risk-15%2010%202008.pdf\" target=\"_blank\" title=\"Download a PDF of the Presentation here\">Download Presentation</a> (1.88 Mb)</span></span></p>\r\n','','full_html'),('node','article_2',0,208,208,'und',0,'<div class=\"dateheader\">\r\n	2 October 2008</div>\r\n<p>This site visit went off extremely well. It consisted of a safety induction, lecture on what the project is all about, and followed by a visit to the Rosebank Station, precasting yard and terminus.<br />\r\n	<br />\r\n	The amazement at the scale of work that is underway with minimal disruption to the residents of Gauteng was apparent.<br />\r\n	<br />\r\n	Here are some <a href=\"http:/sites/default/files/docs/GautrainSept2008.pdf\" target=\"_blank\" title=\"Click here to download progress on the Gautrain.\">progress photos from Bombela</a> which gives some idea of the work that is underway as at end September 2008 (1.5Mb).</p>\r\n','','full_html'),('node','article_2',0,209,209,'und',0,'<p class=\"dateheader\"><span style=\"font-size:12px;\">19 August 2008</span></p>\r\n<p align=\"center\"><span style=\"font-size:12px;\">THE JOINT CIVILS DIVISION LECTURE SERIES 2008 </span></p>\r\n<p align=\"center\"><span style=\"font-size:12px;\">&nbsp;LECTURE BY ANNE WILSON, CHIEF PROCUREMENT OFFICER, TRANSNET CAPITAL PROJECTS - CAPE TOWN</span></p>\r\n<p><span style=\"font-size:12px;\">The Joint Civils Division of SAICE and ICE hosted its latest event in the 2008 Lecture Series in Cape Town at the Chemical Engineering Seminar Room at the University of Cape Town.<span face=\"Arial\" style=\"font-family: Arial;\"> </span></span></p>\r\n<p><span style=\"font-size:12px;\">Transnet Capital Projects: One Programme, Two Huge Challenges<span face=\"Arial\" style=\"font-family: Arial;\">&nbsp; </span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The lecture was presented by Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.&nbsp; The lecture addressed the following pertinent procurement issues:</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;</span></span></p>\r\n<blockquote dir=\"ltr\" style=\"MARGIN-RIGHT: 0px\">\r\n	<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:</span></span></p>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\r\n		2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market. </span></span></p>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above. </span></span></p>\r\n</blockquote>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">The talk was followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and networking time with peers.<br />\r\n	We offer CPD points for this lecture to those people whose e-mail addresses were entered into the attendance register.</span></span><br />\r\n	<span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">We would like to thank all those people who took the time to come and listen to the lecture, meet the Joint Civils Division, and support us!<br />\r\n	<br />\r\n	Ann Wilson&#39;s presentation is available for download from this link - <a href=\"http:/sites/default/files/docs/Anne%20Wilson%20-presentation%2019%2003%202008.pdf\" target=\"_blank\">click here (1214 kb)</a></span></span></p>\r\n','','full_html'),('node','article_2',0,210,210,'und',0,'<p align=\"center\"><span style=\"font-size:12px;\">JOINT CIVILS DIVISION LECTURE SERIES 2008 </span></p>\r\n<p><span style=\"font-size:12px;\"><strong>THE DURBAN HARBOUR WIDENING PROJECT - PRESENTATION BY ANDREW OFFICER<br />\r\n	LECTURE BY ANNE WILSON, CHIEF PROCUREMENT OFFICER, TRANSNET CAPITAL PROJECTS</strong><span style=\"font-family: Arial;\"> </span></span></p>\r\n<p><span style=\"font-size:12px;\">The Joint Civils Division of SAICE and ICE hosted the next event in the 2008 Lecture Series in Durban at the Royal Natal Yacht Club.</span></p>\r\n<p><span style=\"font-size:12px;\">Transnet Capital Projects: One Programme, Two Huge Challenges<span style=\"font-family: Arial;\">&nbsp; </span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The lecture was presented by <strong>Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.</strong>&nbsp; The lecture&nbsp;addressed the following pertinent procurement issues: </span></span></p>\r\n<blockquote dir=\"ltr\" style=\"MARGIN-RIGHT: 0px\">\r\n	<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:</span></span></p>\r\n	<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\r\n		2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market.<br />\r\n		&nbsp;Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above. </span></span></p>\r\n</blockquote>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Andrew Officer also presented on&nbsp;the Durban Harbour Widening Project as introduction to Ann Wilson&#39;s lecture.<br />\r\n	<br />\r\n	We will offer CPD points on qualifying lectures to those people who gave in e-mail addresses.</span><br />\r\n	<br />\r\n	<span style=\"font-family: Arial;\"><a href=\"http:/sites/default/files/docs/Anne%20Wilson%20-presentation%2019%2003%202008.pdf\" target=\"_blank\"><strong>The presentation from Ann Wilson is available for download here (1.27Mb)</strong>&nbsp; </a></span></span></p>\r\n','','full_html'),('node','article_2',0,211,211,'und',0,'<div class=\"dateheader\">\r\n	1 October 2007</div>\r\n<p style=\"TEXT-ALIGN: justify\">1 October 2007. EAP, sa(ice)2, cidb and eTekwini Water session at the 12th Regional Seminar for Labour-based Practitioners, Durban. <strong>Public procurement approaches to large scale employment.<br />\r\n	<br />\r\n	Download the paper and presentation here:</strong></p>\r\n<ul>\r\n	<li>\r\n		<strong>Paper </strong></li>\r\n	<li>\r\n		<strong>Presentation</strong></li>\r\n</ul>\r\n','','full_html'),('node','article_2',0,212,212,'und',0,'<p align=\"center\" style=\"TEXT-ALIGN: center\"><span style=\"font-size:12px;\"><b><i><span style=\"font-family: Arial;\">THE INAUGURAL MEETING OF THE JOINT CIVILS DIVISION</span></i></b></span></p>\r\n<p style=\"TEXT-ALIGN: justify\"><br />\r\n	<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The recently established Joint Civils Division of SAICE and ICE&nbsp;hosted its first meeting at the National Museum of Military History, in Saxonwold on </span><b><i><span style=\"font-family: Arial;\">Tuesday 30 October 2007. </span></i></b></span></p>\r\n<table align=\"center\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;<img align=\"absMiddle\" alt=\"\" src=\"http:/sites/default/files/docs/PA300012.jpg\" style=\"WIDTH: 200px\" /></span></span></td>\r\n			<td>\r\n				<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;<img alt=\"\" src=\"http:/sites/default/files/docs/PA300016.jpg\" style=\"WIDTH: 200px\" /><br />\r\n				<img align=\"absMiddle\" alt=\"\" src=\"http:/sites/default/files/docs/PA300014.jpg\" style=\"WIDTH: 200px\" /></span></span></td>\r\n			<td>\r\n				<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;<img alt=\"\" src=\"http:/sites/default/files/docs/PA300010.jpg\" style=\"WIDTH: 200px\" /></span></span></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p align=\"center\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;Mike Lomas</span></span></p>\r\n			</td>\r\n			<td>\r\n				<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;</span></span></td>\r\n			<td>\r\n				<p align=\"center\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;Andrew Baird</span></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<br />\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Mike Lomas, the recently retired CEO of Group Five and current chairman of the Joint Civils Division, presented a thought provoking and challenging talk on some of the most topical issues of the day. </span> </span></p>\r\n<p align=\"center\" style=\"TEXT-ALIGN: justify\">&nbsp;</p>\r\n<p align=\"center\" style=\"TEXT-ALIGN: center\"><span style=\"font-size:12px;\"><b><i><span style=\"font-family: Arial;\">A NEW ERA IN CONSTRUCTION<br />\r\n	GROWTH, CAPACITY AND INNOVATION</span></i></b></span></p>\r\n<p align=\"center\" style=\"TEXT-ALIGN: center\">&nbsp;</p>\r\n<p style=\"TEXT-ALIGN: justify\"><br />\r\n	<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The talk was well received, and the members who participated engaged decicively with Mike Lomas during the question time as well as the social which followed. </span></span></p>\r\n<p><br />\r\n	<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The presentation is available for </span><a href=\"http:/sites/default/files/docs/Inaugural%20Meeting-Presentation%20by%20Mike%20Lomas%2030%2010%202007.ppt\" target=\"_blank\" title=\"Download the presentation given by Mike Lomas at the Inaugural Meeting of the JCD\"><strong><span style=\"font-family: Arial;\">DOWNLOAD HERE</span></strong></a><span style=\"font-family: Arial;\">.</span></span></p>\r\n','','full_html'),('node','article_2',0,213,213,'und',0,'<p class=\"dateheader\">8 February 2008</p>\r\n<div>\r\n	<p>South Africa has to a large extent based its structural codes of practice on that of the United Kingdom. The UK along with other members of the European community is moving towards the implementation of the Structural Eurocodes. (Most of the base Eurocodes are already published and that it is anticipated that by 2008, all the Eurocodes will be able to be used for designing buildings and civil engineering structures in the UK as they will have national Annexes.) Singapore and Vietnam have adopted the Eurocodes. Several countries including Malaysia, Hong Kong and some of the middle east states are also moving toward the adoption or adaptation of these codes, while other such as China, Russia, India and Australia are giving the matter serious consideration.</p>\r\n	<p>&nbsp;</p>\r\n	<p>South Africa is different to the UK and other European nations in that it is not obliged to adopt the Eurocode. Accordingly, each structural code covering concrete, steel, masonry, timber, aluminum and bridges needs to decide to adopt one of three options:</p>\r\n	<p>&nbsp;</p>\r\n	<p>Option 1: Adopt the Eurocodes and produce a National annex to address South African conditions</p>\r\n	<p>Option 2: Develop a South African code based on the Eurocodes</p>\r\n	<p>Option 3: Update and revise the existing South African codes</p>\r\n	<p>&nbsp;</p>\r\n	<p>This summit will seek to resolve which of the options should be pursued in each disciple / subdiscipline and to identify the strategy and time table to implement each option.</p>\r\n	<p>&nbsp;</p>\r\n	<p>The Joint Structural Division is arranging the summit. SABS has kindly agreed to host the summit which will take place on:</p>\r\n	<p>Date:&nbsp;&nbsp;&nbsp; 8 February 2008</p>\r\n	<p>Time:&nbsp;&nbsp; 9:00 to 16:30&nbsp; (Registration 8:30 to 9:00)</p>\r\n	<p>Place:&nbsp;&nbsp; SABS Club on the SABS campus, 1 Dr Lategan Road Groenkloof, Pretoria&nbsp;</p>\r\n	<p><br />\r\n		<br />\r\n		The revised SANS 10160, Basis of structural design and actions for buildings and industrial structures, which is Eurocode compatible, is scheduled for publication at the end of 2008. The geotechnical Eurocode may be used once SANS 10160 has been published. South Africa will probably adopt the Eurocodes for concrete, steel, timber, masonry,&nbsp; aluminum&nbsp; and containment structures over the next few years starting with the concrete code possibly in the latter half of 2010. The next version of bridge codes may well adopt or adapt the Eurocodes in the next 5 to 10 years.</p>\r\n	<p>&nbsp;</p>\r\n	<p>It was stressed at the summit that there is no urgency to adopt the structural Eurocodes and South Africa would do well to lag behind the implementation timetables for the United Kingdom to benefit from the supporting documentation, guides and software that is developed in that country to facilitate the effective implementation of the Eurocodes. There is, however, a need for industry to start working towards the adoption of these codes and to commence with the alignment of materials standards to these codes.</p>\r\n	<p>&nbsp;<a href=\"http:/sites/default/files/docs/Summit%20report.pdf\" target=\"_blank\" title=\"Structural Eurocode Summit Report 8 February 2008\">The summit report is available for download in PDF format from here (3Mb file).</a></p>\r\n	<p>Regards</p>\r\n	<p>Ron Watermeyer</p>\r\n	<p>Summit Chair</p>\r\n</div>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','article_2',0,214,214,'und',0,'<p class=\"dateheader\"><span style=\"font-size:12px;\">23 January 2008 - 7 February 2008</span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">Dear Construction Industry Stakeholder</span></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">REGIONAL WORKSHOPS ON THE CIDB REGISTER OF PROFESSIONAL SERVICE PROVIDERS</span></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">The Construction Industry Development Board (cidb) was established by Parliament as a statutory body to provide leadership to stakeholders and to stimulate sustainable growth, reform and improvement of the construction sector for effective delivery and the industry&rsquo;s enhanced role in the country&rsquo;s economy. </span></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">The CIDB has now developed a framework for a Register of Professional Service Providers as a flexible system to support a range of methods of procurement. To ensure adequate participation by all parties, the CIDB will consult with interested and affected parties in relation to competitive selection of professional service providers on a regional basis.</span></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">All interested and affected parties are hereby invited to attend the workshop at any of the listed centres</span></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">Who should attend?</span></span></span></p>\r\n<p align=\"left\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">Construction industry consultants; Clients of construction industry consultants; Councils; Institutions and associations representing consultants; Professionals in the construction industry; Treasury officials</span></span></span></p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none; BORDER-COLLAPSE: collapse\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BACKGROUND: #cccccc; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">DATE </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BACKGROUND: #cccccc; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">PROVINCE</span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BACKGROUND: #cccccc; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">ADDRESS</span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BACKGROUND: #cccccc; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">VENUE </span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">23 Jan &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">KwaZulu-Natal</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Protea Hotel Edward </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">149 Marine Parade, North Beach, Durban</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">24 Jan &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Eastern Cape</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Premier Hotel King David </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Cnr Currie Str &amp; Inverleith Trce, Quigney, East London</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">25 Jan &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Eastern Cape</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Courtyard</span><span style=\"color: rgb(0, 0, 0);\"> Port Elizabeth </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Cnr Lodge &amp; Beach Rds, Summerstrand, Port Elizabeth</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">28 Jan &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Western Cape</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Protea Hotel Sea Point </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Cnr</span><span style=\"color: rgb(0, 0, 0);\"> Beach &amp; Arthurs Rds, Sea Point, Cape Town</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">30 Jan &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Free State</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Southern Sun Bloemfontein </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Cnr Nelson Mandela &amp; Melville, Brandwag, Bloemfontein</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">31 Jan &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Northern Cape</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">The Savoy Hotel </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">De Beers Road</span><span style=\"color: rgb(0, 0, 0);\">, Kimberley</span> </span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">01 Feb &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">North West</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Tusk Mmabatho </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Nelson Mandela Drive</span><span style=\"color: rgb(0, 0, 0);\">, Mafikeng</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">04 Feb &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Limpopo</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Meropa Casino</span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Plot 59 Sterkloop, Roodepoort Road, Polokwane</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">05 Feb &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Mpumalanga</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Emnotweni Sun Hotel </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">15 Government Boulevard</span><span style=\"color: rgb(0, 0, 0);\">, Riverside</span><span style=\"color: rgb(0, 0, 0);\"> Park X1, Nelspruit</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">07 Feb &rsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Gauteng</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Bytes Conference Centre</span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Block C, Bytes Business Park, Third Road, Midrand</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">*Please read and comment on the <i>&ldquo;Discussion Paper: The proposed CIDB system for the competitive selection of Professional</i></span></span></p>\r\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><i>Service Providers&rdquo; </i>available from <a href=\"http://www.cidb.org.za\" target=\"_blank\">www.cidb.org.za</a>.<br />\r\n	<br />\r\n	<span style=\"color: rgb(255, 0, 0);\"><em>Written comment will also be welcomed until 29 February 2008.</em></span></span><br />\r\n	<span style=\"font-family: Arial;\">Further information may be obtained from Mr Stephen van Huyssteen at <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(012) 482-7245</span></span>&nbsp;</span>.</span></span></p>\r\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">We look forward to your participation and ongoing support.</span></span></p>\r\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Kind Regards,</span></span></p>\r\n<p align=\"left\" style=\"text-align: left;\">&nbsp;</p>\r\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Ronnie Khoza</span></span></p>\r\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Chief Executive Officer</span></span></p>\r\n','','full_html'),('node','article_2',0,215,215,'und',0,'<p class=\"dateheader\">19 March 2008</p>\r\n<p>JOINT CIVILS DIVISION LECTURE SERIES 2008<span face=\"Arial\" style=\"font-family: Arial;\">&nbsp; </span><br />\r\n	The Joint Civils Division of SAICE and ICE hosted its first of the 2008 Lecture Series at the National Museum of Military History, in Saxonwold on Wednesday 19 March 2008.</p>\r\n<p>Transnet Capital Projects: One Programme, Two Huge Challenges<span face=\"Arial\" style=\"font-family: Arial;\">&nbsp; </span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">The lecture was presented by <strong>Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.</strong>&nbsp; The lecture addressed the following pertinent procurement issues: </span></p>\r\n<blockquote dir=\"ltr\" style=\"margin-right: 0px;\">\r\n	<p><span face=\"Arial\" style=\"font-family: Arial;\"><em>How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:</em></span></p>\r\n	<p><span face=\"Arial\" style=\"font-family: Arial;\"><em>1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\r\n		2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market. </em></span></p>\r\n	<p><span face=\"Arial\" style=\"font-family: Arial;\"><em>Anne Wilson gave an overview of the Transnet Capital Programme, and then discussed some of the alternative contracting strategies they are starting to employ to deal with the questions raised above.</em></span></p>\r\n</blockquote>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\"><a href=\"http:/sites/default/files/docs/Anne%20Wilson%20-presentation%2019%2003%202008.pdf\" target=\"_blank\" title=\"Download the Presentation handouts\">&nbsp;If you are interested in seeing the presentation given, you can download it here.</a></span></p>\r\n','','full_html'),('node','article_2',0,216,216,'und',0,'<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"650\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:625px;\">\r\n				<p>&nbsp;</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width: 294px;\">\r\n								&nbsp;</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:100%;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1031\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:100%;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1033\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"8\" id=\"_x0000_i1034\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1035\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1036\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n							<td style=\"width:100%;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1037\" src=\"http://cecollect.com/tl/space.gif\" width=\"10\" /></span></span></p>\r\n								<p><strong><strong><span face=\"Verdana\" size=\"4\"><span face=\"Verdana\" size=\"4\">BUILDING SUCCESS WITH NEC</span></span></strong></strong><br />\r\n									<span face=\"Verdana\" size=\"4\"><span face=\"Verdana\" size=\"4\">Delivering world class projects on time and on budget</span></span></p>\r\n								<p>&nbsp;</p>\r\n								<p><strong><strong><span face=\"Verdana\" size=\"3\"><span face=\"Verdana\" size=\"3\">Roadshows and Workshops</span></span></strong></strong></p>\r\n								<p><strong><strong><span face=\"Verdana\" size=\"3\"><span face=\"Verdana\" size=\"3\">25 February 2008 - 29 February 2008</span></span></strong></strong></p>\r\n								<p>&nbsp;</p>\r\n								<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" rules=\"none\" style=\"width:99.64%;\" width=\"99%\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\">Supported by:</span></span></p>\r\n												<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\">South African Institution of Civil Engineering (SAICE)</span></span></p>\r\n												<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\">Association of South African Quantity Surveyors (ASAQS)</span></span></p>\r\n											</td>\r\n											<td>\r\n												<p><span face=\"Times New Roman\" size=\"1\"><span size=\"1\"><img alt=\"saice.jpg\" border=\"0\" height=\"60\" id=\"_x0000_i1038\" src=\"http://images.cecollect.com/107/1213/123321221.jpg\" width=\"68\" /></span></span></p>\r\n											</td>\r\n											<td>\r\n												<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"ASAQS2.jpg\" border=\"0\" height=\"72\" id=\"_x0000_i1039\" src=\"http://images.cecollect.com/907/1213/123330699.jpg\" width=\"82\" /></span></span></p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1040\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1041\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"8\" id=\"_x0000_i1042\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:100%;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1043\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"15\" id=\"_x0000_i1044\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1045\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1046\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n							<td style=\"width:100%;\">\r\n								<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n									<tbody>\r\n										<tr>\r\n											<td style=\"width:100%;\">\r\n												<table align=\"right\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:26.68%;\" width=\"26%\">\r\n													<tbody>\r\n														<tr>\r\n															<td style=\"width:40%;\">\r\n																<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"32125.jpg\" border=\"0\" height=\"92\" hspace=\"20\" id=\"_x0000_i1047\" src=\"http://images.cecollect.com/207/1213/12192797.jpg\" vspace=\"10\" width=\"68\" /></span></span></p>\r\n																<p>&nbsp;</p>\r\n															</td>\r\n														</tr>\r\n														<tr>\r\n															<td>\r\n																<p><strong><strong><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\">FREE one year NEC3&nbsp;digital contract access and usage for all delegates!</span></span></strong></strong></p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">Following the outstanding success of the NEC events held in 2006, and the increasing use of NEC Contracts by clients in South Africa, NEC are returning to Johannesburg and Durban to deliver a series of topical events intended for both existing users of the NEC and potential new users.</span></span></p>\r\n												<p>&nbsp;</p>\r\n												<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">The forthcoming roadshows and workshops are intended to support the growing usage of the contracts in South Africa; introducing the &#39;philosophy&#39; of the NEC culture and discussing the practical delivery of the contracts designed to encourage best practice and successful project management.</span></span></p>\r\n												<p>&nbsp;</p>\r\n												<p>&nbsp;</p>\r\n												<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td>\r\n																<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">Practical Guide to the NEC3 - Processes and Procedures</span></span></strong></strong></p>\r\n																<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">NEC ROADSHOWS&nbsp;(09:00 - 13:00)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Programme:</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Key NEC processes and procedures</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Change Control (Compensation events)</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Standard reporting requirements</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Time reporting (Accepted programme)</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Quality control (Defects reporting and rectification)</span></span></p>\r\n																<p>&nbsp;</p>\r\n																<p><strong><strong><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">BOOK&nbsp;NOW - Click on your city.</span></span></strong></strong></p>\r\n																<p><br />\r\n																	<span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558586/VT=0\" target=\"W_10819152558586\">25 February - Johannesburg</a></span></span></strong></strong></span></span><br />\r\n																	<strong><strong><strong><span face=\"Verdana\"><span face=\"Verdana\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558893/VT=0\" target=\"W_10819152558893\">28 February - Durban</a></span></span></strong></strong></strong></p>\r\n																<p>&nbsp;</p>\r\n																<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">Prices - R970+VAT per delegate&nbsp;PLUS 10% discount for additional delegates </span></span></strong></strong></p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<p>&nbsp;</p>\r\n												<p>&nbsp;</p>\r\n												<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">NEC HALF OR FULL DAY WORKSHOPS</span></span></strong></strong></p>\r\n												<p>&nbsp;</p>\r\n												<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">10% Discount For All Additional Delegates!</span></span></strong></strong></p>\r\n												<p>&nbsp;</p>\r\n												<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td>\r\n																<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">&#39;Risk Management and the NEC&#39;</span></span></strong></strong></p>\r\n																<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">NEC AM Workshop (09:30 - 13:00)</span></span><br />\r\n																	<span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Programme:</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Assessing risk at the start of the process</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">How risk affects the contract used?</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Risk and tender stage</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">How risk is managed in the construction phase?</span></span></p>\r\n																<p>&nbsp;</p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Click on your city to book, or&nbsp;scroll&nbsp;down&nbsp;to&nbsp;attend the full day and get a R240 discount</span></span></p>\r\n																<p>&nbsp;</p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558845/VT=0\" target=\"W_10819152558845\"><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">26 Feb Johannesburg AM -</span></span></strong></strong> </a></span></span><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558845/VT=0\" target=\"W_10819152558845\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">R970+VAT per delegate</span></span></strong></strong></a></span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558965/VT=0\" target=\"W_10819152558965\"><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">29 Feb Durban AM -</span></span></strong></strong> </a></span></span><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558965/VT=0\" target=\"W_10819152558965\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">R970+VAT per delegate</span></span></strong></strong></a></span></span></p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<p>&nbsp;</p>\r\n												<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td>\r\n																<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">&#39;Early Warnings and Compensation Events&#39;</span></span></strong></strong></p>\r\n																<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">NEC PM Workshop (14.00 - 17.30)</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Programme:</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">What are early warnings and why are they important?</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">What are compensation events?</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Processes and procedures</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">How is time and money assessed?</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Sanctions for non-compliance</span></span></p>\r\n																<p>&nbsp;</p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Click on your city to book, or scroll down to&nbsp;attend&nbsp;the full day and get a R240 discount</span></span></p>\r\n																<p>&nbsp;</p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=30819152558615/VT=0\" target=\"W_30819152558615\"><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">26 Feb Johannesburg PM -</span></span></strong></strong> </a></span></span><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=30819152558615/VT=0\" target=\"W_30819152558615\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">R970+VAT per delegate</span></span></strong></strong></a></span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=80819152558127/VT=0\" target=\"W_80819152558127\"><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">29 Feb Durban PM -</span></span></strong></strong> </a></span></span><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=80819152558127/VT=0\" target=\"W_80819152558127\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">R970+VAT per delegate</span></span></strong></strong></a></span></span></p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<p>&nbsp;</p>\r\n												<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td>\r\n																<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">ALL DAY WORKSHOP&nbsp;-&nbsp;both of the above&nbsp;at a substantial saving</span></span></strong></strong></p>\r\n																<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">Book onto both our &#39;Risk Management and the NEC&#39; + &#39;Early Warnings and Compensation Events&#39; workshops and save&nbsp;over 12%. Click on your city to book now!</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558830/VT=0\" target=\"W_10819152558830\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">26 Feb Johannesburg All Day -&nbsp;R1700+VAT per delegate (save R240)</span></span></strong></strong></a></span></span></p>\r\n																<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=30819152558696/VT=0\" target=\"W_30819152558696\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">29 Feb Durban All Day - R1700+VAT per delegate (save R240)</span></span></strong></strong></a></span></span></p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<p>&nbsp;</p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<p>&nbsp;</p>\r\n								<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n									<tbody>\r\n										<tr>\r\n											<td style=\"width:100%;\">\r\n												<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\"><img alt=\"\" border=\"0\" height=\"15\" id=\"_x0000_i1048\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<p>&nbsp;</p>\r\n								<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n									<tbody>\r\n										<tr>\r\n											<td style=\"width:100%;\">\r\n												<p><strong><strong><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">For enquiries, please contact our event co-ordinators:</span></span></strong></strong></p>\r\n												<p>&nbsp;</p>\r\n												<p><strong><strong><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">South Africa</span></span></strong></strong><strong><strong><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; UK</span></span></strong></strong></p>\r\n												<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">Sharon</span></span><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\"> Mugeri</span></span><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Raquel Surally</span></span></p>\r\n												<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">South African Institution of Civil Engineers&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; NEC Contracts&nbsp;&nbsp;&nbsp; </span></span></p>\r\n												<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">Tel: +27 (0)11 805-5947/48/53&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Tel:&nbsp;<span face=\"Arial\" size=\"2\"><span dir=\"ltr\" tabindex=\"-1\">&nbsp;<span dir=\"ltr\"><img src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span><span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)207 665 2443</span></span>&nbsp;</span></span><span class=\"skype_pnh_container\" dir=\"ltr\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event);\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event);\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)207 665 2443</span></span>&nbsp;</span></span></span>&nbsp;</span></span></span></p>\r\n												<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">Email: <a href=\"mailto:cpd.sharon@saice.org.za\">cpd.sharon@saice.org.za</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Email: <a href=\"mailto:raquel.surally@neccontract.com\">raquel.surally@neccontractcom</a></span></span></p>\r\n												<p>&nbsp;</p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<p>&nbsp;</p>\r\n								<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n									<tbody>\r\n										<tr>\r\n											<td style=\"width:100%;\">\r\n												<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\"><img alt=\"\" border=\"0\" height=\"15\" id=\"_x0000_i1049\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1050\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1051\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"15\" id=\"_x0000_i1052\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:100%;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1053\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"15\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:100%;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1054\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','article_2',0,217,217,'und',0,'<p class=\"dateheader\">22 July 2008</p>\r\n<p align=\"center\">Introduction of ICE / SAICE and the Joint Civils Division to Students</p>\r\n<p>The Chairman of the Joint Civils Division, Mr Mike Lomas, presented a lecture to students at the University of Stellenbosch on the Joint Civils Division, and what it provides for students. The lecture also introduced the Institution of Civil Engineers (UK) and the South African Institution of Civil Engineering and what they offer.</p>\r\n','','full_html'),('node','page',0,218,218,'und',0,'<table border=\"0\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%;margin-top: 15px;\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"rtecenter\" style=\"width: 340px;\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/ice_logo_small_descriptor.gif\" style=\"width: 93px; height: 59px; float: right;\" /></td>\r\n			<td class=\"rtecenter\" style=\"width: 279px;\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/MandelaBridge.jpg\" style=\"width: 275px; height: 150px;\" /></td>\r\n			<td class=\"rtecenter\" style=\"width: 352px;\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/SAICElogo.gif\" style=\"width: 83px; height: 59px; float: left;\" /></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p class=\"rtecenter\" style=\"padding-right: 12px;\"><span style=\"color:#000; text-align:center;\"><strong>ICE-SA<br />\r\n	A JOINT DIVISION OF<br />\r\n	THE INSTITUTION OF CIVIL ENGINEERS AND<br />\r\n	THE SOUTH AFRICAN INSTITUTION OF CIVIL ENGINEERING</strong></span></p>\r\n','','full_html'),('node','slideshow',0,219,219,'und',0,'<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, &nbsp;sed diam</p>\r\n','','full_html'),('node','slideshow',0,220,220,'und',0,'<p>Herbert Hoover, the 31st president of the United States (1929-1933) described engineering in his memoirs as &ldquo;a great profession. There is the fascination of watching a figment of the imagination emerge through the aid of science to a plan on paper. Then it moves to realization in stone or metal or energy. Then it brings jobs and homes to men. Then it elevates the standards of living and adds to the comforts of life. That is the engineer&#39;s high privilege&rdquo;.</p>\r\n','','filtered_html'),('node','slideshow',0,221,221,'und',0,'<p>As venue for the opening match and the 2010 Fifa World Cup final, Soccer City will be the focal point of the tournament. The Stadium, a classic, two-tiered bowl set on a spacious site south-west of the Johannesburg city centre, will stand as the cherished symbol of South African football&#39;s boom in recent years.</p>\r\n','','full_html'),('node','page',0,243,258,'und',0,'<p>Test page, placeholder for mailchimp blocks.</p>\r\n','','filtered_html'),('node','enterprise_event',0,320,362,'und',0,'<p>The event was run in association with Tube150, Bechtel and RCEA (Railway Civil Engineers Association).</p>\r\n<p>This lecture series explores different aspects of the construction and development of the London Underground network.</p>\r\n<p>London Underground: Geotechnical Challenges and Solutions&nbsp; with the following themes and speakers:</p>\r\n<h2>\r\n	How London Underground approaches the management of its geotechnical assets.</h2>\r\n<h2>\r\n	<span style=\"font-size: 12px;\">Second event in the ICE London Tube 150 lecture program, highlighting particular aspects of geotechnical engineering relating to the network</span></h2>\r\n<hr />\r\n<p>For more information, please contact&nbsp;<a href=\"mailto:recordedlectures@ice.org.uk\">(recordedlectures@ice.org.uk)</a></p>\r\n','','full_html'),('node','quiz',0,321,570,'und',0,'<p>This short quiz is required to make sure that you have properly attended the online lecture, in order that we can award you with CPD Credits.&nbsp;</p>\r\n','','full_html'),('node','certificate',0,322,364,'und',0,'<p>Certificate to be issued if the user has achieved the pass mark for the London Underground: Geotechnical Challenges and Solutions event.</p>\r\n','','full_html'),('node','multichoice',0,323,365,'und',0,'<p>How many years has the London Underground been operating?</p>\r\n','','full_html'),('node','multichoice',0,324,366,'und',0,'<p>What is the most common soil/rock type through which the tunnels are bored?</p>\r\n','','full_html'),('node','multichoice',0,325,367,'und',0,'<p>What percentage of the London Underground network is actually underground?</p>\r\n','','full_html'),('node','multichoice',0,326,368,'und',0,'<p>What are the 2 most common factors causing problems on the structure of the bored tunnels?</p>\r\n','','full_html'),('node','quiz_product',0,327,369,'und',0,'<p>London Underground: Geotechnical Challenges and Solutions:</p>\r\n<p>To obtain CPD Certificates for this quiz, you are required to pay the fee of R100</p>\r\n','','full_html'),('node','multichoice',0,328,370,'und',0,'<p>What is the deeper geology below the London Clay that some of the tunnels are in?</p>\r\n','','full_html'),('node','multichoice',0,329,371,'und',0,'<p>Approximately how many passenger journeys were made in 2012?</p>\r\n','','full_html'),('node','multichoice',0,330,372,'und',0,'<p>Given the age of some of the tunnels and likely on-going lifespan of the network, what is the suggested alternative to designing with the usual &lsquo;<em>120 year design life</em>&rsquo;?</p>\r\n','','full_html'),('node','multichoice',0,331,373,'und',0,'<p>What was the topic of the second speakers presentation?</p>\r\n','','full_html'),('node','multichoice',0,332,374,'und',0,'<p>When was an &lsquo;<em>Open Faced Shield&rsquo; </em>first used for tunnelling?</p>\r\n','','full_html'),('node','multichoice',0,333,375,'und',0,'<p>What was the typical maximum settlement when the JLE tunnel was constructed near the existing Northern Line?</p>\r\n','','full_html'),('node','multichoice',0,334,376,'und',0,'<p>When will Crossrail be fully operational?</p>\r\n','','full_html'),('node','multichoice',0,335,377,'und',0,'<p>How much has the use of London Underground increased since 2007?</p>\r\n','','full_html'),('node','multichoice',0,336,378,'und',0,'<p>If Pyrite requires water and air in order to complete its damaging reaction, what did the maintenance team remove in order to stop the reaction from occurring?</p>\r\n','','full_html'),('node','multichoice',0,337,379,'und',0,'<p>In the construction of the new Crossrail stations what is the master plan for the over-station surface area above the new stations?</p>\r\n','','full_html'),('node','multichoice',0,338,380,'und',0,'<p>Are co-located teams considered a benefit in large design and construction projects?</p>\r\n','','full_html'),('node','multichoice',0,339,381,'und',0,'<p>At Victoria Station how was tunnelling managed in Terrace Gravel deposits?&nbsp;</p>\r\n','','full_html'),('node','multichoice',0,340,382,'und',0,'<p>How does an EPBM machine remove the spoil material from the cutting face?</p>\r\n','','full_html'),('node','multichoice',0,341,383,'und',0,'<p>Why is there limited tunnelling on the underground system&nbsp;in the South and West of the London area?</p>\r\n','','full_html'),('node','multichoice',0,342,384,'und',0,'<p>Why does &lsquo;Time Dependent Loading&rsquo; occur so long after construction in the London Clay?</p>\r\n','','full_html'),('node','multichoice',0,343,385,'und',0,'<p>What does the new EPBM tunnelling method stand for?</p>\r\n','','full_html'),('node','file_product',0,344,389,'und',0,'<p>test product</p>\r\n','','full_html'),('node','physical_event',0,345,390,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ICE-SA ANNUAL GENERAL MEETING 2013</span></h2>\r\n<p align=\"center\"><strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong></p>\r\n<p><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2013 on Wednesday 9 October 2013 at the Bytes Technology Centre in Midrand <a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\">(Map)</a>.</strong></p>\r\n<p>&nbsp;</p>\r\n<h2 align=\"center\">\r\n	ANNUAL GENERAL MEETING<br />\r\n	Wednesday 9 October 2013</h2>\r\n<h2 align=\"center\">\r\n	13h00 to 14h00</h2>\r\n<h2>\r\n	<br />\r\n	<em><strong>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</strong></em></h2>\r\n<p>The committee calls for nominations to be submitted by no later than 4 October 2013. Should you wish to nominate a person to the committee, please download the <a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/2013_ICE-SA_nomination_form.doc\"><strong>2013 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong>, </a>complete, sign and fax or e-mail the completed form <em><strong>to the ICE-SA Secretary by no later than 12h00 on </strong></em><strong><em>4</em></strong><em> <strong>October 201</strong></em><strong><em>3</em></strong>.&nbsp;</p>\r\n<p>Fax: &nbsp; &nbsp;086 667 7412<br />\r\n	E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202013&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></p>\r\n<p>The Annual General Meeting will be followed by an afternoon lecture:</p>\r\n<p align=\"center\"><span style=\"font-size:14px;\"><span style=\"color:#ff0000;\"><strong>NEC PURE AND SIMPLE &ndash;</strong></span></span></p>\r\n<p align=\"center\"><span style=\"font-size:14px;\"><span style=\"color:#ff0000;\"><strong>MAKING NEC WORK FOR YOU</strong></span></span></p>\r\n<p align=\"center\">&nbsp;</p>\r\n','','full_html'),('node','physical_event',0,346,391,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>ICE-SA AFTERNOON LECTURE</strong></span></h2>\r\n<h2 align=\"center\">\r\n	<strong>NEC PURE AND SIMPLE &ndash;</strong></h2>\r\n<h2 align=\"center\">\r\n	<strong>MAKING NEC WORK FOR YOU</strong></h2>\r\n<h2 align=\"center\">\r\n	Wednesday 9 October 2013</h2>\r\n<h2 align=\"center\">\r\n	14h00 to 16h30</h2>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>Andrew Baird </strong></span></h2>\r\n<p>The afternoon seminar will interrogate the use of the NEC suite of documents in South Africa, and will provide insight into the ways in which this straightforward contract suite can be used for both simple and complex projects. Andrew Baird is one of the authors of the NEC suite, and will provide insights into how contracts have been made complex and how to avoid this. The lecture will be followed by a panel discussion with current users of the NEC suite from the perspective of both the Employer and the Contractor. If you are using the NEC, or are considering its use, then this is the ideal opportunity to find out how to make it work for you!</p>\r\n<p><strong>Venue: &nbsp; Bytes Technology Centre, Midrand &nbsp; <a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\">(Map)</a></strong></p>\r\n<!--break-->\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 100%;\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 148px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width: 790px;\">\r\n				<h2>\r\n					<span style=\"color:#ff0000;\">Panellists</span></h2>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 148px;\">\r\n				<p><span style=\"color:#ff0000;\"><strong>Mr William Schreiber &nbsp;</strong></span></p>\r\n			</td>\r\n			<td style=\"width: 790px;\">\r\n				<p><strong>&ndash; Commercial Manager, Foster Wheeler.</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 148px;\">\r\n				<p><span style=\"color:#ff0000;\"><strong>Mr Emannuel Prinsloo&nbsp;</strong></span></p>\r\n			</td>\r\n			<td style=\"width: 790px;\">\r\n				<p><strong>&ndash; Director Campus Development and Planning, University of the Witwatersrand</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 148px;\">\r\n				<p><span style=\"color:#ff0000;\"><strong>Mr Spencer Hodgson&nbsp;</strong></span></p>\r\n			</td>\r\n			<td style=\"width: 790px;\">\r\n				<p><strong>- Programme Manager, New Universities Project Management Team</strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><strong><em>* ICE-SA will apply to have the event accredited for CPD Credits</em></strong></p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n<p>The Afternoon Presentation is provided by ICE-SA at no charge</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,347,392,'und',0,'<p>Where contracts call for the <strong>Chairman of the South African NEC User Group</strong> to nominate an adjudicator, <strong>ICE-SA</strong> performs this function, as the custodian of the South African NEC User Group.&nbsp;</p>\r\n<p>Should you require a nomination, please complete the Request for Nomination form <a href=\"http://www.ice-sa.org.za/nomination-adjudicator\">found here.</a></p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','physical_event',0,348,393,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ICE-SA LECTURE SERIES - 2014</span></h2>\r\n<p align=\"center\">WITS PROFESSIONAL DEVELOPMENT HUB, BRAAMFONTEIN</p>\r\n<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting a lecture series during 2014. The first lecture will take place on Thursday 13 February 2014 at the Wits Professional Development Hub in Braamfontein (</strong><a href=\"http://wits-enterprise.co.za/wp-content/uploads/2013/05/PDH-Map-directions.pdf\">Map</a><strong>)</strong></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span><br />\r\n	Presented by</h2>\r\n<p align=\"center\"><strong>Chimay J. Anumba, </strong><strong>FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE</strong></p>\r\n<p align=\"center\">Professor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.</p>\r\n<p align=\"center\">Chimay Anumba&rsquo;s research interests are in the fields of advanced engineering informatics, concurrent engineering, knowledge management, distributed collaboration systems, and intelligent systems. He has over 450 scientific publications in these fields and his work has received support worth over &pound;100m from a variety of sources.</p>\r\n<h2 align=\"center\">\r\n	THURSDAY 13 FEBRUARY 2014</h2>\r\n<h2 align=\"center\">\r\n	16h00 FOR 16H30</h2>\r\n<p><a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=f58b17b55b&amp;e=09821e6948\"><strong>Please RSVP by clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n<div align=\"center\">\r\n	<hr align=\"center\" size=\"2\" width=\"100%\" />\r\n</div>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span></h2>\r\n<p><em>Building Information Modelling (BIM) is a collaborative way of working, underpinned by the digital technologies which unlock more efficient methods of designing, creating and maintaining assets. BIM embeds key product and asset data and a 3D computer model that can be used for effective management of information throughout a project lifecycle &ndash; from earliest concept through to operation.</em></p>\r\n<p><em>BIM has been described as a game-changing ICT and cultural process for the construction sector. A number of countries globally are starting to realise the opportunities it brings and are now investing in developing their own capability. For example, the UK has embarked upon a progressive programme of mandated use of fully collaborative Building Information Modelling for Government projects by 2016. </em></p>\r\n<p><em>The Computer Integrated Construction (CIC) Research Group in the Department of Architectural Engineering at the Pennsylvania State University has recently developed guides which present systematic approaches for project teams and facility owners to more effectively plan the integration of BIM throughout the project, organization and the lifecycle of a facility. Professor Chimay Anumba will share insights that he has gained over the years including during his research and teaching at PSU</em></p>\r\n<p>&nbsp;</p>\r\n<p><em><strong>* ICE-SA will apply to have the event accredited for CPD Credits</strong></em></p>\r\n<p>&nbsp;</p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p><strong><span style=\"background-color:#ffff00;\">The Afternoon Presentation is provided by ICE-SA at no charge</span></strong></p>\r\n<!--break-->','','full_html'),('node','physical_event',0,349,394,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ICE-SA LECTURE SERIES - 2014</span></h2>\r\n<p align=\"center\">DEPARTMENT OF CIVIL ENGINEERING,&nbsp;ROOM S202, UNIVERSITY OF STELLENBOSCH</p>\r\n<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting a lecture series during 2014.<br />\r\n	The first lecture will take place on Wednesday 12 February 2014 at the Department of Civil Engineering, Room S202, University of Stellenbosch <a href=\"/sites/default/files/uploads/sites/default/files/Stellenbosch/Stellenbosch-Map.pdf\" target=\"_blank\">(</a></strong><a href=\"/sites/default/files/uploads/sites/default/files/Stellenbosch/Stellenbosch-Map.pdf\" target=\"_blank\">Map<strong>)</strong></a></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span><br />\r\n	Presented by</h2>\r\n<p align=\"center\"><strong>Chimay J. Anumba, </strong><strong>FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE</strong></p>\r\n<p align=\"center\">Professor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.</p>\r\n<p align=\"center\">Chimay Anumba&rsquo;s research interests are in the fields of advanced engineering informatics, concurrent engineering, knowledge management, distributed collaboration systems, and intelligent systems. He has over 450 scientific publications in these fields and his work has received support worth over &pound;100m from a variety of sources.</p>\r\n<h2 align=\"center\">\r\n	WEDNESDAY 12 FEBRUARY 2014</h2>\r\n<h2 align=\"center\">\r\n	16h30 FOR 17H00</h2>\r\n<p><a href=\"http://www.ice-sa.org.za/physical-event/past-present-and-future-directions-building-information-modelling-bim-stellenbosch#\"><strong>Please RSVP by clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n<div align=\"center\">\r\n	<hr align=\"center\" size=\"2\" width=\"100%\" />\r\n</div>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span></h2>\r\n<p><em>Building Information Modelling (BIM) is a collaborative way of working, underpinned by the digital technologies which unlock more efficient methods of designing, creating and maintaining assets. BIM embeds key product and asset data and a 3D computer model that can be used for effective management of information throughout a project lifecycle &ndash; from earliest concept through to operation.</em></p>\r\n<p><em>BIM has been described as a game-changing ICT and cultural process for the construction sector. A number of countries globally are starting to realise the opportunities it brings and are now investing in developing their own capability. For example, the UK has embarked upon a progressive programme of mandated use of fully collaborative Building Information Modelling for Government projects by 2016. </em></p>\r\n<p><em>The Computer Integrated Construction (CIC) Research Group in the Department of Architectural Engineering at the Pennsylvania State University has recently developed guides which present systematic approaches for project teams and facility owners to more effectively plan the integration of BIM throughout the project, organization and the lifecycle of a facility. Professor Chimay Anumba will share insights that he has gained over the years including during his research and teaching at PSU</em></p>\r\n<p>&nbsp;</p>\r\n<p><em><strong>* ICE-SA will apply to have the event accredited for CPD Credits</strong></em></p>\r\n<p>&nbsp;</p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p><strong><span style=\"background-color:#ffff00;\">The Afternoon Presentation is provided by ICE-SA at no charge</span></strong></p>\r\n<!--break-->','','full_html'),('node','page',0,350,395,'und',0,'<p>Click on video to start playback. Once video has started right click and make sure that &quot;Show All&quot; is selected.</p>\r\n<h3 style=\"margin-top: 10px; margin-bottom: 0\">\r\n	1. Create an event</h3>\r\n<p><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0\" height=\"500\" style=\"padding: 10px; display:block;\" width=\"750\"><param name=\"scale\" value=\"showall\" /><param name=\"quality\" value=\"autohigh\" /><param name=\"movie\" value=\"/sites/default/files/uploads/instructional_videos/1-create-event.swf\" /><embed height=\"500\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" quality=\"autohigh\" scale=\"showall\" src=\"/sites/default/files/uploads/instructional_videos/1-create-event.swf\" style=\"padding: 10px; display:block;\" type=\"application/x-shockwave-flash\" width=\"750\"></embed></object></p>\r\n<h3 style=\"margin-top: 10px; margin-bottom: 0\">\r\n	<strong>2. Create Quiz and Question</strong></h3>\r\n<p><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0\" height=\"500\" style=\"padding: 10px; display:block;\" width=\"750\"><param name=\"scale\" value=\"showall\" /><param name=\"quality\" value=\"autohigh\" /><param name=\"movie\" value=\"/sites/default/files/uploads/instructional_videos/2-create-quiz-and-question.swf\" /><embed height=\"500\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" quality=\"autohigh\" scale=\"showall\" src=\"/sites/default/files/uploads/instructional_videos/2-create-quiz-and-question.swf\" style=\"padding: 10px; display:block;\" type=\"application/x-shockwave-flash\" width=\"750\"></embed></object></p>\r\n<h3 style=\"margin-top: 10px; margin-bottom: 0\">\r\n	3. Create Purchasable Quiz Product</h3>\r\n<p><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0\" height=\"500\" style=\"padding: 10px; display:block;\" width=\"750\"><param name=\"scale\" value=\"showall\" /><param name=\"quality\" value=\"autohigh\" /><param name=\"movie\" value=\"/sites/default/files/uploads/instructional_videos/3-create-purchasable-product-quiz_001.swf\" /><embed height=\"500\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" quality=\"autohigh\" scale=\"showall\" src=\"/sites/default/files/uploads/instructional_videos/3-create-purchasable-product-quiz_001.swf\" style=\"padding: 10px; display:block;\" type=\"application/x-shockwave-flash\" width=\"750\"></embed></object></p>\r\n<h3 style=\"margin-top: 10px; margin-bottom: 0\">\r\n	4. Create Certificate</h3>\r\n<p><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0\" height=\"500\" style=\"padding: 10px; display:block;\" width=\"750\"><param name=\"scale\" value=\"showall\" /><param name=\"quality\" value=\"autohigh\" /><param name=\"movie\" value=\"/sites/default/files/uploads/instructional_videos/4-create-certificate.swf\" /><embed height=\"500\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" quality=\"autohigh\" scale=\"showall\" src=\"/sites/default/files/uploads/instructional_videos/4-create-certificate.swf\" style=\"padding: 10px; display:block;\" type=\"application/x-shockwave-flash\" width=\"750\"></embed></object></p>\r\n','','full_html'),('node','annual_return',0,351,396,'und',0,'Well, there was this guy, Dave, he wanted a mall to be built on an island.','',NULL),('node','webform_page',0,352,397,'und',0,'<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n','','full_html'),('node','physical_event',0,353,399,'und',0,'<h2 class=\"rtecenter\">\r\n	<span style=\"color:#ff0000;\">ICE-SA ANNUAL GENERAL MEETING 2014</span></h2>\r\n<p align=\"center\"><span style=\"font-size:14px;\"><strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong></span></p>\r\n<p class=\"rtecenter\"><span style=\"font-size:14px;\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2014 on Wednesday 29 October 2014 at the Bytes Technology Centre in Midrand&nbsp;<a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\" target=\"_blank\">(Map)</a>.</strong></span></p>\r\n<h2 class=\"rtecenter\">\r\n	ANNUAL GENERAL MEETING<br />\r\n	Wednesday 29 October 2014</h2>\r\n<h2 class=\"rtecenter\">\r\n	13h00 to 14h00</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><strong><span style=\"font-size:12px;\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></span></strong></p>\r\n				<p><span style=\"font-size:12px;\">The committee calls for nominations to be submitted by no later than 27 October 2014. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2014/2014_ICE-SA_nomination_form.doc\" target=\"_blank\"><strong>2014 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong>,&nbsp;</a>complete, sign and fax or e-mail the completed form&nbsp;<strong><em>to the ICE-SA Secretary by no later than 12h00 on&nbsp;27</em></strong>&nbsp;<strong><em>October 2014</em></strong>.&nbsp;</span></p>\r\n				<p><span style=\"font-size:12px;\">Fax: &nbsp; &nbsp;086 667 7412<br />\r\n					E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202013&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202015.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div style=\"clear:both;\">\r\n	&nbsp;</div>\r\n<p>&nbsp;</p>\r\n<!--break-->','','full_html'),('node','physical_event',0,354,400,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>CROSS BOUNDARY WATER RESOURCE MANAGEMENT IN SADC &ndash;</strong></span></h2>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>REDUCING CONFLICT AND ADDRESSING POVERTY</strong></span></h2>\r\n<h2 align=\"center\">\r\n	Wednesday 29 October 2014</h2>\r\n<h2 align=\"center\">\r\n	14h00 to 16h30</h2>\r\n<div>\r\n	<p><span style=\"font-size:16px;\"><span style=\"color:#ff0000;\"><strong>Presented by Dr Charles Reeve</strong></span></span></p>\r\n	<ul>\r\n		<li>\r\n			PhD Atmospheric Sciences, University of Exeter, UK</li>\r\n		<li>\r\n			BSc Mathematics and Geography, University of Exeter, UK</li>\r\n	</ul>\r\n	<p>Dr Charles Reeve is the Technical Director of CRIDF, and is a leading specialist in Integrated Water Resource Management (IWRM) with more than 30 years professional experience, of which the last 15 years have been in the SADC Region. He is a highly experienced project director, manager and team leader with experience of project preparation, management and evaluation for international bodies such as DFID, the EC, World Bank, UN and WFP. He has spent 25 years working on and managing programmes in developing countries, and has a formidable track record of successfully delivering project and programme outputs, outcomes and impact.</p>\r\n</div>\r\n<h2>\r\n	<span style=\"color:#ff0000;\"><span style=\"font-size:14px;\">About the Lecture:</span></span></h2>\r\n<p>DFID has launched a highly effective new water infrastructure programme for Southern Africa called the Climate Resilient Infrastructure Delivery Facility (CRIDF). This Facility will design and deliver sustainable small-scale infrastructure across 11 SADC countries. Headquartered in Pretoria, South Africa, the demand-driven programme focuses on water services, water resource management, and livelihoods, fostering sustainable development of the region&rsquo;s water, food and energy security.</p>\r\n<p>CRIDF prepares small-scale water infrastructure projects and facilitates access to finance for the implementation of these projects. Such interventions provide the entry point for CRIDF to engage with, support and influence key SADC interventions, River Basin Organisations and national stakeholders, embedding climate resilient management and transboundary waters at regional and national levels. Projects are selected according to a set of CRIDF principles to ensure that investments align with SADC objectives and CRIDF priorities developed specifically for each SADC river basin.</p>\r\n<p>Come and learn about this innovative approach to addressing the most critical of SADC&rsquo;s needs &ndash; access to clean water!</p>\r\n<p><strong>Venue: &nbsp; Bytes Technology Centre, Midrand &nbsp;&nbsp;<a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\">(Map)</a></strong></p>\r\n<hr />\r\n<p><span style=\"color:#ff0000;\"><em><strong>ICE-SA will apply to have the event accredited for ECSA CPD Credits</strong></em></span></p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n<p><span style=\"color:#ff0000;\"><strong><span style=\"background-color:#ffff00;\">The Afternoon Presentation is provided by ICE-SA at no charge</span></strong></span></p>\r\n<!--break-->\r\n<hr />\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','physical_event',0,372,419,'und',0,'<h1 class=\"title\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Arvo, serif; font-size: 18px; font-stretch: inherit; line-height: 1; font-weight: normal; letter-spacing: -0.05em; text-transform: uppercase; color: rgb(51, 51, 51);\">\r\n	&nbsp;</h1>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\r\n					INTERNATIONAL<br />\r\n					LECTURES</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"color:#66ccff;\"><span style=\"font-size:28px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:48px;\"><strong>Collectively </strong></span><br />\r\n					<span style=\"font-size:36px;\"><strong>we are stronger</strong></span></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:18px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Johannesburg</strong></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Tuesday 24 February 2015</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">15h00 - 17h00</span></span></p>\r\n				<p align=\"left\"><em>Please be seated by 14h45</em></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Great Hall, University of the Witwatersrand</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:14px;\"><strong>There is no charge for this event, for which you will receive ECSA CPD Points.</strong></span></span></span></p>\r\n				<p align=\"left\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:150px;\">\r\n				<p class=\"rtecenter\"><a href=\"/sites/default/files/uploads/inline-images/Brunel10-2015/Brunel%2010th%20Lecture%20JHB%2024%2002%202015.pdf\" target=\"_blank\"><span style=\"color:#66ccff;\"><span style=\"font-size:20px;\">Download the<br />\r\n					printed flyer</span></span></a></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:451px;\">\r\n				<p><span style=\"font-size:18px;\">Directions to the venue can be downloaded from here</span></p>\r\n				<ul>\r\n					<li>\r\n						<a href=\"/sites/default/files/uploads/inline-images/EventVenues/WitsGreatHall.jpg\" target=\"_blank\"><span style=\"font-size:18px;\">Getting to Wits University</span></a></li>\r\n					<li>\r\n						<a href=\"/sites/default/files/uploads/inline-images/EventVenues/WitsEastCampus.jpg\"><span style=\"font-size:18px;\">Wits East Campus (Great Hall)</span></a></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:150px;\">\r\n				<p><span style=\"font-size:14px;\">To register for this event, please login with your username and password, and check the signup link below.&nbsp;</span></p>\r\n				<p><span style=\"font-size:14px;\">If you do not have login details, but would like to attend, please register on the website, and then sign up from this page.</span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','physical_event',0,373,420,'und',0,'<h1 class=\"title\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Arvo, serif; font-size: 18px; font-stretch: inherit; line-height: 1; font-weight: normal; letter-spacing: -0.05em; text-transform: uppercase; color: rgb(51, 51, 51);\">\r\n	&nbsp;</h1>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\r\n					INTERNATIONAL<br />\r\n					LECTURES</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"color:#66ccff;\"><span style=\"font-size:28px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:48px;\"><strong>Collectively </strong></span><br />\r\n					<span style=\"font-size:36px;\"><strong>we are stronger</strong></span></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:18px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Durban</strong></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Wednesday 25 February 2015</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">15h00 - 17h00</span></span></p>\r\n				<p align=\"left\"><em>Please be seated by 14h45</em></p>\r\n				<div>\r\n					<span style=\"font-size:16px;\">Unite Building, Gate 8, Science Drive, Engineering Campus, University of KwaZulu Natal</span><br />\r\n					<span style=\"font-size:12px;\">UNITE / School of Engineering Building<br />\r\n					Howard College Campus<br />\r\n					Glenwood<br />\r\n					Durban</span></div>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:14px;\"><strong>There is no charge for this event, for which you will receive ECSA CPD Points.</strong></span></span></span></p>\r\n				<p align=\"left\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:150px;\">\r\n				<p class=\"rtecenter\"><a href=\"/sites/default/files/uploads/inline-images/Brunel10-2015/Brunel%2010th%20Lecture%20Durban%2025%2002%202015.pdf\" target=\"_blank\"><span style=\"color:#66ccff;\"><span style=\"font-size:20px;\">Download the<br />\r\n					printed flyer</span></span></a></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:451px;\">\r\n				<p><span style=\"font-size:18px;\">Directions to the venue can be downloaded from here</span></p>\r\n				<ul>\r\n					<li>\r\n						<span style=\"font-size:18px;\"><a href=\"/sites/default/files/uploads/inline-images/EventVenues/UNITE.pdf\" target=\"_blank\">Getting to Unite Building</a></span></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:150px;\">\r\n				<p><span style=\"font-size:14px;\">To register for this event, please login with your username and password, and check the signup link below.&nbsp;</span></p>\r\n				<p><span style=\"font-size:14px;\">If you do not have login details, but would like to attend, please register on the website, and then sign up from this page.</span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','physical_event',0,374,421,'und',0,'<h1 class=\"title\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Arvo, serif; font-size: 18px; font-stretch: inherit; line-height: 1; font-weight: normal; letter-spacing: -0.05em; text-transform: uppercase; color: rgb(51, 51, 51);\">\r\n	&nbsp;</h1>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\r\n					INTERNATIONAL<br />\r\n					LECTURES</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"color:#66ccff;\"><span style=\"font-size:28px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:48px;\"><strong>Collectively </strong></span><br />\r\n					<span style=\"font-size:36px;\"><strong>we are stronger</strong></span></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:18px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Cape Town</strong></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Thursday 26 February 2015</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">17h00 - 19h00</span></span></p>\r\n				<p align=\"left\"><em>Please be seated by 16h45</em></p>\r\n				<div>\r\n					<span style=\"font-size:16px;\">Snape Building LT3B, University of Cape Town</span></div>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:14px;\"><strong>There is no charge for this event, for which you will receive ECSA CPD Points.</strong></span></span></span></p>\r\n				<p align=\"left\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:150px;\">\r\n				<p class=\"rtecenter\"><a href=\"/sites/default/files/uploads/inline-images/Brunel10-2015/Brunel%2010th%20Lecture%20CapeTown%2026%2002%202015.pdf\" target=\"_blank\"><span style=\"color:#66ccff;\"><span style=\"font-size:20px;\">Download the<br />\r\n					printed flyer</span></span></a></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:451px;\">\r\n				<p><span style=\"font-size:18px;\">Directions to the venue can be downloaded from here</span></p>\r\n				<ul>\r\n					<li>\r\n						<span style=\"font-size:18px;\"><a href=\"/sites/default/files/uploads/inline-images/EventVenues/UCT-NEB-Map.jpg\" target=\"_blank\">Getting to&nbsp;Snape Building</a></span></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:150px;\">\r\n				<p><span style=\"font-size:14px;\">To register for this event, please login with your username and password, and check the signup link below.&nbsp;</span></p>\r\n				<p><span style=\"font-size:14px;\">If you do not have login details, but would like to attend, please register on the website, and then sign up from this page.</span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,375,422,'und',0,'<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\r\n					INTERNATIONAL<br />\r\n					LECTURES</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"color:#66ccff;\"><span style=\"font-size:28px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:48px;\"><strong>Collectively </strong></span><br />\r\n					<span style=\"font-size:36px;\"><strong>we are stronger</strong></span></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:18px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<strong><span style=\"font-size:20px;\">Coming to:</span></strong></td>\r\n			<td style=\"width:150px;\">\r\n				<p><span style=\"font-size:16px;\"><strong>Johannesburg</strong></span></p>\r\n				<p>Tuesday 24 February 2015</p>\r\n				<p>15h00 - 17h00</p>\r\n				<p>Great Hall, Wits University</p>\r\n				<p><strong><a href=\"http://www.ice-sa.org.za/physical-event/ice-brunel-10th-international-lecture-collectively-we-are-stronger-johannesburg\">Signup here</a></strong></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><strong><span style=\"font-size:16px;\">Durban</span></strong></p>\r\n				<p>Wednesday 25 February 2015</p>\r\n				<p>15h00 - 17h00</p>\r\n				<p>UNITE Building, Unversity of KZN</p>\r\n				<p><strong><a href=\"http://www.ice-sa.org.za/physical-event/ice-brunel-10th-international-lecture-collectively-we-are-stronger-durban\">Signup here</a></strong></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><strong><span style=\"font-size:16px;\">Cape Town</span></strong></p>\r\n				<p>Thursday 26 February 2015</p>\r\n				<p>17h00-19h00</p>\r\n				<p>SNAPE Building LT3B, University of Cape Town</p>\r\n				<p><strong><a href=\"http://www.ice-sa.org.za/physical-event/ice-brunel-10th-international-lecture-collectively-we-are-stronger-cape-town\">Signup here</a></strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><strong style=\"font-size: 14px; font-family: arial, helvetica, sans-serif;\">There is no charge for this event, for which you will receive ECSA CPD Points.</strong></p>\r\n				<p align=\"left\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:150px;\">\r\n				<p><span style=\"font-size:14px;\">To register for this event, please login with your username and password, and check the signup link below.&nbsp;</span></p>\r\n				<p><span style=\"font-size:14px;\">If you do not have login details, but would like to attend, please register on the website, and then sign up from this page.</span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','quiz',0,376,568,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><em><font color=\"#000000\">The lecture provides an overview of BIM in general. BIM is then reviewed in terms of the project lifecycle and appropriate process flows are described with regards to BIM. The challenges with BIM in the infrastructure environment are then addressed and a few case studies on BIM in the infrastructure sector are discussed.</font></em></span></p>\r\n','','full_html'),('node','multichoice',0,377,424,'und',0,'<p>What does BIM stand for?</p>\r\n','','full_html'),('node','multichoice',0,378,425,'und',0,'<p>Select the most appropriate definition for BIM</p>\r\n','','full_html'),('node','multichoice',0,379,426,'und',0,'<p>What does fully collaborate 3D BIM entail?</p>\r\n','','full_html'),('node','multichoice',0,380,427,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">BIM is aimed at optimising the information modelling and sharing process</font></span></p>\r\n','','full_html'),('node','multichoice',0,381,428,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">BIM has been designed only for use by Builders.</font></span></p>\r\n','','full_html'),('node','multichoice',0,382,429,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">What are benefits of BIM for Infrastructure modelling</font></span>?</p>\r\n','','full_html'),('node','multichoice',0,383,430,'und',0,'<p>What does the legacy system GIS stand for?</p>\r\n','','full_html'),('node','multichoice',0,384,431,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">What are 2 requirements for a model to be a BIM?</font></span></p>\r\n','','full_html'),('node','multichoice',0,385,432,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Which option is a benefit of BIM to the Designer?</font></span></p>\r\n','','full_html'),('node','multichoice',0,386,433,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Which option is a benefit of BIM to the Owner?</font></span></p>\r\n','','full_html'),('node','multichoice',0,387,434,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">What benefits do BIM bring for the Contractor?</font></span></p>\r\n','','full_html'),('node','multichoice',0,388,435,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Select the option that represents software packages that were mentioned in the presentation that could be used for BIM in terms of Structural Design and Infrastructure Design.</font></span></p>\r\n','','full_html'),('node','multichoice',0,389,436,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Name one reason why BIM can be difficult to implement with regards to Infrastructure.</font></span></p>\r\n','','full_html'),('node','multichoice',0,390,437,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">What does COBie stand for?</font></span></p>\r\n','','full_html'),('node','multichoice',0,391,438,'und',0,'<p>What is COBie?</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','multichoice',0,392,439,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">How could a COBie data type &ldquo;Floor&rdquo; be related to an infrastructure project?</font></span></p>\r\n','','full_html'),('node','multichoice',0,393,440,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">What is the BIM process as per the Presentation?</font></span></p>\r\n','','full_html'),('node','multichoice',0,394,441,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">In the case study presented in the presentation, Oswestry District Service Reservoir, what benefits was realized by considering the project as a whole when utilising BIM?</font></span></p>\r\n','','full_html'),('node','multichoice',0,395,442,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">What appropriate software was used to enable the technology side of BIM for the M1 Junction 19 Case study in the presentation?</font></span></p>\r\n','','full_html'),('node','multichoice',0,396,443,'und',0,'<p>What does BIM support entail during the detailed design phase (see A556 &ndash; Highway Agency case study)</p>\r\n','','full_html'),('node','enterprise_event',0,397,444,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><em><font color=\"#000000\">The lecture provides an overview of BIM in general. BIM is then reviewed in terms of the project lifecycle and appropriate process flows are described with regards to BIM. The challenges with BIM in the infrastructure environment are then addressed and a few case studies on BIM in the infrastructure sector are discussed.</font></em></span></p>\r\n<p>&nbsp;</p>\r\n<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><em><font color=\"#000000\">The lecture is presented by <span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><em><font color=\"#000000\">Mark Hansford, Interim Editor, New Civil Engineer</font></em></span>Mark Hansford; <span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><em><font color=\"#000000\">Dave Bosworth, MRICS, Principal Consultant, Excitech</font></em></span> and <span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><em><font color=\"#000000\">Leigh Atkinson, Director, Excitech</font></em></span>.</font></em></span></p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#000000\" face=\"Arial, sans-serif\"><span style=\"line-height: 15.33px; font-size: 13.33px;\"><i>You will need to login to the New Civil Engineer site to obtain access to the lecture. If you do not have a login, you will need to create a profile first.&nbsp;</i></span></font></p>\r\n','<p><em style=\"line-height: 15.33px; font-family: Arial, sans-serif; font-size: 13.33px;\"><font color=\"#000000\">The lecture provides an overview of BIM in general. BIM is then reviewed in terms of the project lifecycle and appropriate process flows are described with regards to BIM. The challenges with BIM in the infrastructure environment are then addressed and a few case studies on BIM in the infrastructure sector are discussed.</font></em></p>\r\n','full_html'),('node','certificate',0,399,446,'und',0,'<p>You will be able to download the certificate if you have attended the event.</p>\r\n','','full_html'),('node','certificate',0,400,447,'und',0,'<p>You will be able to download the certificate if you have attended the event.</p>\r\n','','full_html'),('node','quiz_product',0,404,451,'und',0,'<p><em style=\"line-height: 15.33px; font-family: Arial, sans-serif; font-size: 13.33px;\"><font color=\"#000000\">The lecture provides an overview of BIM in general. BIM is then reviewed in terms of the project lifecycle and appropriate process flows are described with regards to BIM. The challenges with BIM in the infrastructure environment are then addressed and a few case studies on BIM in the infrastructure sector are discussed.</font></em></p>\r\n','','full_html'),('node','multichoice',0,406,453,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Select the correct option. BIM is a &hellip;.</font></span></p>\r\n','','full_html'),('node','multichoice',0,407,454,'und',0,'<p>If you are building in a given context it is very crucial that you have the information about the given context before starting the project.</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','multichoice',0,408,455,'und',0,'<p>What should be changed first to enable better on boarding of BIM?</p>\r\n','','full_html'),('node','multichoice',0,409,456,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">What has evolved at a rapid pace to provide the capability to provide this contextual data?</font></span></p>\r\n','','full_html'),('node','multichoice',0,410,457,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Clients tend to be more risk adverse and shift a lot of that risk on to the suppliers. </font></span></p>\r\n','','full_html'),('node','multichoice',0,411,458,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">From the procurement perspective it&rsquo;s about integrating the supply chain as well as the&hellip;</font></span></p>\r\n','','full_html'),('node','multichoice',0,412,459,'und',0,'<p>What is the purpose of many groups and forums with regards to BIM?</p>\r\n','','full_html'),('node','multichoice',0,413,460,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">What application can be used to provide the contextual information as seen in the clip?</font></span></p>\r\n','','full_html'),('node','multichoice',0,414,461,'und',0,'<p>Is contextual information widely and freely available?</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','multichoice',0,415,462,'und',0,'<p>Who takes the liability if the contextual data is not correct?</p>\r\n','','full_html'),('node','multichoice',0,416,463,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">How does BIM work when it comes to geotechnical and land conditions? </font></span></p>\r\n','','full_html'),('node','multichoice',0,417,464,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">BIM only entails the 3D model (Visual side of information)</font></span></p>\r\n','','full_html'),('node','multichoice',0,418,465,'und',0,'<p>What project has been awarded numerous awards for its successful use of BIM?</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','multichoice',0,419,466,'und',0,'<p>How would the Bridge Engineer fit into the BIM process?</p>\r\n','','full_html'),('node','multichoice',0,420,467,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">When something has been designed in context with its surrounding environment through the BIM process&hellip;</font></span></p>\r\n','','full_html'),('node','multichoice',0,421,468,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">How useful is BIM to the Project Manager and the QS?</font></span></p>\r\n','','full_html'),('node','multichoice',0,422,469,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">It&rsquo;s appropriate to share the right data in the right context at the right level of resolution in the right people within the supply chain or the stake holder chain.</font></span></p>\r\n','','full_html'),('node','multichoice',0,423,470,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">In terms of resolution, what would be more appropriate for the preliminary conceptional design?</font></span></p>\r\n','','full_html'),('node','multichoice',0,424,471,'und',0,'<p>Can BIM be applicable on smaller projects?</p>\r\n','','full_html'),('node','multichoice',0,425,472,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">In the final advertisement of the presentation, does Autodesk enable analysis to support decision making?</font></span></p>\r\n','','full_html'),('node','pdf_file_product',0,429,476,'und',0,'<p>CESMM3 is intended only for use in connection with civil engineering works and simple building works incidental to civil engineering works. &nbsp;</p>\r\n<p>Although it is intended to be used with the ICE Conditions of Contract (6<sup>th</sup> Edition, 1991), it may be used with other forms of contract such as those listed in the Construction Industry Development Board&rsquo;s (CIDB) Standard for Uniformity in Construction Procurement.</p>\r\n<p>CESMM3 does not deal with complex mechanical, electrical or building work. &nbsp;If such work is to be included in a civil engineering contract, it must be itemized and described in the Bill of Quantities in sufficient detail to enable tenderers to price it adequately while the method of measurement for such work must be stated in the Pricing <a>Instructions.&nbsp;</a></p>\r\n<p><strong>Table 1: Main classes of work</strong></p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p><strong>Class</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>A: General items</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>B: Ground investigations</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>C: Geotechnical and other specialist processes</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>D: Demolition and site clearance</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>E: Earthworks</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>F: In situ concrete</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>G: Concrete ancillaries</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>H: Precast concrete</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>I: Pipework &ndash;pipes</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>J: Pipework &ndash; fittings and valves</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>K: Pipework &ndash; manholes and pipework ancillaries</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>L: Pipework supports and protection, ancillaries to laying and excavation</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>M: Structural metalwork</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>N: Miscellaneous metalwork</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>O: Timber</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>P: Piles</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>Q: Piling ancillaries</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>R: Roads and paving</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>S: Rail track</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>T: Tunnels</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>U: Brickwork, blockwork and masonry</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>V: Painting</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>W: Waterproofing</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>X: Miscellaneous work</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>Y: Sewer and water main renovation and ancillary works</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>Z: Simple building works incidental to civil engineering works</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','pdf_file_product',0,430,477,'und',0,'<p>CESMM3 is intended only for use in connection with civil engineering works and simple building works incidental to civil engineering works. &nbsp;Although it is intended to be used with the ICE Conditions of Contract (6<sup>th</sup> Edition, 1991), it may be used with other forms of contract such as those listed in the Construction Industry Development Board&rsquo;s (CIDB) Standard for Uniformity in Construction Procurement.&nbsp;</p>\r\n<p>CESMM3 does not deal with complex mechanical, electrical or building work. &nbsp;If such work is to be included in a civil engineering contract, it must be itemized and described in the Bill of Quantities in sufficient detail to enable tenderers to price it adequately while the method of measurement for such work must be stated in the Pricing <a>Instructions.</a></p>\r\n<p><strong>Table 1: Main classes of work</strong></p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p><strong>Class</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>A: General items</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>B: Ground investigations</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>C: Geotechnical and other specialist processes</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>D: Demolition and site clearance</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>E: Earthworks</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>F: In situ concrete</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>G: Concrete ancillaries</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>H: Precast concrete</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>I: Pipework &ndash;pipes</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>J: Pipework &ndash; fittings and valves</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>K: Pipework &ndash; manholes and pipework ancillaries</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>L: Pipework supports and protection, ancillaries to laying and excavation</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>M: Structural metalwork</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>N: Miscellaneous metalwork</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>O: Timber</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>P: Piles</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>Q: Piling ancillaries</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>R: Roads and paving</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>S: Rail track</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>T: Tunnels</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>U: Brickwork, blockwork and masonry</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>V: Painting</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>W: Waterproofing</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>X: Miscellaneous work</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>Y: Sewer and water main renovation and ancillary works</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>Z: Simple building works incidental to civil engineering works</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,431,478,'und',0,'<h2>\r\n	<strong>Follow these steps in chronological order to create an Online Event or a Physical Event.</strong></h2>\r\n<ol>\r\n	<li>\r\n		<strong>Create an Event</strong></li>\r\n</ol>\r\n<p class=\"rteindent1\">If you want to create an event with a quiz and a certificate associated with it, create the certificate <strong>first!</strong></p>\r\n<ul class=\"rteindent1\">\r\n	<li>\r\n		<a href=\"/node/add/certificate\">Create Certificate</a><br />\r\n		<p>If a certificate is required after the completion of a Quiz associated with your event - create the certificate first. This is used when you create your event notice immediately afterwards.</p>\r\n	</li>\r\n	<li>\r\n		&nbsp;<a href=\"/node/add/enterprise-event\">Create Online Event</a><br />\r\n		<p>An online event is an event that is attended online.</p>\r\n	</li>\r\n	<li>\r\n		<a href=\"/node/add/physical-event\">Create Physical Event</a>&nbsp;(Free)<br />\r\n		<p>A physical event is an event that is attended at a physical location.</p>\r\n	</li>\r\n	<li>\r\n		<p><a href=\"http://ice-sa.org.za/node/add/physical-event-product\">Create Physical Event (Paid)</a></p>\r\n		<p><br />\r\n			A physical event is an event attended at a physical location. This physical event type allows for accepting online payment.</p>\r\n	</li>\r\n</ul>\r\n<ol>\r\n	<li>\r\n		<a href=\"/node/add/quiz\">Create Quiz</a></li>\r\n</ol>\r\n<p class=\"rteindent1\">Create a quiz associated with an event (mostly online but can work with physical events too). You&#39;ll capture a database of questions for the quiz, along with multiple choice answers (identifying which answer is right!)</p>\r\n<ol>\r\n	<li>\r\n		<a href=\"/node/add/quiz-product\">Create Quiz Product</a><br />\r\n		<p>Use this to turn the event into a purchasable product. You associate the quiz and the event with each other and then create a product to sell. The Event will be visible to all users, but the quiz will only be visible to a user when they have paid!&nbsp;</p>\r\n	</li>\r\n	<li>\r\n		<a href=\"/node/add/course\">Create Course</a></li>\r\n</ol>\r\n<p class=\"rteindent1\">A course consists of a whole series of activities (events &amp; quizes). The course is made up of different components which the user must complete in order to complete the course. A Quiz product can be added to the end of a course to get the user to pay for it!</p>\r\n<p>&nbsp;</p>\r\n<h3>\r\n	<strong>Newsletters</strong></h3>\r\n<ol>\r\n	<li>\r\n		<a href=\"/admin/config/services/mailchimp/lists/refresh\">Refresh Mailing List</a><br />\r\n		<p>Make sure the mailing list is up to date with the users&#39; list.</p>\r\n	</li>\r\n	<li>\r\n		<a href=\"/admin/config/services/mailchimp/campaigns/add\">Create Newsletter</a></li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n<h3>\r\n	<strong>Users</strong></h3>\r\n<ol>\r\n	<li>\r\n		<a href=\"/admin-user-management\">Admin User Management</a><br />\r\n		<p>Find users by email, username or role.</p>\r\n	</li>\r\n</ol>\r\n<h3>\r\n	<strong>Videos</strong></h3>\r\n<ol>\r\n	<li>\r\n		<a href=\"/node/350\">Instructional Videos</a><br />\r\n		<p>View videos on how to complete some of the above tasks.</p>\r\n	</li>\r\n</ol>\r\n<h3>\r\n	<strong>Online Store Management (Orders)</strong></h3>\r\n<ol>\r\n	<li>\r\n		In order to mark bank transfers as paid:\r\n		<ol>\r\n			<li>\r\n				&nbsp;Go to the orders <a href=\"http://ice-sa.org.za/admin/store/orders/view\">management page.</a></li>\r\n			<li>\r\n				&nbsp;View the order that needs to be marked as paid by clicking the Order ID.</li>\r\n			<li>\r\n				&nbsp;Change the order status to <strong>Payment Received </strong>(bottom of page).</li>\r\n		</ol>\r\n	</li>\r\n	<li>\r\n		To view all orders placed go to <a href=\"http://ice-sa.org.za/admin/store/orders/view\">Orders</a>.</li>\r\n	<li>\r\n		To view report on how many sales have been made per product/event go to <a href=\"http://ice-sa.org.za/admin/store/reports/products\">Product Reports</a>.</li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n<h3>\r\n	<strong>Importing User Lists</strong></h3>\r\n<ol>\r\n	<li>\r\n		ICE User import:\r\n		<ol>\r\n			<li>\r\n				Go to ICE&nbsp;<a href=\"http://ice-sa.org.za/import/user\">User Import</a> and follow the instructions.<br />\r\n				&nbsp;</li>\r\n		</ol>\r\n	</li>\r\n	<li>\r\n		SAICE User import:\r\n		<ol>\r\n			<li>\r\n				Go to SAICE&nbsp;<a href=\"http://ice-sa.org.za/import/saice_user_list_importer\">User Import</a>&nbsp;and follow the instructions.<br />\r\n				&nbsp;</li>\r\n		</ol>\r\n	</li>\r\n	<li>\r\n		Once a user has been imported they can be assigned to an event.</li>\r\n	<li>\r\n		Only users assigned to an event can be marked as attended.</li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n<h3>\r\n	<strong>Summary of Events</strong></h3>\r\n<ol>\r\n	<li>\r\n		<a href=\"http://ice-sa.org.za/summarised-events-schedule\">Summarised Events Schedule</a></li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n<h3>\r\n	PDF Documents</h3>\r\n<p><b>Creating Purchasable PDF Documents</b></p>\r\n<ol>\r\n	<li>\r\n		<strong>Uploading Documents to the Website</strong>\r\n		<ol>\r\n			<li>\r\n				Go to <a href=\"http://ice-sa.org.za/admin/store/products/files\">View File Downloads</a></li>\r\n			<li>\r\n				Under File Options -&gt; Action select <strong>Upload file</strong> and then click <strong>Perform Action</strong></li>\r\n			<li>\r\n				From the next screen select the <strong>Choose File</strong> button and click <strong>Upload File</strong></li>\r\n		</ol>\r\n	</li>\r\n	<li>\r\n		<b>Printable Secured PDF&#39;s</b>\r\n		<ol>\r\n			<li>\r\n				Go to <a href=\"http://ice-sa.org.za/node/add/pdf-file-product\">PDF File Product</a>.</li>\r\n			<li>\r\n				Enter <strong>Name</strong> and <strong>Description</strong></li>\r\n			<li>\r\n				Upload <strong>Image</strong> if required</li>\r\n			<li>\r\n				Check the box for <strong>Encrypt PDF</strong> under the PDF Security Options section</li>\r\n			<li>\r\n				Enter an <strong>SKU</strong> number (This should be a unique Stock Keeping number)</li>\r\n			<li>\r\n				Enter the <strong>Default Sell Price</strong></li>\r\n			<li>\r\n				Click <strong>Save and Continue</strong></li>\r\n			<li>\r\n				From the top right of the PDF Product edit page click <strong>Features</strong></li>\r\n			<li>\r\n				From the <strong>Add a new feature</strong> drop down select <strong>File Download</strong> and click <strong>Add</strong></li>\r\n			<li>\r\n				Select the SKU number applicable to this content item</li>\r\n			<li>\r\n				Type the name of the file to attach to this content item in the <strong>File Download</strong> auto-complete field (This must first have been uploaded by following the instructions in step 1 above.)</li>\r\n			<li>\r\n				Type in a <strong>Description</strong></li>\r\n			<li>\r\n				Click <strong>Save Feature</strong></li>\r\n		</ol>\r\n	</li>\r\n	<li>\r\n		<strong>Non-printable Secured PDF&#39;s</strong>\r\n		<ol>\r\n			<li>\r\n				Follow steps 1-3 above.</li>\r\n			<li>\r\n				Check the boxes Encrypt PDF and Disallow Printing</li>\r\n			<li>\r\n				Follow steps 5-13 above.</li>\r\n		</ol>\r\n	</li>\r\n	<li>\r\n		<strong>Configuration of the Watermark&nbsp;</strong>\r\n		<ol>\r\n			<li>\r\n				​Visit this URL to configure the text and position of the Watermark<br />\r\n				&nbsp;https://ice-sa.org.za/admin/config/media/pdf-security&nbsp;</li>\r\n			<li>\r\n				You can preview the PDF to check how the watermark appears.&nbsp;</li>\r\n			<li>\r\n				Typically we place the watermark in hte top margin of the document.</li>\r\n		</ol>\r\n	</li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n<h3>\r\n	<strong>Payment Gateway Settings</strong></h3>\r\n<p>Use the following page to setup the settings for Paymant Gateways on the website.&nbsp;</p>\r\n<p>https://www.ice-sa.org.za/admin/store/settings/payment&nbsp;</p>\r\n','','full_html'),('node','article',0,432,479,'und',0,'<div>\r\n	The Construction Industry Development Board (cidb) <strong>Construction Industry Development Amendment Regulations, 2015</strong> (<em>Prompt Payment Regulations and Adjudication Standard)&nbsp;</em>appeared on Friday 29 May 2015 in the Government Gazette Notice 482 of 2015 and are open for public comment for 60 days until 29 July 2015.&nbsp;</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	A copy can be <a href=\"http://A copy can be downloaded here  /sites/default/files/uploads/inline-images/CIDBAdjudicationRegs/CIDB%20Draft%20Regulations%20Prompt%20Payment%20Adjudication%2029%2005%202015.pdf\" target=\"_blank\"><strong>downloaded here</strong></a>&nbsp;&nbsp;</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<hr />\r\n	<p><span style=\"font-size:16px;\"><strong>INVITATION TO OPEN DIALOGUE WORKSHOP&nbsp;</strong></span></p>\r\n</div>\r\n<div>\r\n	Proposed CIDB regulations governing prompt payment processes and dispute management in respect of construction works contracts and construction works related contracts are expected to profoundly change certain facets of South African construction industry practice.</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<span style=\"color:#ff0000;\"><strong>ICE-SA</strong></span> together with the <span style=\"color:#ff0000;\"><strong>Construction Adjudicators Association of South Africa</strong></span> are facilitating an open workshop between industry stakeholders to review the proposed draft regulations. The workshop will:</div>\r\n<ul>\r\n	<li>\r\n		a comparative overview of similar legislation in several other jurisdictions,</li>\r\n	<li>\r\n		and consider the mechanics of the proposed regulations and</li>\r\n	<li>\r\n		stimulate dialogue between industry stakeholders on their concerns, views and expectations surrounding the proposed legislations.</li>\r\n</ul>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	The workshop will take place on <span style=\"color:#ff0000;\"><strong>09 July 2015</strong></span> at <strong><a href=\"http://www.midrandconferencecentre.co.za/contact-us/\" target=\"_blank\">Midrand Conference Centre</a></strong>. Registration will be from 09:00 to 09:30 and proceedings from 09:30 to 13:00.</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	Proceedings will be facilitated by <strong>Mr. Vaughan Hattingh</strong> and <strong>Mr. Euan Massey</strong> of MDA Consulting (Pty) Ltd and guest speakers will include <strong>Prof. Tinus Maritz </strong>(Head of Department of Construction Economics at the University of Pretoria).</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	This event is <strong>by invitation only</strong>, to ensure that inputs are obtained from experienced and seasoned practitioners in the construction industry, with specific interest in Adjudication as the preferred form of dispute resolution. Enquiries can be addressed to secretary@ice-sa.org.za&nbsp;</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<u><strong><em>The event has been co-sponsored by MDA Consulting (Pty) Ltd and ICE-SA.</em></strong></u></div>\r\n','','full_html'),('node','physical_event',0,433,480,'und',0,'<h2 class=\"rtecenter\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; font-stretch: inherit; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; color: rgb(255, 0, 0);\">ICE-SA ANNUAL GENERAL MEETING 2015</span></h2>\r\n<p align=\"center\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.8000001907349px; font-stretch: inherit; line-height: 19.2000007629395px; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 14px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\">BYTES TECHNOLOGY CENTRE, MIDRAND</strong></span></p>\r\n<p class=\"rtecenter\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.8000001907349px; font-stretch: inherit; line-height: 19.2000007629395px; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 14px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\">ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2015 on Wednesday 7 October 2015 at the Bytes Technology Centre in Midrand&nbsp;<a href=\"/sites/default/files/uploads/sites/default/files/Bytes/bytescc_map.pdf\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration: none;\" target=\"_blank\">(Map)</a>.</strong></span></p>\r\n<h2 class=\"rtecenter\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; font-stretch: inherit; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\">\r\n	ANNUAL GENERAL MEETING<br />\r\n	Wednesday 7 October 2015</h2>\r\n<h2 class=\"rtecenter\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; font-stretch: inherit; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\">\r\n	13h00 to 13h45</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"border-collapse: collapse; margin: 0px 0px 1em; padding: 0px; border: 1px solid rgb(204, 204, 204); outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.8000001907349px; font-stretch: inherit; line-height: 19.2000007629395px; border-spacing: 0px; width: 683px; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\" width=\"90%\">\r\n	<tbody style=\"border: 0px; margin: 0px; padding: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">\r\n		<tr style=\"margin: 0px; padding: 0px; border-width: 0px 0px 1px; border-bottom-style: solid; border-bottom-color: rgb(204, 204, 204); outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">\r\n			<td style=\"margin: 0px; padding: 4px 8px; border: 0px; outline: 0px; vertical-align: top; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; background: rgb(255, 254, 238);\">\r\n				<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 12px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></span></strong></p>\r\n				<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 12px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">The committee calls for nominations to be submitted by no later than 1 October 2015. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"/sites/default/files/uploads/sites/default/files/Events/2015/2015_ICE-SA_nomination_form.doc\" target=\"_blank\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration: none;\">2015 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong></a><font color=\"#009fff\" face=\"inherit\"><span style=\"border-style: initial; border-color: initial; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">,&nbsp;</span></font>complete, sign and fax or e-mail the completed form&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">to the ICE-SA Secretary by no later than 12h00 on 1</em></strong>&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">October 2015</em></strong>&nbsp;</span></p>\r\n				<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 12px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">Fax: &nbsp; &nbsp;086 667 7412<br />\r\n					E-mail: &nbsp;<a class=\"mailto\" href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202013&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202015.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration: none;\">secretary@ice-sa.org.za</a></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<!--break-->','','full_html'),('node','physical_event',0,434,481,'und',0,'<p class=\"rtecenter\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 14px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">FINANCE AND PROCUREMENT IN THE SQUARE KILOMETRE ARRAY RADIO TELESCOPE PROJECT</strong></span></span></span></p>\r\n<p class=\"rtecenter\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Wednesday 7 October 2015</strong></span></span></p>\r\n<p class=\"rtecenter\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">14h00 to 16h00</strong></span></span></p>\r\n<p class=\"rtecenter\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 12px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Presentation by Dr Rob Adam</strong></span></span></span></p>\r\n<p class=\"rtejustify\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-size: 10px; font-family: arial, helvetica, sans-serif; color: rgb(0, 0, 0); line-height: 20.0063037872314px;\">Dr Rob Adam has been appointed Director Designate of the South African Square Kilometre Array Radiotelescope, from 1 April 2015. He will assume the Director position on 1 January 2016.</span></p>\r\n<p class=\"rtejustify\" style=\"color: rgb(0, 0, 0); font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; font-size: 11.076000213623px; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\">Until recently Rob held the position of Group Executive: Nuclear at the Aveng Group. Prior to joining Aveng, Rob was Chief Executive Officer of the South African Nuclear Energy Corporation (Necsa), South Africa&#39;s statutory nuclear technology organization. He held this position from 2006 to 2012. Before joining Necsa, Rob was Director-General of the Department of Science and Technology, from 1999 to 2006. Rob has also been a Professor of Physics at both the University of Pretoria and the University of South Africa.</span></span></p>\r\n<p class=\"rtejustify\" style=\"color: rgb(0, 0, 0); font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; font-size: 11.076000213623px; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\">Rob serves on the Council of the Academy of Sciences of South Africa and on the Human Resource Development Council and is President of the Nuclear Industry Association of South Africa.<br />\r\n	Rob has held various academic positions in Europe and South Africa, has published over 30 refereed articles in theoretical physics, published widely on science and technology policy and co-authored a book on science and technology in the Republic of Chile.</span></span></p>\r\n<hr />\r\n<p class=\"rtecenter\"><strong style=\"color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif; font-size: 14px; line-height: 20.0063037872314px; text-align: center; margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">FINANCE AND PROCUREMENT IN THE SQUARE KILOMETRE ARRAY RADIO TELESCOPE PROJECT</span></strong></p>\r\n<p class=\"rtejustify\"><span style=\"font-size: 10px; font-family: arial, helvetica, sans-serif; color: rgb(0, 0, 0); line-height: 20.0063037872314px;\">The SKA is the most ambitious astronomy project of all time, conceptualized to deliver information about the early universe that will change how we view the cosmos from its origins to its ultimate destiny. At another level the SKA is a global bleeding edge engineering, computing and construction project located in two leading Southern hemisphere countries, South Africa and Australia. The SKA pushes the boundaries in telecommunications, computing, engineering design and construction. For example, data traffic on the system will exceed that on the entire current global internet. Phase 1 of the project is budgeted at R9 billion, and Phase 2 at least five times that amount.</span></p>\r\n<p class=\"rtejustify\" style=\"color: rgb(0, 0, 0); font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; font-size: 11.076000213623px; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\">Rob Adam&rsquo;s talk will explain how this multinational project will be funded, and the principles upon which procurement will be based. Investing countries will want their own companies to benefit, but a balance must be struck between &lsquo;own interest&rsquo;, costs and engineering systems design. Ignoring the interests of investing countries will cause them to withdraw their funding, but being ruled by these interests will drive up costs and result in systems design being distorted by technologies choices within individual packages.</span></span></p>\r\n<hr />\r\n<table align=\"center\" border=\"0\" cellpadding=\"1\" cellspacing=\"1\">\r\n	<tbody align=\"rtecenter\" style=\"border: 0px; margin: 0px; padding: 0px; vertical-align: baseline;\">\r\n		<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n			<td class=\"rtecenter\" style=\"border-right-color: rgb(190, 191, 185); border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: solid; margin: 0px; padding: 8px 10px; vertical-align: middle; color: rgb(0, 0, 0);\">\r\n				<strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px;\">Venue:&nbsp;&nbsp; Bytes Technology Centre, Midrand&nbsp;&nbsp; <a href=\"/sites/default/files/uploads/sites/default/files/Bytes/bytescc_map.pdf\" target=\"_blank\">(Map)</a></strong></td>\r\n		</tr>\r\n		<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n			<td style=\"border-right-color: rgb(190, 191, 185); border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: solid; margin: 0px; padding: 8px 10px; vertical-align: middle; color: rgb(0, 0, 0);\">\r\n				<p class=\"rtecenter\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 12px;\"><strong><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">ICE-SA will apply to have the event accredited for ECSA CPD Credits</span></strong><br />\r\n					The Event will be followed by a cocktail function and cash bar to network with others in the industry.</span></span></p>\r\n				<p class=\"rtecenter\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 12px;\">Tea/coffee/fruit juice and light snacks will be available prior to the lecture, with a cash bar after the event.<br />\r\n					<em><strong>The Afternoon Presentation is provided by ICE-SA at no charge</strong></em></span></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><!--break--></span></p>\r\n','','full_html'),('node','enterprise_event',0,435,482,'und',0,'<p>Sir John opened his speech by telling the assembled audience, which included a host of industry leaders and politicians, what had inspired him to take up a career in civil engineering.</p>\r\n<p>Looking forward, he posed the question of how best our profession, and ICE itself can fulfil its role in society and remain relevant to our members</p>\r\n<p>He said he would like to see the Institution fulfil its role as the home of infrastructure to showcase the great civil engineers and ground-breaking structures that have shaped the world, and he pointed to the exchange of knowledge as a fundamental opportunity to members as it was when the Institution was founded in 1818, &ldquo;The Institution must be relevant. The Institution must be valued by its members and by society. But that value will be perceived differently according to different communities&rsquo; demands and expectations. The exchange of technical knowledge and problem solving is the very stuff of engineering.</p>\r\n<p>The opportunity to share and learn from one another is a fundamental opportunity for members of the Institution. The application of knowledge to different problems in different ways, innovating on the last solution, is the bread and butter of an engineer&rsquo;s working day. We can have a limited exchange with colleagues at work, or instead seek a wider exchange with fellow ICE members across the world in seconds using the Internet. This will only become quicker and easier.&rdquo; he said</p>\r\n<p>Sir John also welcomed the British Government&rsquo;s adoption of a National Infrastructure Commission, which he recommended in his 2013 Infrastructure Review, and said he was delighted to be appointed as a Commissioner. &ldquo;The public pay for infrastructure - either as taxpayers, shareholders or customers of utilities &ndash; they are the end users of it, and are impacted by its construction. As a result, politicians are ultimately held to account by the voter and are bound to interfere for good and bad. We cannot change this. But we need a mechanism which provides dispassionate analysis of our long-term infrastructure needs and acts as a catalyst for reaching consensus on those needs.</p>\r\n<p>The effects of achieving consensus cannot be overstated &ndash; it could enable the kind of infrastructure revolution not seen since our great forebears in the 19th Century. I am pleased to see cross party support for a Commission, and to be part of something I have advocated and believe in.&rdquo; he said.</p>\r\n<p>He added that engineers, working with other professions, have a responsibility to help decision makers answer the &lsquo;how, &lsquo;what&rsquo; and &lsquo;why&rsquo; questions, and ensure the Commission&rsquo;s choices are based on independent, expert evidence.</p>\r\n<p><a href=\"/sites/default/files/uploads/inline-images/2015/2015ICEPresidentialAddress/ICE-Presidential-Address-2015.pdf\" target=\"_blank\"><span style=\"font-size:14px;\"><strong>Download the full text of Sir John Armitt&#39;s Inaugural Address here</strong></span></a></p>\r\n','','full_html'),('node','multichoice',0,436,483,'und',0,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-right: 0.6cm; margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">W</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">at</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">u</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ed</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">x</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">te</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">v</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">g</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">o</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">b</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">u</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">l</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ng a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">se</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">r</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">vi</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">f</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">r</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">tru</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ture?</font></font></p>\r\n','','full_html'),('node','multichoice',0,437,484,'und',0,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">In </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">w</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">y</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">the</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">r</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ta</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">k</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">pl</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e?</font></font></p>\r\n','','full_html'),('node','multichoice',0,438,485,'und',0,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">W</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">at</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">w</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">as</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">he</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">sp</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">k</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">r</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">&rsquo;</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e?</font></font></p>\r\n','','full_html'),('node','multichoice',0,439,486,'und',0,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">W</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">at</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">w</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">as</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">he</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">p</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">k</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">r</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">&rsquo;</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ro</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">l</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">he</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ci</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">y</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">&rsquo;</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s&nbsp;</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">r</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">o</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">tru</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">on?</font></font></p>\r\n','','full_html'),('node','multichoice',0,440,487,'und',0,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">In</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">w</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">y</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">r</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">he</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ter</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ta</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">k</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">pl</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e?</font></font></p>\r\n','','full_html'),('node','multichoice',0,441,488,'und',0,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">W</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">at</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">o</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">es</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ac</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">r</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">o</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">y</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">S</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">C</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">IRT</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n?</font></font></p>\r\n','','full_html'),('node','multichoice',0,442,489,'und',0,'<p>Which famous engineer is the lecture named after?</p>\r\n','','full_html'),('node','multichoice',0,443,490,'und',0,'<p>What management form was taken for the rebuilding?</p>\r\n','','full_html'),('node','multichoice',0,444,491,'und',0,'<p>What was the first thing done immediately after the disaster took place?</p>\r\n','','full_html'),('node','multichoice',0,445,492,'und',0,'<p>What was the directional orientation of &nbsp;the underground services affected by the damage?</p>\r\n','','full_html'),('node','multichoice',0,446,493,'und',0,'<p>Which entities were involved in the rebuilding efforts?</p>\r\n','','full_html'),('node','multichoice',0,447,494,'und',0,'<p>What was the type of organisational relationships decided on between the parties involved at the outset of rebuilding?</p>\r\n','','full_html'),('node','multichoice',0,448,495,'und',0,'<p>What is the dominant concern of civil engineers in executing engineering projects today?</p>\r\n','','full_html'),('node','multichoice',0,449,496,'und',0,'<p>Collectively engineers are&hellip;</p>\r\n','','full_html'),('node','multichoice',0,450,497,'und',0,'<p>What is the name of the contractor for the rebuilding?</p>\r\n','','full_html'),('node','multichoice',0,451,498,'und',0,'<p>What was the cost of the rebuilding?</p>\r\n','','full_html'),('node','multichoice',0,452,499,'und',0,'<p>How many people served on the rebuilding management team?</p>\r\n','','full_html'),('node','multichoice',0,453,500,'und',0,'<p>How many rebuilding projects were involved in the rebuilding?</p>\r\n','','full_html'),('node','multichoice',0,454,501,'und',0,'<p>Of which engineering institution was the main speaker made an honorary Fellow?</p>\r\n','','full_html'),('node','multichoice',0,455,502,'und',0,'<p>In evaluation rebuilding work, what was the major factors needing revision in lessons learned</p>\r\n','','full_html'),('node','enterprise_event',0,456,503,'und',0,'<h1 class=\"title\" style=\"margin: 0px 0px 1em; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; color: rgb(51, 51, 51); text-transform: uppercase; line-height: 1; letter-spacing: -0.05em; font-family: Arvo, serif; font-size: 18px; font-weight: normal; vertical-align: baseline; font-stretch: inherit;\">\r\n	<span style=\"font-size: 8px;\"><span style=\"color: rgb(255, 255, 255);\"><strong style=\"margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; color: rgb(102, 204, 255); line-height: inherit; font-family: arial, helvetica, sans-serif; vertical-align: baseline; font-stretch: inherit; font-variant-numeric: inherit;\">Increasing risk is a dominant theme of the 21<span style=\"margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; line-height: inherit; font-family: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; vertical-align: baseline; font-stretch: inherit;\">st</span>&nbsp;century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></h1>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<p><span style=\"font-size: 16px;\"><span style=\"font-family: arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\r\n					INTERNATIONAL<br />\r\n					LECTURES</span></span></p>\r\n			</td>\r\n			<td style=\"width: 150px;\">\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 150px;\">\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"border-color: rgb(102, 204, 255); width: 451px;\">\r\n				<p align=\"left\"><span style=\"color: rgb(102, 204, 255);\"><span style=\"font-size: 28px;\"><span style=\"font-family: arial,helvetica,sans-serif;\"><span style=\"font-size: 48px;\"><strong>Collectively </strong></span><br />\r\n					<span style=\"font-size: 36px;\"><strong>we are stronger</strong></span></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"border-color: rgb(102, 204, 255); width: 451px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"border-color: rgb(102, 204, 255); width: 451px;\">\r\n				<p align=\"left\"><span style=\"font-size: 20px;\"><span style=\"font-family: arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size: 20px;\"><span style=\"color: rgb(102, 204, 255);\"><span style=\"font-family: arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size: 16px;\"><span style=\"font-family: arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\r\n				<p><span style=\"font-size: 16px;\"><span style=\"font-family: arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\r\n			</td>\r\n			<td style=\"width: 150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width: 301px;\">\r\n				<p><span style=\"font-size: 18px;\"><span style=\"color: rgb(102, 204, 255);\"><span style=\"font-family: arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width: 301px;\">\r\n				<p><span style=\"font-size: 16px;\"><span style=\"font-family: arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\">&nbsp;</p>\r\n				<p align=\"left\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','quiz_product',0,458,505,'und',0,'<p>Brunel International Lectures.&nbsp;</p>\r\n','','full_html'),('node','physical_event_product',0,479,532,'und',0,'<table border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"rtecenter\" colspan=\"2\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/NECUserGroup/ICE-NEC-header.jpg\" style=\"width: 800px; height: 110px;\" /></td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<h1>\r\n					Overview of the NEC3 Contracts for Works, Services and Supply<br />\r\n					<span style=\"color:#ff0000;\">CANCELLED</span></h1>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<p>This event is designed to explain the whole NEC3 suite of contracts to people who have not used them before or need an update of all the changes up to the latest editions and other developments from the ICE&#39;s NEC office.&nbsp;</p>\r\n				<p>The NEC philosophy and how best to use the system will be discussed and an overview of each contract will be provided including when and how they are best used. There will be time to debate project and contract strategies and how each contract makes use of an agent to manage it.&nbsp;</p>\r\n				<p>Particular emphasis will be placed on the need to change to a co-operative team based approach to obtain the best result for the project, and successful projects will be examined as to why they were successful.</p>\r\n				<p><strong>It is essential that any delegate wishing to enrol for the other Modules attend this event first.</strong></p>\r\n				<p>All course materials will be provided.</p>\r\n				<p><em>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</em></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<h1>\r\n					PRESENTER</h1>\r\n				<p>The NEC User Group and ICE-SA is proud to present a series of courses on the NEC suite of contracts during 2016. These courses will be presented by <strong>Andrew Baird</strong>, a member of the NEC drafting panel since its inception in 1993 and a significant contributor to the NEC suite we use today. Andrew has introduced the NEC to numerous organisations both in RSA and the UK since 1993, and has represented the NEC at other events in many parts of the World. These courses benefit from over 20 years of his experience in writing and using the NEC system, and the feedback provided on its implementation.</p>\r\n				<p>Andrew is a Chartered Civil Engineer, registered Professional Engineer (ECSA) and Fellow of both the Institution of Civil Engineers, and the South African Institution of Civil Engineers. His technical background includes a variety of hydro-electric and tunnelling projects in UK, USA and South Africa, and several years&rsquo; experience on construction sites with major contractors. Andrew headed the civil and building project management function in Eskom&rsquo;s Engineering Group before becoming a Corporate Consultant for the procurement and contract management affairs of Eskom, a position he held for 8 years. It was during this time that he became involved in the early development of the New Engineering Contract (NEC), and with Eskom&rsquo;s support was seconded to the UK to assist with the final development right up to publication of the first edition in 1993.</p>\r\n				<p><em><strong>This is a truly unique opportunity to be trained by a true expert and authority on this suite of contracts.</strong></em></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<h1>\r\n					Venue:</h1>\r\n				<p>The Focus Rooms (www.focusrooms.co.za)&nbsp;</p>\r\n				<div class=\"mod\" data-hveid=\"132\" data-md=\"142\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQ720IhAEoBTAS\" style=\"clear: both; padding-left: 15px; padding-right: 15px; line-height: 1.24;\">\r\n					<div class=\"_VAh\">\r\n						<span class=\"_Gth\" style=\"font-weight: bold; white-space: nowrap;\">Located in: The Core Shopping Centre</span></div>\r\n				</div>\r\n				<div class=\"mod\" data-md=\"1002\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQkCkIhgEoBjAT\" style=\"clear: none; padding-left: 15px; padding-right: 15px; line-height: 1.24;\">\r\n					<div class=\"_eFb\">\r\n						<div class=\"_mr kno-fb-ctx\" data-dtype=\"d3adr\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQghwIhwEoADAT\" style=\"margin-top: 7px;\">\r\n							<span class=\"_xdb\" style=\"font-weight: bolder;\">Address:&nbsp;</span><strong><span class=\"_Xbe\">1, The Core, Leeuwkop Rd &amp; Kikuyu rd, Johannesburg, 2146</span></strong></div>\r\n					</div>\r\n				</div>\r\n				<p>&nbsp;</p>\r\n				<ol data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQ_xcIaw\" style=\"margin: 0px; padding-right: 0px; padding-left: 0px; border: 0px; font-family: arial, sans-serif; font-size: 13px; line-height: 16.12px;\">\r\n				</ol>\r\n				<div class=\"_mr kno-fb-ctx\" data-dtype=\"d3ph\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQ8I0BCIkBKAAwFA\" style=\"margin-top: 7px;\">\r\n					<span class=\"_Xbe kno-fv\"><span class=\"_QUg\" style=\"font-weight: bold; margin-right: 4px;\">Phone: 011 844 0802&nbsp;</span></span></div>\r\n				<div class=\"_mr kno-fb-ctx\" data-dtype=\"d3ph\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQ8I0BCIkBKAAwFA\" style=\"margin-top: 7px;\">\r\n					&nbsp;</div>\r\n			</td>\r\n			<td>\r\n				<h2>\r\n					Google Map Location:</h2>\r\n				<p><strong><a href=\"https://www.google.co.za/maps/dir/\'\'/The+Core+Shopping+Centre/@-26.0358614,27.9948554,12z/data=!3m1!4b1!4m8!4m7!1m0!1m5!1m1!1s0x1e9573ccb7f8c5e3:0x8f70dd5977ed4027!2m2!1d28.0648957!2d-26.0358783\" target=\"_blank\">Click here to be taken to a Google map</a></strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','physical_event_product',0,480,533,'und',0,'<table border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"rtecenter\" colspan=\"2\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/NECUserGroup/ICE-NEC-header.jpg\" style=\"width: 800px; height: 110px;\" /></td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<h1>\r\n					Introduction to the Engineering &amp; Construction Contract (ECC3)</h1>\r\n				<h1>\r\n					<span style=\"color:#ff0000;\">THIS COURSE HAS BEEN CANCELLED</span></h1>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<p>This event will provide delegates with an in-depth introduction to the clauses and procedures contained in the NEC3 Engineering &amp; Construction Contract (ECC3).</p>\r\n				<p>Commonly known as the Black Book, ECC3 is the main contract in the whole family and can be applied to all works contracts of any size and discipline as well as multi contract projects.</p>\r\n				<p>There are six different pricing strategies available within the ECC3 ranging from Lump Sum, Bill of Quantities to Cost reimbursable including Target share contracts along with many secondary Options to suit commercial requirements of the Parties. Each of the pricing strategies will be introduced and their respective merits discussed and analysed.</p>\r\n				<p><strong>It is essential that delegates bring a copy of the Engineering and Construction Contract with them to this course, copies can be obtained through <u>Engineering Contract Strategies</u> at www.ecs.co.za&nbsp;</strong></p>\r\n				<p><em>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</em><br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<h1>\r\n					PRESENTER</h1>\r\n				<p>The NEC User Group and ICE-SA is proud to present a series of courses on the NEC suite of contracts during 2016. These courses will be presented by&nbsp;<strong>Andrew Baird</strong>, a member of the NEC drafting panel since its inception in 1993 and a significant contributor to the NEC suite we use today. Andrew has introduced the NEC to numerous organisations both in RSA and the UK since 1993, and has represented the NEC at other events in many parts of the World. These courses benefit from over 20 years of his experience in writing and using the NEC system, and the feedback provided on its implementation.</p>\r\n				<p>Andrew is a Chartered Civil Engineer, registered Professional Engineer (ECSA) and Fellow of both the Institution of Civil Engineers, and the South African Institution of Civil Engineers. His technical background includes a variety of hydro-electric and tunnelling projects in UK, USA and South Africa, and several years&rsquo; experience on construction sites with major contractors. Andrew headed the civil and building project management function in Eskom&rsquo;s Engineering Group before becoming a Corporate Consultant for the procurement and contract management affairs of Eskom, a position he held for 8 years. It was during this time that he became involved in the early development of the New Engineering Contract (NEC), and with Eskom&rsquo;s support was seconded to the UK to assist with the final development right up to publication of the first edition in 1993.</p>\r\n				<p><em><strong>This is a truly unique opportunity to be trained by a true expert and authority on this suite of contracts.</strong></em></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<h1>\r\n					Venue:</h1>\r\n				<p><strong>The Focus Rooms</strong> (www.focusrooms.co.za (link is external))</p>\r\n				<p>Located in: The Core Shopping Centre<br />\r\n					Address: 1, The Core, Leeuwkop Rd &amp; Kikuyu rd, Johannesburg, 2146</p>\r\n				<p>Phone: 011 844 0802&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<h2>\r\n					Google Map Location:</h2>\r\n				<p><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit; font-size: 12.8px; line-height: 17.4545px; font-family: \'PT Sans\', sans-serif; color: rgb(128, 128, 128);\"><a class=\"ext\" href=\"https://www.google.co.za/maps/dir/\'\'/The+Core+Shopping+Centre/@-26.0358614,27.9948554,12z/data=!3m1!4b1!4m8!4m7!1m0!1m5!1m1!1s0x1e9573ccb7f8c5e3:0x8f70dd5977ed4027!2m2!1d28.0648957!2d-26.0358783\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(0, 159, 255); text-decoration: none;\" target=\"_blank\">Click here to be taken to a Google map</a></strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','physical_event_product',0,485,534,'und',0,'<table border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 860px;\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"rtecenter\" colspan=\"2\" style=\"width: 852px;\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/NECUserGroup/ICE-NEC-header.jpg\" style=\"width: 800px; height: 110px;\" /></td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width: 852px;\">\r\n				<h1>\r\n					Drafting an ECC3 contract from Tender to Award</h1>\r\n				<h1>\r\n					<span style=\"color:#ff0000;\">THIS COURSE HAS BEEN CANCELLED&nbsp;</span></h1>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width: 852px;\">\r\n				<p>This module is designed as a workshop on preparing an NEC3 Engineering and Construction Contract (ECC3), with particular emphasis on Contract Data and Works Information. Account is taken of the Standard for Uniformity which is part of the Regulations issued in terms of the CIDB Act of 2000.&nbsp; The requirements of each document needed to form a Tender are discussed and then how these documents are then used at award stage to form a contract. Templates are used to demonstrate the requirements as well as the importance of understanding the function of each document.&nbsp;</p>\r\n				<p>Delegates work through the documents with the presenter. The documents include the Tendering Procedures, Returnable Documents, Part 1 Agreements and Contract Data, Part 2 Pricing Data, Part 3 Scope of Work and Part 4 Site Information.&nbsp; Particular attention is given to the Contract Data and Works information compiled by the Employer and his agents. Suggestions for who carries responsibility and a check list for activities required are provided.&nbsp;</p>\r\n				<p>As the methodology of preparing an NEC contract is the same for all NEC contracts, this course is relevant for delegates who wish to use an alternative contract from the NEC family.&nbsp;</p>\r\n				<p><strong>It is essential that delegates bring a copy of the Engineering and Construction Contract with them to this course, copies can be obtained through&nbsp;<u>Engineering Contract Strategies</u>&nbsp;at www.ecs.co.za&nbsp;</strong></p>\r\n				<p><em>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</em><br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width: 852px;\">\r\n				<h1>\r\n					PRESENTER</h1>\r\n				<p>The NEC User Group and ICE-SA is proud to present a series of courses on the NEC suite of contracts during 2016. These courses will be presented by&nbsp;<strong>Andrew Baird</strong>, a member of the NEC drafting panel since its inception in 1993 and a significant contributor to the NEC suite we use today. Andrew has introduced the NEC to numerous organisations both in RSA and the UK since 1993, and has represented the NEC at other events in many parts of the World. These courses benefit from over 20 years of his experience in writing and using the NEC system, and the feedback provided on its implementation.</p>\r\n				<p>Andrew is a Chartered Civil Engineer, registered Professional Engineer (ECSA) and Fellow of both the Institution of Civil Engineers, and the South African Institution of Civil Engineers. His technical background includes a variety of hydro-electric and tunnelling projects in UK, USA and South Africa, and several years&rsquo; experience on construction sites with major contractors. Andrew headed the civil and building project management function in Eskom&rsquo;s Engineering Group before becoming a Corporate Consultant for the procurement and contract management affairs of Eskom, a position he held for 8 years. It was during this time that he became involved in the early development of the New Engineering Contract (NEC), and with Eskom&rsquo;s support was seconded to the UK to assist with the final development right up to publication of the first edition in 1993.</p>\r\n				<p><em><strong>This is a truly unique opportunity to be trained by a true expert and authority on this suite of contracts.</strong></em></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<h1>\r\n					Venue:</h1>\r\n				<p><strong>The Focus Rooms</strong>&nbsp;(www.focusrooms.co.za (link is external))</p>\r\n				<p>Located in: The Core Shopping Centre<br />\r\n					Address: 1, The Core, Leeuwkop Rd &amp; Kikuyu rd, Johannesburg, 2146</p>\r\n				<p>Phone: 011 844 0802&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 114px;\">\r\n				<h2>\r\n					Google Map Location:</h2>\r\n				<p><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit; font-size: 12.8px; line-height: 17.4545px; font-family: \'PT Sans\', sans-serif; color: rgb(128, 128, 128);\"><a class=\"ext\" href=\"https://www.google.co.za/maps/dir/\'\'/The+Core+Shopping+Centre/@-26.0358614,27.9948554,12z/data=!3m1!4b1!4m8!4m7!1m0!1m5!1m1!1s0x1e9573ccb7f8c5e3:0x8f70dd5977ed4027!2m2!1d28.0648957!2d-26.0358783\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(0, 159, 255); text-decoration: none;\" target=\"_blank\">Click here to be taken to a Google map</a></strong></p>\r\n				<div>\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','physical_event_product',0,486,535,'und',0,'<h1 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.538em; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; line-height: 20.0063px;\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Invitation to a Breakfast Lecture</span></h1>\r\n<h2 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.385em; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; line-height: 20.0063px;\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Using NEC in the implementation of the National Treasury Standard for Infrastructure Procurement and Delivery Management&nbsp;</span></h2>\r\n<h2 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.385em; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; line-height: 20.0063px;\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">A Case Study: Establishment of the new universities in Mpumalanga and Northern Cape</span></h2>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Guest speaker: &nbsp;Dr Ron Watermeyer</strong></span></span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Come and listen to a successful case study where the principles contained in the National Treasury Standard for Infrastructure Procurement and Delivery Management (SIPDM) were implemented using NEC contracts in the delivery of two new universities in Kimberley and Nelspruit. The implementation of the new University of Mpumalanga and Sol Plaatje University has clearly showcased the benefits of following the principles of the National Treasury SIPDM. Dr Ron Watermeyer will present a case study of the project and programme management that was implemented to ensure delivery of the infrastructure required for the first intake of students to each university at the beginning of 2014.&nbsp;</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Please join us at this excellent opportunity to hear how the&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">NEC</strong>&nbsp;contributed to the successful delivery of these two new universities.&nbsp;</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; The Focus Rooms, Sunninghill &nbsp;&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><em style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><a class=\"ext\" href=\"http://www.focusrooms.co.za/contact-us\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(0, 116, 189); text-decoration: none;\" target=\"_blank\">Directions<span class=\"ext\" style=\"margin: 0px; padding: 0px 12px 0px 0px; border: 0px; vertical-align: baseline; width: 10px; height: 10px; background: url(&quot;/sites/all/modules/extlink/extlink_s.png&quot;) 2px center no-repeat;\"><span class=\"element-invisible\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; clip: rect(1px 1px 1px 1px); overflow: hidden; height: 1px; position: absolute !important;\">(link is external)</span></span></a></em></strong></span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Date: &nbsp; &nbsp;</strong>&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Monday 4 July 2016</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Programme:</strong></span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">07h30-08h00 &nbsp; Registration and breakfast is served</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">08h00-09h00 &nbsp; Breakfast lecture and Q&amp;A Session</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">09h00-10h00 &nbsp; Networking and sharing of NEC Experiences.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R250 per person, please book online here:&nbsp;</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Payment: &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Either online or at the door.&nbsp;</span></p>\r\n<h1>\r\n	<span style=\"color:#ff0000;\"><span style=\"font-size:16px;\"><strong>Bookings have closed for the event.</strong></span></span></h1>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><em><strong>Bookings close on Tuesday 28 June 2016</strong></em>..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></p>\r\n<p>&nbsp;</p>\r\n<!--break-->','','full_html'),('node','physical_event',0,487,536,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ICE-SA ANNUAL GENERAL MEETING 2016</span></h2>\r\n<p align=\"center\"><strong>THE FOCUS ROOMS, RIVONIA</strong></p>\r\n<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2016 on TUESDAY 4 OCTOBER 2016 at <span style=\"color:#ff0000;\">The Focus Rooms in Rivonia - </span></strong><a href=\"https://www.google.com/maps/d/u/0/embed?mid=1A_rC-eyfBLgKx-HlcwkE2-fVw0Q\" target=\"_blank\"><span style=\"color:#ff0000;\"><strong>Directions</strong></span></a></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ANNUAL GENERAL MEETING</span><br />\r\n	Tuesday 04 October 2016</h2>\r\n<h2 align=\"center\">\r\n	13h00 to 14h00</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p align=\"center\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></p>\r\n				<p align=\"center\">The committee calls for nominations to be submitted by no later than 28 September 2016. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"/sites/default/files/uploads/inline-images/AGM2016/2016_ICE-SA_nomination_form.doc\" target=\"_blank\"><strong>2016 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong>,&nbsp;</a>complete, sign and e-mail the completed form&nbsp;<strong><em>to the ICE-SA Secretary by no later than 12h00 on&nbsp;28 September 2016</em></strong>.</p>\r\n				<p align=\"center\">E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202016&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div style=\"clear:both;\">\r\n	&nbsp;</div>\r\n<p align=\"center\">&nbsp;</p>\r\n<p class=\"rtecenter\"><a href=\"http://ice-sa.org.za/physical-event/ice-sa-annual-general-meeting-2016#\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n','','full_html'),('node','physical_event',0,488,537,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>ACID MINE DRAINAGE (AMD) ON THE WITWATERSRAND&nbsp; </strong></span></h2>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>THE PAST, THE PRESENT AND THE FUTURE</strong></span></h2>\r\n<h2 align=\"center\">\r\n	Tuesday 04 October 2016</h2>\r\n<h2 align=\"center\">\r\n	14h30 to 17h00</h2>\r\n<div>\r\n	<p class=\"rtecenter\"><span style=\"color:#ff0000;\"><strong>Presented by ANDREW TANNER</strong></span><br />\r\n		&nbsp;</p>\r\n	<p><strong>ANDREW TANNER, a Professional Engineer who has been intimately involved with the feasibility study for the development of a long term solution for AMD on the Witwatersrand, will give some of the history, dispel some of the myths, present the facts, talk about the challenges and the process of developing a solution, discuss the present situation and describe what lies ahead.</strong></p>\r\n</div>\r\n<p><span style=\"font-size: 12px;\">When the Witwatersrand mines, that were once the world&rsquo;s greatest source of gold, stopped production, pumping from the underground workings also stopped. The underground voids have since been steadily filling with water.&nbsp; This water interacts with the minerals in the rock formations to form Acid Mine Drainage (AMD), also known internationally as Acid Rock Drainage (ARD).&nbsp; In the case of the Western Basin, the AMD gradually reached the surface and started to drain out (decant) into surface streams in 2002.&nbsp; The acidic and polluted, very saline, water in the voids of the Central and Eastern Basins was rising steadily until pumping and neutralisation of the water from the voids of the Central Basin started in 2014 and from the Eastern Basin very recently</span></p>\r\n<p>Come and learn about this innovative approach to addressing the most critical of SADC&rsquo;s needs &ndash; access to clean water!</p>\r\n<p><strong>Venue: &nbsp; The Focus Rooms, Rivonia &nbsp;&nbsp;</strong><a href=\"https://www.google.com/maps/d/u/0/embed?mid=1A_rC-eyfBLgKx-HlcwkE2-fVw0Q\">(Map)</a></p>\r\n<p>&nbsp;</p>\r\n<p><em><strong><span style=\"background-color:#ffff00;\">* ICE-SA will apply to have the event accredited for ECSA CPD Credits</span></strong></em></p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n<p><strong>The Afternoon Presentation is provided by ICE-SA at no charge</strong></p>\r\n<p><a href=\"http://ice-sa.org.za/physical-event/acid-mine-drainage-witwatersrand-past-present-and-future\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n<p>&nbsp;</p>\r\n<div align=\"center\">\r\n	<hr align=\"center\" size=\"2\" width=\"100%\" />\r\n</div>\r\n<p><strong>ICE-SA Member Login to the website</strong></p>\r\n<p>For any member who has not yet confirmed their membership of ICE-SA, please go to the website at <a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=a38d040e87&amp;e=09821e6948\">www.ice-sa.org.za</a> and select the LOGIN option on the menu. Insert your e-mail address and use the <strong>Request New Password</strong> link to have a login token sent to your e-mail address. If you have any queries, please contact <a href=\"mailto:secretary@ice-sa.org.za?subject=ICE-SA%20Lost%20Password%20&amp;body=Hi%20there%0AI%20have%20lost%20my%20password%20to%20login%20to%20the%20website....%20please%20help!\">secretary@ice-sa.org.za</a></p>\r\n','','full_html'),('node','physical_event_product',0,489,538,'und',0,'<h1>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Invitation to a Breakfast Lecture</strong></span></h1>\r\n<h1>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Adjudication demystified!</strong></span></h1>\r\n<h2>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ff0000;\"><strong>Guest speaker: &nbsp;Mr Chris Binnington</strong></span></span></h2>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">The timeline is relatively short under all standard forms.</span></p>\r\n<ul>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">How does an adjudicator go about making his determination?</span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">How does the process differ from an arbitration?</span></li>\r\n</ul>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ff0000;\"><strong>Chris Binnington</strong> </span>has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><em>The event will be submitted for CPD Accreditation through SAICE.</em></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; The River Club (Observatory, Cape Town)</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Liesbeek Parkway, Observatory, Cape Town <a href=\"http://riverclub.co.za/index.php/contact\">http://riverclub.co.za/index.php/contact</a></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<a href=\"/sites/default/files/uploads/inline-images/EventVenues/River_Club-Map_Directions.pdf\" target=\"_blank\">DIRECTIONS</a></strong></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Date: &nbsp; &nbsp;</strong>&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Tuesday 1 November 2016</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Programme:</strong></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">07h30-08h00 &nbsp; Registration and breakfast is served</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">08h00-09h30 &nbsp; Breakfast lecture and Q&amp;A Session</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">09h30-10h30 &nbsp; Networking and sharing of NEC adjudication experiences.</span></p>\r\n<hr />\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R375 per person, please book online here.&nbsp;</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">Please book and <strong>pay online for this event!</strong></span></p>\r\n<h1>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><em style=\"font-family: arial, helvetica, sans-serif; font-size: 12px;\"><strong>Bookings close on Thursday 27 October 2016</strong></em><span style=\"font-size: 12px;\">..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></span></h1>\r\n','','full_html'),('node','physical_event_product',0,490,539,'und',0,'<h1>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Invitation to a Breakfast Lecture</span></h1>\r\n<h1>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Adjudication demystified!</span></h1>\r\n<h2>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\">Guest speaker: &nbsp;Mr Chris Binnington</span></span></h2>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">The timeline is relatively short under all standard forms.</span></p>\r\n<ul>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does an adjudicator go about making his determination?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does the process differ from an arbitration?</span></li>\r\n</ul>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\"><strong>Chris Binnington</strong>&nbsp;</span>has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><em>The event will be submitted for CPD Accreditation through SAICE.</em></span></p>\r\n<p><strong>Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Bytes technology Centre (Midrand)</p>\r\n<p>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Bytes Business Park, Block C, 241 Third Road, Halfway Gardens, Midrand <a href=\"http://www.bytes.co.za/contact-details-all#contact_details_all_companies-page_1-0\">http://www.bytes.co.za/contact-details-all#contact_details_all_companies-page_1-0</a></p>\r\n<p>. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; <strong><a href=\"/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" target=\"_blank\">DIRECTIONS</a></strong></p>\r\n<p><strong>Date: &nbsp; &nbsp;</strong>&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Tuesday 15 November 2016</p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Programme:</strong></span></p>\r\n<p>07h00-07h30 &nbsp; Registration and breakfast is served</p>\r\n<p>07h30-09h00 &nbsp; Breakfast lecture and Q&amp;A Session</p>\r\n<p>09h00-10h00 &nbsp; Networking and sharing of NEC adjudication experiences</p>\r\n<hr />\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R375 per person, please book online here.&nbsp;</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Please book and&nbsp;<strong>pay online for this event!</strong></span></p>\r\n<h1>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\"><em style=\"font-size: 12px;\"><strong>Bookings close on Thursday 10 November 2016</strong></em><span style=\"font-size: 12px;\">..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></span></h1>\r\n','','full_html'),('node','physical_event',0,513,566,'und',0,'<p><a href=\"http://www.icearc2017.co.za/\" target=\"_blank\"><img alt=\"Click here to Register..... BOOK NOW!\" src=\"/sites/default/files/uploads/inline-images/2017/ICEARC2017/Registration-Open-Book-Nowx.png\" style=\"width: 600px; height: 569px;\" /></a></p>\r\n','','full_html'),('node','physical_event_product',0,514,567,'und',0,'<h1>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Invitation to a Breakfast Lecture</span></h1>\r\n<h1>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Adjudication demystified!</span></h1>\r\n<h2>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\">Guest speaker: &nbsp;Mr Chris Binnington</span></span></h2>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">The timeline is relatively short under all standard forms.</span></p>\r\n<ul>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does an adjudicator go about making his determination?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does the process differ from an arbitration?</span></li>\r\n</ul>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\"><strong>Chris Binnington</strong>&nbsp;</span>has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><em>The event will be submitted for CPD Accreditation through SAICE.</em></span></p>\r\n<p><strong>Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Durban Country Club</p>\r\n<p>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;101 Isaiah Ntshangase Rd, Stamford Hill, Durban, 4001 GPS co-ordinates &ndash; 29&ordm; 49&rsquo; 40&rdquo;S, 31&ordm; 2&rsquo; 2&rdquo;E &nbsp;</p>\r\n<p>. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;<strong><a href=\"http://www.durbancountryclub.co.za/home/about/location/\" target=\"_blank\">DIRECTIONS</a></strong></p>\r\n<p><strong>Date: &nbsp; &nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Monday 12 June 2017</p>\r\n<p><strong style=\"font-family: arial, helvetica, sans-serif;\">Programme:</strong></p>\r\n<p>7.00 to 7.30 Registration<br />\r\n	7.30 to 8.00 Breakfast<br />\r\n	8.00 to 9.30 Lecture and Q&amp;A<br />\r\n	9.30 to 10.30 Networking</p>\r\n<hr />\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R400 per person, please book online here. (ICE and SAICE members registered as such on the website get a discounted rate!)</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Please book and&nbsp;<strong>pay online for this event!</strong></span></p>\r\n<h1>\r\n	<span style=\"font-size:14px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><em style=\"font-size: 12px;\"><strong><span style=\"background-color:#ffff00;\">Bookings close on Monday 5 June 2017</span></strong></em><span style=\"background-color:#ffff00;\">..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></span></span></h1>\r\n','','full_html'),('node','physical_event',0,515,571,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ICE-SA ANNUAL GENERAL MEETING 2017</span></h2>\r\n<p align=\"center\"><span style=\"color:#ff0000;\"><strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong></span></p>\r\n<p align=\"center\"><span style=\"font-size:14px;\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2017 on THURSDAY 12 OCTOBER 2016 at</strong>&nbsp;<strong>Bytes Technology Centre, Midrand -</strong></span>&nbsp;<a href=\"/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" target=\"_blank\"><strong>Directions</strong></a></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ANNUAL GENERAL MEETING</span><br />\r\n	Thursday 12 October 2016</h2>\r\n<h2 align=\"center\">\r\n	14h00 to 14h45</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p align=\"center\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></p>\r\n				<p align=\"center\">The committee calls for nominations to be submitted by no later than 6 October 2017. Should you wish to nominate a person to the committee, please download the&nbsp;<strong><a href=\"/sites/default/files/uploads/inline-images/2017/AGM12102017/2017_ICE-SA_nomination_form.docx\" target=\"_blank\">2017 ICE-SA Committee&nbsp;Nomination&nbsp;Form,&nbsp;</a></strong>complete, sign and e-mail the completed form&nbsp;<em><strong>to the ICE-SA Secretary by no later than 12h00 on&nbsp;6 October 2017</strong></em>.</p>\r\n				<p align=\"center\">E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202016&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div style=\"clear:both;\">\r\n	&nbsp;</div>\r\n<p>&nbsp;</p>\r\n<p align=\"center\">&nbsp;</p>\r\n<p align=\"center\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of this page.</strong></p>\r\n','','full_html'),('node','physical_event',0,516,572,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color: rgb(255, 0, 0);\"><strong>EXPERIENCES WITH INFRASTRUCTURE SUPPLY CHAIN MANAGEMENT IN GOVERNMENT</strong></span></h2>\r\n<h2 align=\"center\">\r\n	Thursday 12 October 2017</h2>\r\n<h2 align=\"center\">\r\n	15h00 to 16h30</h2>\r\n<div>\r\n	<table align=\"center\" border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 80%;\">\r\n		<tbody>\r\n			<tr>\r\n				<td>\r\n					&nbsp;</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><span style=\"color: rgb(255, 0, 0);\"><strong>Presented by Dr Sean Phillips</strong></span><br />\r\n						&nbsp;</p>\r\n					<p>Dr Sean Phillips has been a prominent figure in several key positions within the South African government, and has wide and varied experience in management within the public sector. His working career has built on his research into labour intensive road construction and public works programmes to the implementation thereof at the Department of Public Works and Roads in Gauteng and then Limpopo province, where he became HoD from 1999 to 2003. Sean then took the reigns of the National Department of Public Works as Chief Operating officer from 2004 to 2006. His next role was with the Department of Public Enterprises where he managed the Competitive Supplier Development Programme from 2006 to 2007. At this point, Sean took to the private sector as Managing Director of Global Sustainable Development (GSD), a management consultancy firm focusing on the public sector from 2007 to 2010, supporting National Treasury as Technical Assistance, The Business Trust and the Department of Water Affairs and Forestry. From April 2010 to March 2015, Sean took up the role of Director General, Department of Performance Monitoring and Evaluation (DPME) in The Presidency. During April 2015 to April 2016, he was appointed Chief Executive Officer for the Municipal Infrastructure Support Agency (MISA), a government component in the national Department of Cooperative Governance. In May 2016, Sean then took the helm as Managing Director of the Johannesburg Road Agency.</p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><span style=\"font-size: 14px;\"><strong>The various tiers of government have distinct differences in their makeup, and operations. The PFMA and MFMA place strict requirements on the Accounting Officer and Accounting Authority to put in place efficient and effective supply chain management systems to manage the delivery of their projects. Each organ of state has a different mandate and different set of challenges to face when putting in place these systems.</strong></span></p>\r\n					<p><span style=\"font-size: 14px;\"><strong>Dr Sean Phillips has wide experience in this field, and his role in various organs of state from provincial and national departments through to government-wide support agencies, and the highest strategic levels within the Presidency, to agencies at local authority level. Sean will provide some insights from his experience in these different sectors, on what the challenges are relating to how to effectively implement systems that deliver the right infrastructure to the right communities within the governance constraints of the public sector.</strong></span></p>\r\n					<p><span style=\"font-size: 14px;\"><strong>Join us for a unique insight into how government departments work!</strong></span></p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><strong>Venue: &nbsp; Bytes Technology Centre, Midrand &nbsp;&nbsp;</strong><a href=\"/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" target=\"_blank\">(Map)</a></p>\r\n					<p>&nbsp;</p>\r\n					<p><em><strong>* ICE-SA will apply to have the event accredited for ECSA CPD Credits</strong></em></p>\r\n					<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n					<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n					<p><strong>The Afternoon Presentation is provided by ICE-SA at no charge</strong></p>\r\n					<p><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></p>\r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n</div>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','enterprise_event',0,517,573,'und',0,'<p>A presentation addressing the transformation of the UK&#39;s construction and infrastructure industry, from the Latham Report through to the present day and into the future.</p>\r\n<p>It considers the steps needed to be taken for the UK to remain competitive on a global stage and how these will help to attract the next generation into civil engineering and other professions in the Built Environment.</p>\r\n','','full_html'),('node','multichoice',0,519,575,'und',0,'<p>In the presentation, how long did it take to complete the construction of the 30 storey building?</p>\r\n','','full_html'),('node','multichoice',0,520,576,'und',0,'<p>How long has there been under investment in maintenance and renewal of UK infrastructure?</p>\r\n','','full_html'),('node','multichoice',0,521,577,'und',0,'<p>The Construction 2025 ambition for construction cost and whole life cycle cost reduction is:</p>\r\n','','full_html'),('node','multichoice',0,522,578,'und',0,'<p>The Construction 2025 ambition for reduction in time from initiation to completion is:</p>\r\n','','full_html'),('node','multichoice',0,523,579,'und',0,'<p>The Construction 2025 ambition for reduction in greenhouse gas emissions is:</p>\r\n','','full_html'),('node','multichoice',0,524,580,'und',0,'<p>Fragmentation in the industry is a problem because:</p>\r\n','','full_html'),('node','multichoice',0,525,581,'und',0,'<p>One of the causes of poor productivity and efficiency is:</p>\r\n','','full_html'),('node','multichoice',0,526,582,'und',0,'<p>The effects of the Construction 2025 ambition for reduction in costs will include:</p>\r\n','','full_html'),('node','multichoice',0,527,583,'und',0,'<p>The Construction 2025 ambition for reduction in time from initiation to completion will require:</p>\r\n','','full_html'),('node','multichoice',0,528,584,'und',0,'<p>The UN forecast for population growth over the next 40 years, mostly in urban environments, is:</p>\r\n','','full_html'),('node','multichoice',0,529,585,'und',0,'<p>One of the ways identified in the presentation to attract the next generation is:</p>\r\n','','full_html'),('node','multichoice',0,530,586,'und',0,'<p>One of the keys to achieving the ambitions of&nbsp; Construction 2025 is:</p>\r\n','','full_html'),('node','multichoice',0,531,587,'und',0,'<p>Because most assets will be in existence by 2025:</p>\r\n','','full_html'),('node','multichoice',0,532,588,'und',0,'<p>Historically, the construction industry was characterised by:</p>\r\n','','full_html'),('node','multichoice',0,533,589,'und',0,'<p>The image created by the industry is important because:</p>\r\n','','full_html'),('node','multichoice',0,534,590,'und',0,'<p>Business models can be improved by:</p>\r\n','','full_html'),('node','multichoice',0,535,591,'und',0,'<p>One of the keys to growth in the industry is:</p>\r\n','','full_html'),('node','multichoice',0,536,592,'und',0,'<p>Whose task is it to lead transformation within the industry?</p>\r\n','','full_html'),('node','multichoice',0,537,593,'und',0,'<p>In the presentation what does EWB stand for?</p>\r\n','','full_html'),('node','multichoice',0,538,594,'und',0,'<p>Young people are joining EWB because:</p>\r\n','','full_html'),('node','quiz_product',0,540,597,'und',0,'<div>\r\n	A presentation addressing the transformation of the UK&amp;#39;s construction and infrastructure</div>\r\n<div>\r\n	industry, from the Latham Report through to the present day and into the future.</div>\r\n<div>\r\n	It considers the steps needed to be taken for the UK to remain competitive on a global</div>\r\n<div>\r\n	stage and how these will help to attract the next generation into civil engineering and other</div>\r\n<div>\r\n	professions in the Built Environment.</div>\r\n','','full_html'),('node','physical_event',0,544,601,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color: rgb(255, 0, 0);\">ICE-SA ANNUAL GENERAL MEETING 2018</span></h2>\r\n<p align=\"center\"><span style=\"color: rgb(255, 0, 0);\"><strong>SAICE House , MIDRAND</strong></span></p>\r\n<p align=\"center\"><span style=\"font-size: 14px;\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2018 on WEDNESDAY 26 SEPTEMBER 2018 at SAICE HOUSE</strong><strong>, Midrand -</strong></span>&nbsp;<a href=\"https://goo.gl/maps/kUoNR1NvZJH2\" target=\"_blank\"><strong>Directions</strong></a></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color: rgb(255, 0, 0);\">ANNUAL GENERAL MEETING</span><br />\r\n	Wednesday 26 September 2018</h2>\r\n<h2 align=\"center\">\r\n	14h00 to 14h45</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width: 80%\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p class=\"rtecenter\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></p>\r\n				<p class=\"rtecenter\">The committee calls for nominations to be submitted by no later than 21 September 2018. Should you wish to nominate a person to the committee, please download the&nbsp;<strong><a href=\"/sites/default/files/uploads/sites/default/files/Events/2018/AGM/2018_ICE-SA_nomination_form.docx\" target=\"_blank\">2018 ICE-SA Committee&nbsp;Nomination&nbsp;Form,&nbsp;</a></strong>complete, sign and e-mail the completed form&nbsp;<em><strong>to the ICE-SA Secretary by no later than 12h00 on 21 September 2018</strong></em>.</p>\r\n				<p class=\"rtecenter\">E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202016&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div style=\"clear: both;\">\r\n	&nbsp;</div>\r\n<p>&nbsp;</p>\r\n<p align=\"center\">&nbsp;</p>\r\n<p align=\"center\"><strong>Please RSVP to the Secretary&nbsp; at <a href=\"mailto:secretary@ice-sa.org.za?subject=Attendance%20at%20ICE-SA%20Annual%20General%20Meeting%202018&amp;body=Dear%20Secretary%0A%0AI%20confirm%20that%20I%20will%20be%20attending%20the%20ICE-SA%20Annual%20General%20Meeting%20%20on%2026%20September%202018%20at%20SAICE%20House.%0A%0AMy%20Name%3A%0AMy%20SAICE%20Membership%20Number%3A%0AMy%20ICE%20Membership%20Number%3A%20%0A%0A\">secretary@ice-sa.org.za</a>&nbsp;</strong></p>\r\n','','full_html'),('node','physical_event',0,545,602,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>Managing wastewater treatment cost by generating renewable energy facilitated by government renewable incentives</strong></span></h2>\r\n<h2 align=\"center\">\r\n	Wednesday 26 September 2018</h2>\r\n<h2 align=\"center\">\r\n	15h30 to 17h00</h2>\r\n<div>\r\n	<table align=\"center\" border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 1104.8px;\">\r\n		<tbody>\r\n			<tr>\r\n				<td>\r\n					&nbsp;</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><span style=\"color: rgb(255, 0, 0);\"><strong>Presented by&nbsp;</strong></span><span style=\"color: rgb(255, 0, 0);\"><strong>Andre Le Roux</strong></span><br />\r\n						&nbsp;</p>\r\n					<p>Andre has over 20 years of water and wastewater treatment experience in the UK and abroad, working as client, consultant and contractor. His experience includes managing the engineering for a number large projects (&pound;35 to &pound;80 m), including co-ordination of all engineering disciplines from project initiation through planning, plant commissioning and handover. He has technical expertise in digestion and thermal hydrolysis, including ancillaries, design of energy centres (CHP, hot water, chilled water &amp; steam), biogas systems, biological and chemical treatment processes and optimisation/performance assessments. At Clearfleau, Andre is Engineering Director and responsible for all engineering aspects of projects from feasibility to handover.</p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><span style=\"font-size: 14px;\"><strong>With rising global concern about climate change, industry and public utilities are having to improve resource efficiency. Wastewater treatment is a major energy user in the UK and across the world.&nbsp; In Britain, utilities like Thames Water or Northumbrian Water and companies like Arla and Diageo are cutting energy use in wastewater and effluent treatment. With on-site bioenergy supported through incentives, like the FIT and RHI in the UK, industrial sites are being encouraged to access the latent energy value available in process residues such as whey or spent wash. This approach can be applied to biological sludges produced at wastewater treatment sites. The biogas produced can be utilised to generate renewable heat or electricity and reduce reliance on fossil fuel energy. Utilising advanced pre-treatment processes, further operating cost reductions are possible. Treatment methods, government incentive revenue and the cost savings realised at two of the UK&rsquo;s largest WWTP will be highlighted, alongside the potential for industry to realise similar returns.&nbsp; &nbsp;</strong></span></p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><strong>Venue:&nbsp; &nbsp;SAICE House, Waterfall Office Park, Bekker Road, Vorna Valley - <a href=\"https://goo.gl/maps/kUoNR1NvZJH2\" target=\"_blank\">MAP</a></strong></p>\r\n					<p>&nbsp;</p>\r\n					<p><em><strong>* ICE-SA will apply to have the event accredited for ECSA CPD Credits</strong></em></p>\r\n					<p><strong>The Event will be followed by an opportunity to network with others in the industry.</strong></p>\r\n					<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n					<p><strong>The Afternoon Presentation is provided by ICE-SA at <span style=\"color:#ff0000;\">no charge</span></strong></p>\r\n					<p><strong>Please RSVP to the Secretary at <a href=\"mailto:secretary@ice-sa.org.za?subject=Attendance%20at%20ICE-SA%20Afternoon%20Lecture%2026%20September%202018&amp;body=Dear%20Secretary%0A%0AI%20will%20be%20attending%20the%20ICE-SA%20Afternoon%20lecture%20at%20SAICE%20House%20on%20Wednesday%2026%20September%202018%0A%0AName%3A%0ASAICE%20Membership%20Number%3A%0AICE%20Membership%20Number%3A%20\">secretary@ice-sa.org.za</a></strong></p>\r\n					<div>\r\n						&nbsp;</div>\r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n</div>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','physical_event',0,546,603,'und',0,'<h2 align=\"center\">\r\n	<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/2019/agm2019/LectureInvite-V1.png\" style=\"font-size: 12px; width: 1200px; height: 719px;\" /></h2>\r\n<p align=\"center\"><strong>HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</strong></p>\r\n<p align=\"center\"><strong>ICE will launch their first Student Chapter in South Africa on WEDNESDAY 2 OCTOBER 2019 at</strong>&nbsp;<b>THE HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</b></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ANNUAL KEYNOTE LECTURE&nbsp;</span></h2>\r\n<h2 align=\"center\">\r\n	Wednesday 2 October 2019</h2>\r\n<h2 align=\"center\">\r\n	16h00 - 17h00</h2>\r\n<h2 align=\"center\">\r\n	&nbsp;</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width: 1243.2px;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<p align=\"center\"><i>To participate in person, and experience a lecture that will change your thinking about your role as a civil engineer, please RSVP to the ICE-SA Secretary by 30 September 2019. venue space is limited, so please book early!&nbsp;</i></p>\r\n				<p align=\"center\"><span style=\"color:#ff0000;\"><strong><i>There is no charge for attending this lecture.</i></strong></span></p>\r\n				<p align=\"center\">E-mail:&nbsp;&nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Annual%20Lecture&amp;body=Good%20day%20-%20I%20would%20like%20to%20%0A%0A%20%20%20%20%20%20%20%20%20%20-%20%20Accept%20the%20invitation%20to%20attend%20the%20event%20on%202%20October%202019%20from%2015h00-17h30%0A%20%20%20%20%20%20%20%20%20%20-%20%20%20I%20intend%20to%20register%20for%20the%20online%20lecture%20and%20watch%20the%20lecture%20live%0A%20%20%20%20%20%20%20%20%20%20-%20%20Regret%20to%20inform%20you%20that%20I%20will%20not%20be%20able%20to%20attend%20%0A%0AYours%20faithfully%0A%0A%0A%0A\">secretary@ice-sa.org.za</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"rtecenter\" colspan=\"2\">\r\n				<p>ICE-SA has had great success with our first live streaming event in July 2019. As a result, we are excited to also present this lecture as a live streamed event!&nbsp;<br />\r\n					For those wishing to participate from afar, please visit this link ahead of the lecture time, to log their particulars and check their browser and connection.&nbsp;</p>\r\n				<p><span style=\"color:#ff0000;\"><em><strong>The event will start promptly at 16h00 South African time - login early!&nbsp;</strong></em></span></p>\r\n				<p><span style=\"font-size:12px;\"><strong><a href=\"https://antcast.antfarm.co.za/ice/October_2019_01/\" target=\"_blank\">Click here to participate online.</a></strong></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><span style=\"color:#ff0000;\"><strong>Prof Yunus Ballim&nbsp;</strong></span></p>\r\n				<p>Prof Yunus Ballim holds B.Sc., M.Sc. and PhD degrees in civil engineering from Wits University. After six years in the construction industry, he was awarded the Portland Cement Institute Research Fellowship based at Wits in 1989, was appointed as a lecturer in 1992 and he currently holds a personal professorship in Civil Engineering at Wits. He was the Head of the School of Civil &amp; Environmental Engineering from 2001 to 2005. His research is mainly in cement and concrete materials science and he has published around 80 peer-reviewed articles in this field. He holds a National Research Foundation rating as a researcher and has done so since 1994.</p>\r\n				<p>He served as the founding President of the African Materials Research Society and held the Bram Fisher-Oxford Fellowship in 2000. Between 2006 and 2012, he served as the Deputy Vice Chancellor - Academic and the Vice-Principal at Wits. He served two terms as a member of the Commission for Higher Education in South Africa and was Chair of the Higher Education Quality Council. He is presently a member of the Council of Umalusi, where he also serves as Chair of the Assessments Standards Committee.</p>\r\n				<p>In 2012 and 2013, he was the Chair of the Board of the National Institute for Higher Education in the Northern Cape and is presently the Vice-Chancellor of the Sol Plaatje University in Kimberley. He also chairs the Transformation Strategy Group of USAf.</p>\r\n			</td>\r\n			<td>\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/2019/agm2019/yunusballim.png\" style=\"width: 233px; height: 305px; float: right;\" /></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p align=\"center\"><a href=\"mailto:secretary@ice-sa.org.za?subject=Annual%20Lecture&amp;body=Good%20day%20-%20I%20would%20like%20to%20%0A%0A%20%20%20%20%20%20%20%20%20%20-%20%20Accept%20the%20invitation%20to%20attend%20the%20event%20on%202%20October%202019%20from%2015h00-17h30%0A%20%20%20%20%20%20%20%20%20%20-%20%20%20I%20intend%20to%20register%20for%20the%20online%20lecture%20and%20watch%20the%20lecture%20live%0A%20%20%20%20%20%20%20%20%20%20-%20%20Regret%20to%20inform%20you%20that%20I%20will%20not%20be%20able%20to%20attend%20%0A%0AYours%20faithfully%0A%0A%0A%0A\">secretary@ice-sa.org.za</a></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<hr />\r\n<h2 align=\"center\">\r\n	ICE-SA ANNUAL GENERAL MEETING 2019</h2>\r\n<p align=\"center\"><strong>HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</strong></p>\r\n<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2019 on WEDNESDAY 2 OCTOBER 2019 at</strong>&nbsp;<b>THE HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</b></p>\r\n<h2 align=\"center\">\r\n	ANNUAL GENERAL MEETING<br />\r\n	Wednesday 2 October 2019</h2>\r\n<h2 align=\"center\">\r\n	15h00 - 15h30</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p align=\"center\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></p>\r\n				<p align=\"center\">The committee calls for nominations to be submitted by no later than 30 September 2019. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"/sites/default/files/uploads/inline-images/2019/agm2019/2019_ICE-SA_nomination_form.pdf\" target=\"_blank\"><strong>2020 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong></a>,&nbsp;complete, sign and e-mail the completed form&nbsp;<em><strong>to the ICE-SA Secretary by no later than 12h00 on 30 September 2019</strong></em>.</p>\r\n				<p align=\"center\">E-mail:&nbsp;&nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=ICE%20SA%20AGM%2C%20Wits%20Student%20Chapter%20Launch%20and%20Annual%20Lecture&amp;body=Good%20day%20-%20I%20would%20like%20to%20%0A%0A%20%20%20%20%20%20%20%20%20%20-%20%20Accept%20the%20invitation%20to%20attend%20the%20event%20on%202%20October%202019%20from%2015h00-17h30%0A%20%20%20%20%20%20%20%20%20%20-%20%20%20I%20intend%20to%20register%20for%20the%20online%20lecture%20and%20watch%20the%20lecture%20live%0A%20%20%20%20%20%20%20%20%20%20-%20%20Regret%20to%20inform%20you%20that%20I%20will%20not%20be%20able%20to%20attend%20%0A%0AYours%20faithfully%0A%0A%0A%0A\">secretary@ice-sa.org.za</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p align=\"center\"><a href=\"mailto:secretary@ice-sa.org.za?subject=ICE%20SA%20AGM%2C%20Wits%20Student%20Chapter%20Launch%20and%20Annual%20Lecture&amp;body=Good%20day%20-%20I%20would%20like%20to%20%0A%0A%20%20%20%20%20%20%20%20%20%20-%20%20Accept%20the%20invitation%20to%20attend%20the%20event%20on%202%20October%202019%20from%2015h00-17h30%0A%20%20%20%20%20%20%20%20%20%20-%20%20%20I%20intend%20to%20register%20for%20the%20online%20lecture%20and%20watch%20the%20lecture%20live%0A%20%20%20%20%20%20%20%20%20%20-%20%20Regret%20to%20inform%20you%20that%20I%20will%20not%20be%20able%20to%20attend%20%0A%0AYours%20faithfully%0A%0A%0A%0A\">secretary@ice-sa.org.za</a></p>\r\n<hr />\r\n<p>&nbsp;</p>\r\n<h2 align=\"center\">\r\n	INAUGURATION OF THE WITS ICE STUDENT CHAPTER</h2>\r\n<p align=\"center\"><strong>HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</strong></p>\r\n<p align=\"center\"><strong>ICE will launch their first Student Chapter in South Africa on WEDNESDAY 2 OCTOBER 2019 at</strong>&nbsp;<b>THE HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</b></p>\r\n<h2 align=\"center\">\r\n	ANNUAL GENERAL MEETING<br />\r\n	Wednesday 2 October 2019</h2>\r\n<h2 align=\"center\">\r\n	15h30 - 16h00</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"rtejustify\">\r\n				<p><span style=\"text-align: center;\">This is an important chapter in the history of ICE-SA and the launch of a Student Chapter means that students can begin engaging with their professional careers even before graduation!&nbsp;</span></p>\r\n				<p><span style=\"text-align: center;\">The activities of the Student Chapter members will provide insight into the civil engineering profession, with presentations on international major projects&nbsp; (and small ones too!) professional practice, development opportunities and more. The importance of networkign with influential members of the industry will als oexpose students to important contacts for their future employment and engagement in industry.</span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<hr />\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','webform',0,547,604,'und',0,'<p>Web form body</p>\r\n','','full_html'),('node','page',0,548,605,'und',0,'<p>To request a Nomination from the ICE-SA Panel of NEC Adjudicators, you are required to provide the required information that we require.&nbsp;</p><p>Please send an email to <strong><a href=\"mailto:secretary@ice-sa.org.za?subject=Request%20for%20Nomination%20of%20an%20Adjudicator\">The Secretary at ICE-SA</a>&nbsp;</strong> containing the following information:</p><ul><li><strong>Name of the person requesting the Nomination</strong><ul><li>Name</li><li>Email address</li><li>Cell Number</li></ul></li><li><strong>Parties to the contract:</strong><ul><li><strong>Party 1: Name of Party 1</strong></li><li>Responsible person</li><li>Email address</li><li>Cell Number</li><li><strong>Party 2: Name of Party 2</strong></li><li>Responsible person</li><li>Email address</li><li>Cell Number</li></ul></li><li><strong>Brief description of the scope of works, services or supply&nbsp;</strong></li><li><strong>Which of the NEC forms of contact has been used</strong><ul><li>Engineering and Construction Contract</li><li>Engineering and Construction Short Contract</li><li>Engineering and Construction Subcontract</li><li>Engineering and Construction Short Subcontract</li><li>Professional Services Contract</li><li>Professional Services Short Contract</li><li>Term Services Contract</li><li>Term Services Short Contract</li><li>Supply Contract</li><li>Supply Short Contract</li><li>CIDB Supply Contract</li><li>CIDB Short Supply Contract</li><li>Other (Please state which form of contract)</li></ul></li><li><strong>Location of the site </strong>(if applicable)</li><li><strong>Briefly outline what the Adjudicator will be required to rule on </strong>(no more than 200 words)&nbsp;</li><li><strong>Indicate if there are any persons who might be restricted from participating as an adjudicator. </strong>State the reasons why.&nbsp;</li><li><strong>State any specific comments, requests or special requirements.&nbsp;</strong></li></ul><p>Please attach all relevant files that are pertient to the dispute. As a minimum, the following documents are required:</p><ul><li><strong>Contract Data</strong></li><li><strong>Documentation stating that a dispute has been declared.</strong></li><li><strong>Documentation indicating that the parties have attempted to identify an Adjudicator, but failed to agree.</strong></li><li><strong>Documentation from the Party that the applicant represents that they are authorised to request the Nomination on behalf of the Party</strong></li></ul><p>When the email has been received, all the parties involved will be kept informed of the Nomination process.</p><p>The Chairman will base his selection of an Adjudicator on factors which include:</p><p>1)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Avoidance of conflicts of interest</p><p>2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Availability</p><p>3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Experience of Adjudicator in relation to the dispute</p><p>4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Residency of Adjudicator</p><p>The chairman will email the name of the selected Adjudicator to the person requesting the dispute.</p><p>&nbsp;</p>','','full_html'),('node','quiz',0,550,607,'und',0,'<p>Dummy text</p>\r\n','','full_html'),('node','quiz_product',0,551,608,'und',0,'<p>Lorem ipsum quiz</p>\r\n','','full_html'),('node','annual_return',0,553,610,'und',0,'Desc','',NULL),('node','quiz',0,561,618,'und',0,'<p>test</p>\r\n','','full_html');
/*!40000 ALTER TABLE `field_data_body` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_comment_body`
--

DROP TABLE IF EXISTS `field_data_comment_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_comment_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_body_value` longtext,
  `comment_body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `comment_body_format` (`comment_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 1 (comment_body)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_comment_body`
--

LOCK TABLES `field_data_comment_body` WRITE;
/*!40000 ALTER TABLE `field_data_comment_body` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_data_comment_body` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field__ecuk_registration_number`
--

DROP TABLE IF EXISTS `field_data_field__ecuk_registration_number`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field__ecuk_registration_number` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field__ecuk_registration_number_value` varchar(255) DEFAULT NULL,
  `field__ecuk_registration_number_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field__ecuk_registration_number_format` (`field__ecuk_registration_number_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 31 (field__ecuk_registration_number)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field__ecuk_registration_number`
--

LOCK TABLES `field_data_field__ecuk_registration_number` WRITE;
/*!40000 ALTER TABLE `field_data_field__ecuk_registration_number` DISABLE KEYS */;
INSERT INTO `field_data_field__ecuk_registration_number` VALUES ('user','user',0,1821,1821,'und',0,'312532',NULL),('user','user',0,1828,1828,'und',0,'581769',NULL),('user','user',0,1837,1837,'und',0,'568370',NULL),('user','user',0,1853,1853,'und',0,'593677',NULL),('user','user',0,1916,1916,'und',0,'169702',NULL),('user','user',0,1918,1918,'und',0,'455997',NULL),('user','user',0,1929,1929,'und',0,'601510',NULL),('user','user',0,1979,1979,'und',0,'571964',NULL),('user','user',0,2019,2019,'und',0,'41879265',NULL),('user','user',0,2021,2021,'und',0,'481638',NULL),('user','user',0,2030,2030,'und',0,'395824',NULL),('user','user',0,2123,2123,'und',0,'541549',NULL),('user','user',0,2163,2163,'und',0,'592524',NULL),('user','user',0,2173,2173,'und',0,'596317',NULL),('user','user',0,2176,2176,'und',0,'506725',NULL),('user','user',0,2184,2184,'und',0,'579757',NULL),('user','user',0,2221,2221,'und',0,'47132106',NULL),('user','user',0,2223,2223,'und',0,'582704',NULL),('user','user',0,2237,2237,'und',0,'Not known',NULL),('user','user',0,2445,2445,'und',0,'? 10 April 1990',NULL),('user','user',0,2455,2455,'und',0,'None',NULL),('user','user',0,2484,2484,'und',0,'UHOU7997',NULL),('user','user',0,2543,2543,'und',0,'634259',NULL),('user','user',0,2560,2560,'und',0,'596317',NULL),('user','user',0,2990,2990,'und',0,'593677',NULL),('user','user',0,3039,3039,'und',0,'n/a',NULL),('user','user',0,3679,3679,'und',0,'581658',NULL),('user','user',0,3732,3732,'und',0,'314246',NULL),('user','user',0,3755,3755,'und',0,'81616479',NULL),('user','user',0,3819,3819,'und',0,'n/a',NULL),('user','user',0,3953,3953,'und',0,'N',NULL),('user','user',0,4420,4420,'und',0,'N/A',NULL),('user','user',0,4853,4853,'und',0,'5732',NULL),('user','user',0,4867,4867,'und',0,'7584',NULL),('user','user',0,4869,4869,'und',0,'2200',NULL),('user','user',0,4880,4880,'und',0,'5281',NULL),('user','user',0,4889,4889,'und',0,'6976',NULL);
/*!40000 ALTER TABLE `field_data_field__ecuk_registration_number` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_age`
--

DROP TABLE IF EXISTS `field_data_field_age`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_age` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_age_value` varchar(255) DEFAULT NULL,
  `field_age_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_age_format` (`field_age_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 91 (field_age)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_age`
--

LOCK TABLES `field_data_field_age` WRITE;
/*!40000 ALTER TABLE `field_data_field_age` DISABLE KEYS */;
INSERT INTO `field_data_field_age` VALUES ('user','user',0,1797,1797,'und',0,'72','plain_text'),('user','user',0,1798,1798,'und',0,'66','plain_text'),('user','user',0,1799,1799,'und',0,'80','plain_text'),('user','user',0,1801,1801,'und',0,'65','plain_text'),('user','user',0,1802,1802,'und',0,'89','plain_text'),('user','user',0,1805,1805,'und',0,'68','plain_text'),('user','user',0,1807,1807,'und',0,'71','plain_text'),('user','user',0,1808,1808,'und',0,'75','plain_text'),('user','user',0,1811,1811,'und',0,'84','plain_text'),('user','user',0,1812,1812,'und',0,'71','plain_text'),('user','user',0,1815,1815,'und',0,'69','plain_text'),('user','user',0,1816,1816,'und',0,'68','plain_text'),('user','user',0,1817,1817,'und',0,'87','plain_text'),('user','user',0,1818,1818,'und',0,'71','plain_text'),('user','user',0,1821,1821,'und',0,'64','plain_text'),('user','user',0,1822,1822,'und',0,'78','plain_text'),('user','user',0,1826,1826,'und',0,'75','plain_text'),('user','user',0,1827,1827,'und',0,'77','plain_text'),('user','user',0,1828,1828,'und',0,'43','plain_text'),('user','user',0,1829,1829,'und',0,'65','plain_text'),('user','user',0,1830,1830,'und',0,'37','plain_text'),('user','user',0,1832,1832,'und',0,'85','plain_text'),('user','user',0,1843,1843,'und',0,'78','plain_text'),('user','user',0,1844,1844,'und',0,'60','plain_text'),('user','user',0,1846,1846,'und',0,'63','plain_text'),('user','user',0,1847,1847,'und',0,'60','plain_text'),('user','user',0,1848,1848,'und',0,'45','plain_text'),('user','user',0,1849,1849,'und',0,'79','plain_text'),('user','user',0,1850,1850,'und',0,'86','plain_text'),('user','user',0,1851,1851,'und',0,'75','plain_text'),('user','user',0,1857,1857,'und',0,'75','plain_text'),('user','user',0,1858,1858,'und',0,'63','plain_text'),('user','user',0,1860,1860,'und',0,'64','plain_text'),('user','user',0,1861,1861,'und',0,'39','plain_text'),('user','user',0,1862,1862,'und',0,'40','plain_text'),('user','user',0,1863,1863,'und',0,'61','plain_text'),('user','user',0,1864,1864,'und',0,'68','plain_text'),('user','user',0,1866,1866,'und',0,'36','plain_text'),('user','user',0,1871,1871,'und',0,'74',NULL),('user','user',0,1873,1873,'und',0,'61','plain_text'),('user','user',0,1874,1874,'und',0,'61','plain_text'),('user','user',0,1876,1876,'und',0,'29','plain_text'),('user','user',0,1877,1877,'und',0,'44','plain_text'),('user','user',0,1878,1878,'und',0,'34','plain_text'),('user','user',0,1879,1879,'und',0,'50','plain_text'),('user','user',0,1883,1883,'und',0,'68','plain_text'),('user','user',0,1887,1887,'und',0,'83','plain_text'),('user','user',0,1888,1888,'und',0,'27','plain_text'),('user','user',0,1890,1890,'und',0,'30','plain_text'),('user','user',0,1891,1891,'und',0,'49','plain_text'),('user','user',0,1892,1892,'und',0,'56','plain_text'),('user','user',0,1893,1893,'und',0,'74','plain_text'),('user','user',0,1894,1894,'und',0,'76','plain_text'),('user','user',0,1897,1897,'und',0,'61','plain_text'),('user','user',0,1898,1898,'und',0,'68','plain_text'),('user','user',0,1901,1901,'und',0,'60','plain_text'),('user','user',0,1902,1902,'und',0,'39','plain_text'),('user','user',0,1903,1903,'und',0,'64','plain_text'),('user','user',0,1904,1904,'und',0,'54','plain_text'),('user','user',0,1906,1906,'und',0,'79','plain_text'),('user','user',0,1907,1907,'und',0,'68','plain_text'),('user','user',0,1908,1908,'und',0,'47','plain_text'),('user','user',0,1910,1910,'und',0,'52','plain_text'),('user','user',0,1912,1912,'und',0,'72','plain_text'),('user','user',0,1913,1913,'und',0,'61','plain_text'),('user','user',0,1914,1914,'und',0,'78','plain_text'),('user','user',0,1915,1915,'und',0,'75','plain_text'),('user','user',0,1916,1916,'und',0,'70',NULL),('user','user',0,1917,1917,'und',0,'68','plain_text'),('user','user',0,1919,1919,'und',0,'74','plain_text'),('user','user',0,1920,1920,'und',0,'70','plain_text'),('user','user',0,1921,1921,'und',0,'33','plain_text'),('user','user',0,1923,1923,'und',0,'56','plain_text'),('user','user',0,1926,1926,'und',0,'87','plain_text'),('user','user',0,1927,1927,'und',0,'68','plain_text'),('user','user',0,1932,1932,'und',0,'62','plain_text'),('user','user',0,1933,1933,'und',0,'77','plain_text'),('user','user',0,1934,1934,'und',0,'67','plain_text'),('user','user',0,1935,1935,'und',0,'42','plain_text'),('user','user',0,1936,1936,'und',0,'50','plain_text'),('user','user',0,1937,1937,'und',0,'42','plain_text'),('user','user',0,1939,1939,'und',0,'61',NULL),('user','user',0,1941,1941,'und',0,'61','plain_text'),('user','user',0,1942,1942,'und',0,'51','plain_text'),('user','user',0,1944,1944,'und',0,'42','plain_text'),('user','user',0,1945,1945,'und',0,'70','plain_text'),('user','user',0,1946,1946,'und',0,'78','plain_text'),('user','user',0,1947,1947,'und',0,'51','plain_text'),('user','user',0,1949,1949,'und',0,'74','plain_text'),('user','user',0,1950,1950,'und',0,'79','plain_text'),('user','user',0,1953,1953,'und',0,'90','plain_text'),('user','user',0,1956,1956,'und',0,'73','plain_text'),('user','user',0,1958,1958,'und',0,'66','plain_text'),('user','user',0,1959,1959,'und',0,'76','plain_text'),('user','user',0,1962,1962,'und',0,'28','plain_text'),('user','user',0,1964,1964,'und',0,'49','plain_text'),('user','user',0,1966,1966,'und',0,'55','plain_text'),('user','user',0,1972,1972,'und',0,'56','plain_text'),('user','user',0,1973,1973,'und',0,'31',NULL),('user','user',0,1974,1974,'und',0,'90','plain_text'),('user','user',0,1975,1975,'und',0,'66','plain_text'),('user','user',0,1977,1977,'und',0,'64','plain_text'),('user','user',0,1978,1978,'und',0,'66','plain_text'),('user','user',0,1979,1979,'und',0,'50',NULL),('user','user',0,1980,1980,'und',0,'33','plain_text'),('user','user',0,1981,1981,'und',0,'68','plain_text'),('user','user',0,1983,1983,'und',0,'69','plain_text'),('user','user',0,1984,1984,'und',0,'56','plain_text'),('user','user',0,1985,1985,'und',0,'64','plain_text'),('user','user',0,1986,1986,'und',0,'66',NULL),('user','user',0,1987,1987,'und',0,'47','plain_text'),('user','user',0,1988,1988,'und',0,'40','plain_text'),('user','user',0,1989,1989,'und',0,'66',NULL),('user','user',0,1990,1990,'und',0,'59','plain_text'),('user','user',0,1992,1992,'und',0,'70','plain_text'),('user','user',0,1993,1993,'und',0,'64','plain_text'),('user','user',0,1994,1994,'und',0,'87','plain_text'),('user','user',0,1995,1995,'und',0,'63','plain_text'),('user','user',0,1996,1996,'und',0,'70','plain_text'),('user','user',0,1997,1997,'und',0,'64','plain_text'),('user','user',0,1998,1998,'und',0,'69','plain_text'),('user','user',0,1999,1999,'und',0,'70','plain_text'),('user','user',0,2000,2000,'und',0,'65','plain_text'),('user','user',0,2003,2003,'und',0,'39','plain_text'),('user','user',0,2004,2004,'und',0,'46','plain_text'),('user','user',0,2005,2005,'und',0,'43','plain_text'),('user','user',0,2006,2006,'und',0,'69','plain_text'),('user','user',0,2007,2007,'und',0,'51','plain_text'),('user','user',0,2008,2008,'und',0,'40','plain_text'),('user','user',0,2010,2010,'und',0,'63','plain_text'),('user','user',0,2011,2011,'und',0,'45','plain_text'),('user','user',0,2012,2012,'und',0,'44','plain_text'),('user','user',0,2013,2013,'und',0,'51','plain_text'),('user','user',0,2014,2014,'und',0,'61','plain_text'),('user','user',0,2015,2015,'und',0,'47',NULL),('user','user',0,2017,2017,'und',0,'68','plain_text'),('user','user',0,2018,2018,'und',0,'75','plain_text'),('user','user',0,2019,2019,'und',0,'67','plain_text'),('user','user',0,2020,2020,'und',0,'81','plain_text'),('user','user',0,2021,2021,'und',0,'63',NULL),('user','user',0,2022,2022,'und',0,'38','plain_text'),('user','user',0,2023,2023,'und',0,'68','plain_text'),('user','user',0,2024,2024,'und',0,'62',NULL),('user','user',0,2025,2025,'und',0,'59','plain_text'),('user','user',0,2026,2026,'und',0,'55','plain_text'),('user','user',0,2027,2027,'und',0,'51','plain_text'),('user','user',0,2028,2028,'und',0,'39','plain_text'),('user','user',0,2029,2029,'und',0,'49','plain_text'),('user','user',0,2030,2030,'und',0,'58',NULL),('user','user',0,2032,2032,'und',0,'62','plain_text'),('user','user',0,2033,2033,'und',0,'59','plain_text'),('user','user',0,2034,2034,'und',0,'23','plain_text'),('user','user',0,2035,2035,'und',0,'70',NULL),('user','user',0,2036,2036,'und',0,'53','plain_text'),('user','user',0,2039,2039,'und',0,'69','plain_text'),('user','user',0,2040,2040,'und',0,'67','plain_text'),('user','user',0,2043,2043,'und',0,'73','plain_text'),('user','user',0,2044,2044,'und',0,'37',NULL),('user','user',0,2045,2045,'und',0,'69','plain_text'),('user','user',0,2047,2047,'und',0,'27','plain_text'),('user','user',0,2049,2049,'und',0,'54',NULL),('user','user',0,2050,2050,'und',0,'57','plain_text'),('user','user',0,2054,2054,'und',0,'85','plain_text'),('user','user',0,2055,2055,'und',0,'55','plain_text'),('user','user',0,2056,2056,'und',0,'44','plain_text'),('user','user',0,2058,2058,'und',0,'54','plain_text'),('user','user',0,2059,2059,'und',0,'37','plain_text'),('user','user',0,2062,2062,'und',0,'66','plain_text'),('user','user',0,2064,2064,'und',0,'30','plain_text'),('user','user',0,2065,2065,'und',0,'50','plain_text'),('user','user',0,2067,2067,'und',0,'41','plain_text'),('user','user',0,2068,2068,'und',0,'39','plain_text'),('user','user',0,2070,2070,'und',0,'64','plain_text'),('user','user',0,2071,2071,'und',0,'86','plain_text'),('user','user',0,2073,2073,'und',0,'74','plain_text'),('user','user',0,2074,2074,'und',0,'42',NULL),('user','user',0,2076,2076,'und',0,'60','plain_text'),('user','user',0,2077,2077,'und',0,'30','plain_text'),('user','user',0,2081,2081,'und',0,'77',NULL),('user','user',0,2082,2082,'und',0,'71',NULL),('user','user',0,2083,2083,'und',0,'49','plain_text'),('user','user',0,2084,2084,'und',0,'84','plain_text'),('user','user',0,2086,2086,'und',0,'47','plain_text'),('user','user',0,2087,2087,'und',0,'39','plain_text'),('user','user',0,2090,2090,'und',0,'64',NULL),('user','user',0,2091,2091,'und',0,'27','plain_text'),('user','user',0,2092,2092,'und',0,'82','plain_text'),('user','user',0,2094,2094,'und',0,'68',NULL),('user','user',0,2095,2095,'und',0,'66','plain_text'),('user','user',0,2097,2097,'und',0,'82','plain_text'),('user','user',0,2103,2103,'und',0,'64','plain_text'),('user','user',0,2107,2107,'und',0,'36','plain_text'),('user','user',0,2108,2108,'und',0,'45','plain_text'),('user','user',0,2110,2110,'und',0,'67','plain_text'),('user','user',0,2113,2113,'und',0,'65','plain_text'),('user','user',0,2117,2117,'und',0,'64','plain_text'),('user','user',0,2118,2118,'und',0,'62','plain_text'),('user','user',0,2120,2120,'und',0,'48','plain_text'),('user','user',0,2122,2122,'und',0,'78','plain_text'),('user','user',0,2123,2123,'und',0,'53','plain_text'),('user','user',0,2124,2124,'und',0,'54','plain_text'),('user','user',0,2127,2127,'und',0,'62','plain_text'),('user','user',0,2128,2128,'und',0,'67','plain_text'),('user','user',0,2132,2132,'und',0,'59','plain_text'),('user','user',0,2133,2133,'und',0,'80','plain_text'),('user','user',0,2137,2137,'und',0,'73','plain_text'),('user','user',0,2138,2138,'und',0,'65','plain_text'),('user','user',0,2140,2140,'und',0,'52','plain_text'),('user','user',0,2141,2141,'und',0,'43','plain_text'),('user','user',0,2142,2142,'und',0,'38','plain_text'),('user','user',0,2144,2144,'und',0,'53','plain_text'),('user','user',0,2146,2146,'und',0,'50','plain_text'),('user','user',0,2148,2148,'und',0,'57','plain_text'),('user','user',0,2149,2149,'und',0,'40',NULL),('user','user',0,2150,2150,'und',0,'73','plain_text'),('user','user',0,2152,2152,'und',0,'45','plain_text'),('user','user',0,2153,2153,'und',0,'53','plain_text'),('user','user',0,2156,2156,'und',0,'67','plain_text'),('user','user',0,2157,2157,'und',0,'69','plain_text'),('user','user',0,2158,2158,'und',0,'64',NULL),('user','user',0,2160,2160,'und',0,'80','plain_text'),('user','user',0,2162,2162,'und',0,'61','plain_text'),('user','user',0,2164,2164,'und',0,'53',NULL),('user','user',0,2166,2166,'und',0,'64','plain_text'),('user','user',0,2167,2167,'und',0,'59','plain_text'),('user','user',0,2168,2168,'und',0,'67','plain_text'),('user','user',0,2170,2170,'und',0,'92','plain_text'),('user','user',0,2171,2171,'und',0,'37','plain_text'),('user','user',0,2172,2172,'und',0,'33','plain_text'),('user','user',0,2174,2174,'und',0,'72','plain_text'),('user','user',0,2176,2176,'und',0,'47','plain_text'),('user','user',0,2178,2178,'und',0,'57','plain_text'),('user','user',0,2179,2179,'und',0,'83','plain_text'),('user','user',0,2180,2180,'und',0,'37','plain_text'),('user','user',0,2181,2181,'und',0,'39','plain_text'),('user','user',0,2182,2182,'und',0,'66','plain_text'),('user','user',0,2184,2184,'und',0,'45','plain_text'),('user','user',0,2186,2186,'und',0,'65','plain_text'),('user','user',0,2187,2187,'und',0,'57','plain_text'),('user','user',0,2188,2188,'und',0,'66','plain_text'),('user','user',0,2189,2189,'und',0,'43','plain_text'),('user','user',0,2190,2190,'und',0,'31',NULL),('user','user',0,2191,2191,'und',0,'63','plain_text'),('user','user',0,2194,2194,'und',0,'68','plain_text'),('user','user',0,2195,2195,'und',0,'71',NULL),('user','user',0,2197,2197,'und',0,'38','plain_text'),('user','user',0,2198,2198,'und',0,'40','plain_text'),('user','user',0,2199,2199,'und',0,'84','plain_text'),('user','user',0,2200,2200,'und',0,'58','plain_text'),('user','user',0,2202,2202,'und',0,'72','plain_text'),('user','user',0,2206,2206,'und',0,'65',NULL),('user','user',0,2208,2208,'und',0,'68','plain_text'),('user','user',0,2209,2209,'und',0,'71','plain_text'),('user','user',0,2211,2211,'und',0,'49','plain_text'),('user','user',0,2212,2212,'und',0,'73','plain_text'),('user','user',0,2215,2215,'und',0,'80','plain_text'),('user','user',0,2216,2216,'und',0,'77','plain_text'),('user','user',0,2217,2217,'und',0,'79','plain_text'),('user','user',0,2219,2219,'und',0,'60','plain_text'),('user','user',0,2222,2222,'und',0,'51','plain_text'),('user','user',0,2223,2223,'und',0,'66',NULL),('user','user',0,2224,2224,'und',0,'56','plain_text'),('user','user',0,2225,2225,'und',0,'71','plain_text'),('user','user',0,2226,2226,'und',0,'71','plain_text'),('user','user',0,2228,2228,'und',0,'86','plain_text'),('user','user',0,2229,2229,'und',0,'74','plain_text'),('user','user',0,2230,2230,'und',0,'73','plain_text'),('user','user',0,2233,2233,'und',0,'61','plain_text'),('user','user',0,2235,2235,'und',0,'59','plain_text'),('user','user',0,2236,2236,'und',0,'72','plain_text'),('user','user',0,2237,2237,'und',0,'72','plain_text'),('user','user',0,2239,2239,'und',0,'66','plain_text'),('user','user',0,2241,2241,'und',0,'47','plain_text'),('user','user',0,2243,2243,'und',0,'63','plain_text'),('user','user',0,2245,2245,'und',0,'65','plain_text'),('user','user',0,2445,2445,'und',0,'63','plain_text'),('user','user',0,2450,2450,'und',0,'34','plain_text'),('user','user',0,2477,2477,'und',0,'54','plain_text'),('user','user',0,2483,2483,'und',0,'30',NULL),('user','user',0,2494,2494,'und',0,'64',NULL),('user','user',0,2498,2498,'und',0,'69','plain_text'),('user','user',0,2543,2543,'und',0,'53',NULL),('user','user',0,2544,2544,'und',0,'32','plain_text'),('user','user',0,2557,2557,'und',0,'29','plain_text'),('user','user',0,2558,2558,'und',0,'44','plain_text'),('user','user',0,2559,2559,'und',0,'66','plain_text'),('user','user',0,2560,2560,'und',0,'29',NULL),('user','user',0,2568,2568,'und',0,'36','plain_text'),('user','user',0,2597,2597,'und',0,'26','plain_text'),('user','user',0,2598,2598,'und',0,'45','plain_text'),('user','user',0,2682,2682,'und',0,'30','plain_text'),('user','user',0,2838,2838,'und',0,'60','plain_text'),('user','user',0,2897,2897,'und',0,'30','plain_text'),('user','user',0,2910,2910,'und',0,'37','plain_text'),('user','user',0,2979,2979,'und',0,'49',NULL),('user','user',0,2990,2990,'und',0,'48',NULL),('user','user',0,3495,3495,'und',0,'54','plain_text'),('user','user',0,3522,3522,'und',0,'70',NULL),('user','user',0,3525,3525,'und',0,'34','plain_text'),('user','user',0,3526,3526,'und',0,'65','plain_text'),('user','user',0,3527,3527,'und',0,'31','plain_text'),('user','user',0,3528,3528,'und',0,'29','plain_text'),('user','user',0,3529,3529,'und',0,'54','plain_text'),('user','user',0,3530,3530,'und',0,'64','plain_text'),('user','user',0,3531,3531,'und',0,'54','plain_text'),('user','user',0,3532,3532,'und',0,'68','plain_text'),('user','user',0,3533,3533,'und',0,'35','plain_text'),('user','user',0,3534,3534,'und',0,'35','plain_text'),('user','user',0,3535,3535,'und',0,'69','plain_text'),('user','user',0,3536,3536,'und',0,'79','plain_text'),('user','user',0,3537,3537,'und',0,'57','plain_text'),('user','user',0,3538,3538,'und',0,'58','plain_text'),('user','user',0,3539,3539,'und',0,'39','plain_text'),('user','user',0,3540,3540,'und',0,'44','plain_text'),('user','user',0,3541,3541,'und',0,'49','plain_text'),('user','user',0,3542,3542,'und',0,'60','plain_text'),('user','user',0,3543,3543,'und',0,'47','plain_text'),('user','user',0,3544,3544,'und',0,'46','plain_text'),('user','user',0,3545,3545,'und',0,'30','plain_text'),('user','user',0,3546,3546,'und',0,'29','plain_text'),('user','user',0,3547,3547,'und',0,'37','plain_text'),('user','user',0,3548,3548,'und',0,'34','plain_text'),('user','user',0,3549,3549,'und',0,'28','plain_text'),('user','user',0,3551,3551,'und',0,'75','plain_text'),('user','user',0,3552,3552,'und',0,'40','plain_text'),('user','user',0,3553,3553,'und',0,'31','plain_text'),('user','user',0,3554,3554,'und',0,'42','plain_text'),('user','user',0,3555,3555,'und',0,'61','plain_text'),('user','user',0,3556,3556,'und',0,'29','plain_text'),('user','user',0,3557,3557,'und',0,'63','plain_text'),('user','user',0,3558,3558,'und',0,'45','plain_text'),('user','user',0,3559,3559,'und',0,'28','plain_text'),('user','user',0,3560,3560,'und',0,'35','plain_text'),('user','user',0,3561,3561,'und',0,'42','plain_text'),('user','user',0,3562,3562,'und',0,'60','plain_text'),('user','user',0,3563,3563,'und',0,'39','plain_text'),('user','user',0,3564,3564,'und',0,'35','plain_text'),('user','user',0,3565,3565,'und',0,'33','plain_text'),('user','user',0,3566,3566,'und',0,'64','plain_text'),('user','user',0,3567,3567,'und',0,'30','plain_text'),('user','user',0,3568,3568,'und',0,'61','plain_text'),('user','user',0,3569,3569,'und',0,'42','plain_text'),('user','user',0,3570,3570,'und',0,'45','plain_text'),('user','user',0,3571,3571,'und',0,'33','plain_text'),('user','user',0,3572,3572,'und',0,'62','plain_text'),('user','user',0,3573,3573,'und',0,'41','plain_text'),('user','user',0,3574,3574,'und',0,'70','plain_text'),('user','user',0,3575,3575,'und',0,'44','plain_text'),('user','user',0,3576,3576,'und',0,'50','plain_text'),('user','user',0,3577,3577,'und',0,'58','plain_text'),('user','user',0,3578,3578,'und',0,'42','plain_text'),('user','user',0,3579,3579,'und',0,'66','plain_text'),('user','user',0,3580,3580,'und',0,'45','plain_text'),('user','user',0,3581,3581,'und',0,'39','plain_text'),('user','user',0,3582,3582,'und',0,'32','plain_text'),('user','user',0,3583,3583,'und',0,'50','plain_text'),('user','user',0,3584,3584,'und',0,'66','plain_text'),('user','user',0,3585,3585,'und',0,'40','plain_text'),('user','user',0,3586,3586,'und',0,'78','plain_text'),('user','user',0,3587,3587,'und',0,'38','plain_text'),('user','user',0,3588,3588,'und',0,'53','plain_text'),('user','user',0,3589,3589,'und',0,'36','plain_text'),('user','user',0,3590,3590,'und',0,'26','plain_text'),('user','user',0,3591,3591,'und',0,'30','plain_text'),('user','user',0,3592,3592,'und',0,'41','plain_text'),('user','user',0,3593,3593,'und',0,'49','plain_text'),('user','user',0,3594,3594,'und',0,'33','plain_text'),('user','user',0,3595,3595,'und',0,'45','plain_text'),('user','user',0,3596,3596,'und',0,'24','plain_text'),('user','user',0,3597,3597,'und',0,'26','plain_text'),('user','user',0,3598,3598,'und',0,'38','plain_text'),('user','user',0,3599,3599,'und',0,'50','plain_text'),('user','user',0,3600,3600,'und',0,'49','plain_text'),('user','user',0,3601,3601,'und',0,'29','plain_text'),('user','user',0,3602,3602,'und',0,'34','plain_text'),('user','user',0,3603,3603,'und',0,'42','plain_text'),('user','user',0,3604,3604,'und',0,'63','plain_text'),('user','user',0,3605,3605,'und',0,'59','plain_text'),('user','user',0,3606,3606,'und',0,'26','plain_text'),('user','user',0,3607,3607,'und',0,'58','plain_text'),('user','user',0,3608,3608,'und',0,'61','plain_text'),('user','user',0,3609,3609,'und',0,'64','plain_text'),('user','user',0,3610,3610,'und',0,'34','plain_text'),('user','user',0,3611,3611,'und',0,'74','plain_text'),('user','user',0,3612,3612,'und',0,'36','plain_text'),('user','user',0,3613,3613,'und',0,'31','plain_text'),('user','user',0,3614,3614,'und',0,'39','plain_text'),('user','user',0,3615,3615,'und',0,'30','plain_text'),('user','user',0,3616,3616,'und',0,'30','plain_text'),('user','user',0,3617,3617,'und',0,'29','plain_text'),('user','user',0,3618,3618,'und',0,'29','plain_text'),('user','user',0,3619,3619,'und',0,'37','plain_text'),('user','user',0,3620,3620,'und',0,'27','plain_text'),('user','user',0,3621,3621,'und',0,'26','plain_text'),('user','user',0,3622,3622,'und',0,'37','plain_text'),('user','user',0,3623,3623,'und',0,'39','plain_text'),('user','user',0,3624,3624,'und',0,'26','plain_text'),('user','user',0,3625,3625,'und',0,'35','plain_text'),('user','user',0,3626,3626,'und',0,'34','plain_text'),('user','user',0,3627,3627,'und',0,'25','plain_text'),('user','user',0,3628,3628,'und',0,'46','plain_text'),('user','user',0,3629,3629,'und',0,'49','plain_text'),('user','user',0,3630,3630,'und',0,'29','plain_text'),('user','user',0,3632,3632,'und',0,'60','plain_text'),('user','user',0,3633,3633,'und',0,'25','plain_text'),('user','user',0,3634,3634,'und',0,'26','plain_text'),('user','user',0,3635,3635,'und',0,'30','plain_text'),('user','user',0,3636,3636,'und',0,'27','plain_text'),('user','user',0,3637,3637,'und',0,'64','plain_text'),('user','user',0,3638,3638,'und',0,'37','plain_text'),('user','user',0,3639,3639,'und',0,'52','plain_text'),('user','user',0,3640,3640,'und',0,'39','plain_text'),('user','user',0,3641,3641,'und',0,'70','plain_text'),('user','user',0,3642,3642,'und',0,'43','plain_text'),('user','user',0,3643,3643,'und',0,'37','plain_text'),('user','user',0,3645,3645,'und',0,'43','plain_text'),('user','user',0,3649,3649,'und',0,'21','plain_text'),('user','user',0,3650,3650,'und',0,'21','plain_text'),('user','user',0,3651,3651,'und',0,'62','plain_text'),('user','user',0,3652,3652,'und',0,'52',NULL),('user','user',0,3653,3653,'und',0,'65','plain_text'),('user','user',0,3654,3654,'und',0,'25','plain_text'),('user','user',0,3655,3655,'und',0,'37','plain_text'),('user','user',0,3656,3656,'und',0,'68','plain_text'),('user','user',0,3657,3657,'und',0,'19','plain_text'),('user','user',0,3658,3658,'und',0,'63','plain_text'),('user','user',0,3659,3659,'und',0,'19','plain_text'),('user','user',0,3660,3660,'und',0,'81','plain_text'),('user','user',0,3661,3661,'und',0,'40','plain_text'),('user','user',0,3662,3662,'und',0,'25','plain_text'),('user','user',0,3663,3663,'und',0,'50','plain_text'),('user','user',0,3664,3664,'und',0,'69','plain_text'),('user','user',0,3665,3665,'und',0,'62','plain_text'),('user','user',0,3666,3666,'und',0,'44','plain_text'),('user','user',0,3667,3667,'und',0,'30','plain_text'),('user','user',0,3668,3668,'und',0,'37','plain_text'),('user','user',0,3669,3669,'und',0,'71','plain_text'),('user','user',0,3670,3670,'und',0,'33','plain_text'),('user','user',0,3671,3671,'und',0,'54','plain_text'),('user','user',0,3672,3672,'und',0,'60','plain_text'),('user','user',0,3673,3673,'und',0,'58','plain_text'),('user','user',0,3674,3674,'und',0,'66','plain_text'),('user','user',0,3675,3675,'und',0,'72','plain_text'),('user','user',0,3676,3676,'und',0,'61','plain_text'),('user','user',0,3677,3677,'und',0,'24','plain_text'),('user','user',0,3678,3678,'und',0,'51','plain_text'),('user','user',0,3679,3679,'und',0,'36',NULL),('user','user',0,3680,3680,'und',0,'59','plain_text'),('user','user',0,3681,3681,'und',0,'25','plain_text'),('user','user',0,3682,3682,'und',0,'43','plain_text'),('user','user',0,3683,3683,'und',0,'65','plain_text'),('user','user',0,3684,3684,'und',0,'85','plain_text'),('user','user',0,3685,3685,'und',0,'24','plain_text'),('user','user',0,3686,3686,'und',0,'71','plain_text'),('user','user',0,3687,3687,'und',0,'62','plain_text'),('user','user',0,3688,3688,'und',0,'67','plain_text'),('user','user',0,3689,3689,'und',0,'80','plain_text'),('user','user',0,3690,3690,'und',0,'22','plain_text'),('user','user',0,3691,3691,'und',0,'96','plain_text'),('user','user',0,3692,3692,'und',0,'57','plain_text'),('user','user',0,3693,3693,'und',0,'74','plain_text'),('user','user',0,3694,3694,'und',0,'61','plain_text'),('user','user',0,3695,3695,'und',0,'20','plain_text'),('user','user',0,3696,3696,'und',0,'75','plain_text'),('user','user',0,3697,3697,'und',0,'26','plain_text'),('user','user',0,3698,3698,'und',0,'30','plain_text'),('user','user',0,3699,3699,'und',0,'21','plain_text'),('user','user',0,3700,3700,'und',0,'52','plain_text'),('user','user',0,3701,3701,'und',0,'58','plain_text'),('user','user',0,3702,3702,'und',0,'81','plain_text'),('user','user',0,3703,3703,'und',0,'60','plain_text'),('user','user',0,3704,3704,'und',0,'65','plain_text'),('user','user',0,3705,3705,'und',0,'65','plain_text'),('user','user',0,3706,3706,'und',0,'52','plain_text'),('user','user',0,3707,3707,'und',0,'47','plain_text'),('user','user',0,3708,3708,'und',0,'34','plain_text'),('user','user',0,3709,3709,'und',0,'24','plain_text'),('user','user',0,3710,3710,'und',0,'23','plain_text'),('user','user',0,3711,3711,'und',0,'22','plain_text'),('user','user',0,3712,3712,'und',0,'29','plain_text'),('user','user',0,3713,3713,'und',0,'72','plain_text'),('user','user',0,3714,3714,'und',0,'23','plain_text'),('user','user',0,3715,3715,'und',0,'56','plain_text'),('user','user',0,3716,3716,'und',0,'47','plain_text'),('user','user',0,3717,3717,'und',0,'22','plain_text'),('user','user',0,3718,3718,'und',0,'26','plain_text'),('user','user',0,3719,3719,'und',0,'22','plain_text'),('user','user',0,3720,3720,'und',0,'48','plain_text'),('user','user',0,3721,3721,'und',0,'39','plain_text'),('user','user',0,3722,3722,'und',0,'56','plain_text'),('user','user',0,3723,3723,'und',0,'65','plain_text'),('user','user',0,3724,3724,'und',0,'66','plain_text'),('user','user',0,3725,3725,'und',0,'62','plain_text'),('user','user',0,3726,3726,'und',0,'20','plain_text'),('user','user',0,3727,3727,'und',0,'73','plain_text'),('user','user',0,3728,3728,'und',0,'37','plain_text'),('user','user',0,3729,3729,'und',0,'58','plain_text'),('user','user',0,3730,3730,'und',0,'25','plain_text'),('user','user',0,3731,3731,'und',0,'38','plain_text'),('user','user',0,3732,3732,'und',0,'65',NULL),('user','user',0,3733,3733,'und',0,'78','plain_text'),('user','user',0,3734,3734,'und',0,'62','plain_text'),('user','user',0,3735,3735,'und',0,'69','plain_text'),('user','user',0,3736,3736,'und',0,'25','plain_text'),('user','user',0,3737,3737,'und',0,'62','plain_text'),('user','user',0,3738,3738,'und',0,'39','plain_text'),('user','user',0,3739,3739,'und',0,'25','plain_text'),('user','user',0,3740,3740,'und',0,'94','plain_text'),('user','user',0,3741,3741,'und',0,'64','plain_text'),('user','user',0,3742,3742,'und',0,'44','plain_text'),('user','user',0,3743,3743,'und',0,'76','plain_text'),('user','user',0,3744,3744,'und',0,'72','plain_text'),('user','user',0,3745,3745,'und',0,'67','plain_text'),('user','user',0,3746,3746,'und',0,'39','plain_text'),('user','user',0,3747,3747,'und',0,'40','plain_text'),('user','user',0,3748,3748,'und',0,'29','plain_text'),('user','user',0,3749,3749,'und',0,'23','plain_text'),('user','user',0,3750,3750,'und',0,'24','plain_text'),('user','user',0,3751,3751,'und',0,'60','plain_text'),('user','user',0,3752,3752,'und',0,'35','plain_text'),('user','user',0,3753,3753,'und',0,'65','plain_text'),('user','user',0,3754,3754,'und',0,'70','plain_text'),('user','user',0,3755,3755,'und',0,'73',NULL),('user','user',0,3767,3767,'und',0,'49',NULL),('user','user',0,3781,3781,'und',0,'28',NULL),('user','user',0,3787,3787,'und',0,'26',NULL),('user','user',0,3811,3811,'und',0,'21',NULL),('user','user',0,3814,3814,'und',0,'29',NULL),('user','user',0,3817,3817,'und',0,'45',NULL),('user','user',0,3819,3819,'und',0,'36',NULL),('user','user',0,3820,3820,'und',0,'60',NULL),('user','user',0,3829,3829,'und',0,'64',NULL),('user','user',0,3835,3835,'und',0,'38','plain_text'),('user','user',0,3836,3836,'und',0,'80','plain_text'),('user','user',0,3837,3837,'und',0,'67','plain_text'),('user','user',0,3838,3838,'und',0,'50','plain_text'),('user','user',0,3839,3839,'und',0,'28','plain_text'),('user','user',0,3840,3840,'und',0,'34','plain_text'),('user','user',0,3841,3841,'und',0,'30','plain_text'),('user','user',0,3842,3842,'und',0,'65',NULL),('user','user',0,3843,3843,'und',0,'44','plain_text'),('user','user',0,3844,3844,'und',0,'30','plain_text'),('user','user',0,3845,3845,'und',0,'41','plain_text'),('user','user',0,3846,3846,'und',0,'31','plain_text'),('user','user',0,3847,3847,'und',0,'28','plain_text'),('user','user',0,3848,3848,'und',0,'56','plain_text'),('user','user',0,3849,3849,'und',0,'34','plain_text'),('user','user',0,3850,3850,'und',0,'50','plain_text'),('user','user',0,3851,3851,'und',0,'81','plain_text'),('user','user',0,3852,3852,'und',0,'35','plain_text'),('user','user',0,3853,3853,'und',0,'46','plain_text'),('user','user',0,3854,3854,'und',0,'53','plain_text'),('user','user',0,3855,3855,'und',0,'41','plain_text'),('user','user',0,3856,3856,'und',0,'27','plain_text'),('user','user',0,3858,3858,'und',0,'38','plain_text'),('user','user',0,3859,3859,'und',0,'27','plain_text'),('user','user',0,3860,3860,'und',0,'25','plain_text'),('user','user',0,3861,3861,'und',0,'49','plain_text'),('user','user',0,3862,3862,'und',0,'30','plain_text'),('user','user',0,3863,3863,'und',0,'26','plain_text'),('user','user',0,3864,3864,'und',0,'38','plain_text'),('user','user',0,3865,3865,'und',0,'38','plain_text'),('user','user',0,3866,3866,'und',0,'26','plain_text'),('user','user',0,3867,3867,'und',0,'50','plain_text'),('user','user',0,3868,3868,'und',0,'53',NULL),('user','user',0,3869,3869,'und',0,'28','plain_text'),('user','user',0,3870,3870,'und',0,'58','plain_text'),('user','user',0,3872,3872,'und',0,'47','plain_text'),('user','user',0,3873,3873,'und',0,'27','plain_text'),('user','user',0,3874,3874,'und',0,'39','plain_text'),('user','user',0,3875,3875,'und',0,'49','plain_text'),('user','user',0,3876,3876,'und',0,'46','plain_text'),('user','user',0,3877,3877,'und',0,'73','plain_text'),('user','user',0,3878,3878,'und',0,'25','plain_text'),('user','user',0,3879,3879,'und',0,'22','plain_text'),('user','user',0,3880,3880,'und',0,'62','plain_text'),('user','user',0,3881,3881,'und',0,'39','plain_text'),('user','user',0,3882,3882,'und',0,'52','plain_text'),('user','user',0,3883,3883,'und',0,'37','plain_text'),('user','user',0,3889,3889,'und',0,'52',NULL),('user','user',0,3890,3890,'und',0,'51',NULL),('user','user',0,3899,3899,'und',0,'45',NULL),('user','user',0,3949,3949,'und',0,'58',NULL),('user','user',0,3953,3953,'und',0,'34',NULL),('user','user',0,4053,4053,'und',0,'60',NULL),('user','user',0,4060,4060,'und',0,'34',NULL),('user','user',0,4306,4306,'und',0,'31',NULL),('user','user',0,4307,4307,'und',0,'57',NULL),('user','user',0,4311,4311,'und',0,'75',NULL),('user','user',0,4313,4313,'und',0,'71 ',NULL),('user','user',0,4316,4316,'und',0,'53',NULL),('user','user',0,4361,4361,'und',0,'39',NULL),('user','user',0,4362,4362,'und',0,'59',NULL),('user','user',0,4371,4371,'und',0,'26',NULL),('user','user',0,4397,4397,'und',0,'49',NULL),('user','user',0,4411,4411,'und',0,'51',NULL),('user','user',0,4420,4420,'und',0,'24',NULL),('user','user',0,4422,4422,'und',0,'28',NULL),('user','user',0,4435,4435,'und',0,'27',NULL),('user','user',0,4545,4545,'und',0,'37',NULL),('user','user',0,4546,4546,'und',0,'29',NULL),('user','user',0,4600,4600,'und',0,'33',NULL),('user','user',0,4612,4612,'und',0,'26',NULL),('user','user',0,4627,4627,'und',0,'31',NULL),('user','user',0,4724,4724,'und',0,'26',NULL),('user','user',0,4764,4764,'und',0,'54',NULL),('user','user',0,4770,4770,'und',0,'23',NULL),('user','user',0,4784,4784,'und',0,'20',NULL),('user','user',0,4785,4785,'und',0,'21',NULL),('user','user',0,4811,4811,'und',0,'56',NULL),('user','user',0,4849,4849,'und',0,'58',NULL),('user','user',0,4852,4852,'und',0,'41',NULL),('user','user',0,4853,4853,'und',0,'20',NULL),('user','user',0,4862,4862,'und',0,'26',NULL),('user','user',0,4867,4867,'und',0,'62',NULL),('user','user',0,4869,4869,'und',0,'32',NULL),('user','user',0,4878,4878,'und',0,'44',NULL),('user','user',0,4879,4879,'und',0,'57',NULL),('user','user',0,4880,4880,'und',0,'84',NULL),('user','user',0,4882,4882,'und',0,'27',NULL),('user','user',0,4883,4883,'und',0,'45',NULL),('user','user',0,4885,4885,'und',0,'37',NULL),('user','user',0,4886,4886,'und',0,'32',NULL),('user','user',0,4888,4888,'und',0,'59',NULL),('user','user',0,4889,4889,'und',0,'20',NULL);
/*!40000 ALTER TABLE `field_data_field_age` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_branch_description`
--

DROP TABLE IF EXISTS `field_data_field_branch_description`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_branch_description` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_branch_description_value` varchar(255) DEFAULT NULL,
  `field_branch_description_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_branch_description_format` (`field_branch_description_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 35 (field_branch_description)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_branch_description`
--

LOCK TABLES `field_data_field_branch_description` WRITE;
/*!40000 ALTER TABLE `field_data_field_branch_description` DISABLE KEYS */;
INSERT INTO `field_data_field_branch_description` VALUES ('user','user',0,20,20,'und',0,'n/a',NULL),('user','user',0,1797,1797,'und',0,'South Africa','plain_text'),('user','user',0,1798,1798,'und',0,'Johannesburg','plain_text'),('user','user',0,1799,1799,'und',0,'South Africa','plain_text'),('user','user',0,1800,1800,'und',0,'South Africa',NULL),('user','user',0,1801,1801,'und',0,'South Africa','plain_text'),('user','user',0,1802,1802,'und',0,'South Africa','plain_text'),('user','user',0,1804,1804,'und',0,'South Africa',NULL),('user','user',0,1805,1805,'und',0,'South Africa','plain_text'),('user','user',0,1806,1806,'und',0,'South Africa',NULL),('user','user',0,1807,1807,'und',0,'South Africa','plain_text'),('user','user',0,1808,1808,'und',0,'Johannesburg','plain_text'),('user','user',0,1809,1809,'und',0,'South Africa',NULL),('user','user',0,1810,1810,'und',0,'South Africa',NULL),('user','user',0,1811,1811,'und',0,'South Africa','plain_text'),('user','user',0,1812,1812,'und',0,'South Africa','plain_text'),('user','user',0,1813,1813,'und',0,'South Africa',NULL),('user','user',0,1814,1814,'und',0,'South Africa',NULL),('user','user',0,1815,1815,'und',0,'South Africa','plain_text'),('user','user',0,1816,1816,'und',0,'South Africa','plain_text'),('user','user',0,1817,1817,'und',0,'South Africa','plain_text'),('user','user',0,1818,1818,'und',0,'South Africa','plain_text'),('user','user',0,1819,1819,'und',0,'South Africa',NULL),('user','user',0,1820,1820,'und',0,'South Africa',NULL),('user','user',0,1821,1821,'und',0,'Pietermaritzburg','plain_text'),('user','user',0,1822,1822,'und',0,'South Africa','plain_text'),('user','user',0,1823,1823,'und',0,'South Africa',NULL),('user','user',0,1826,1826,'und',0,'South Africa','plain_text'),('user','user',0,1827,1827,'und',0,'South Africa','plain_text'),('user','user',0,1828,1828,'und',0,'South Africa','plain_text'),('user','user',0,1829,1829,'und',0,'South Africa','plain_text'),('user','user',0,1830,1830,'und',0,'Western Cape','plain_text'),('user','user',0,1832,1832,'und',0,'South Africa','plain_text'),('user','user',0,1833,1833,'und',0,'South Africa',NULL),('user','user',0,1834,1834,'und',0,'South Africa',NULL),('user','user',0,1835,1835,'und',0,'South Africa',NULL),('user','user',0,1836,1836,'und',0,'South Africa',NULL),('user','user',0,1837,1837,'und',0,'South Africa',NULL),('user','user',0,1838,1838,'und',0,'South Africa',NULL),('user','user',0,1839,1839,'und',0,'South Africa',NULL),('user','user',0,1840,1840,'und',0,'South Africa',NULL),('user','user',0,1841,1841,'und',0,'South Africa',NULL),('user','user',0,1842,1842,'und',0,'South Africa',NULL),('user','user',0,1843,1843,'und',0,'South Africa','plain_text'),('user','user',0,1844,1844,'und',0,'South Africa','plain_text'),('user','user',0,1845,1845,'und',0,'South Africa',NULL),('user','user',0,1846,1846,'und',0,'South Africa','plain_text'),('user','user',0,1847,1847,'und',0,'South Africa','plain_text'),('user','user',0,1848,1848,'und',0,'South Africa','plain_text'),('user','user',0,1849,1849,'und',0,'South Africa','plain_text'),('user','user',0,1850,1850,'und',0,'South Africa','plain_text'),('user','user',0,1851,1851,'und',0,'South Africa','plain_text'),('user','user',0,1853,1853,'und',0,'South Africa',NULL),('user','user',0,1854,1854,'und',0,'South Africa',NULL),('user','user',0,1855,1855,'und',0,'South Africa',NULL),('user','user',0,1856,1856,'und',0,'South Africa',NULL),('user','user',0,1857,1857,'und',0,'South Africa','plain_text'),('user','user',0,1858,1858,'und',0,'South Africa','plain_text'),('user','user',0,1859,1859,'und',0,'South Africa',NULL),('user','user',0,1860,1860,'und',0,'South Africa','plain_text'),('user','user',0,1861,1861,'und',0,'South Africa','plain_text'),('user','user',0,1862,1862,'und',0,'Johannesburg','plain_text'),('user','user',0,1863,1863,'und',0,'South Africa','plain_text'),('user','user',0,1864,1864,'und',0,'South Africa','plain_text'),('user','user',0,1866,1866,'und',0,'South Africa','plain_text'),('user','user',0,1867,1867,'und',0,'South Africa',NULL),('user','user',0,1868,1868,'und',0,'South Africa',NULL),('user','user',0,1869,1869,'und',0,'South Africa',NULL),('user','user',0,1870,1870,'und',0,'South Africa',NULL),('user','user',0,1871,1871,'und',0,'South Africa',NULL),('user','user',0,1872,1872,'und',0,'South Africa',NULL),('user','user',0,1873,1873,'und',0,'South Africa','plain_text'),('user','user',0,1874,1874,'und',0,'South Africa','plain_text'),('user','user',0,1875,1875,'und',0,'South Africa',NULL),('user','user',0,1876,1876,'und',0,'South Africa','plain_text'),('user','user',0,1877,1877,'und',0,'Western Cape','plain_text'),('user','user',0,1878,1878,'und',0,'South Africa','plain_text'),('user','user',0,1879,1879,'und',0,'South Africa','plain_text'),('user','user',0,1880,1880,'und',0,'South Africa',NULL),('user','user',0,1881,1881,'und',0,'South Africa',NULL),('user','user',0,1882,1882,'und',0,'South Africa',NULL),('user','user',0,1883,1883,'und',0,'South Africa','plain_text'),('user','user',0,1884,1884,'und',0,'South Africa',NULL),('user','user',0,1885,1885,'und',0,'South Africa',NULL),('user','user',0,1886,1886,'und',0,'South Africa',NULL),('user','user',0,1887,1887,'und',0,'Amathole','plain_text'),('user','user',0,1888,1888,'und',0,'Western Cape','plain_text'),('user','user',0,1890,1890,'und',0,'Western Cape','plain_text'),('user','user',0,1891,1891,'und',0,'South Africa','plain_text'),('user','user',0,1892,1892,'und',0,'South Africa','plain_text'),('user','user',0,1893,1893,'und',0,'South Africa','plain_text'),('user','user',0,1894,1894,'und',0,'South Africa','plain_text'),('user','user',0,1895,1895,'und',0,'South Africa',NULL),('user','user',0,1897,1897,'und',0,'Foreign Member','plain_text'),('user','user',0,1898,1898,'und',0,'Durban','plain_text'),('user','user',0,1900,1900,'und',0,'South Africa',NULL),('user','user',0,1901,1901,'und',0,'Johannesburg','plain_text'),('user','user',0,1902,1902,'und',0,'Bloemfontein','plain_text'),('user','user',0,1903,1903,'und',0,'Foreign Member','plain_text'),('user','user',0,1904,1904,'und',0,'Foreign Member','plain_text'),('user','user',0,1906,1906,'und',0,'South Africa','plain_text'),('user','user',0,1907,1907,'und',0,'South Africa','plain_text'),('user','user',0,1908,1908,'und',0,'Johannesburg','plain_text'),('user','user',0,1910,1910,'und',0,'Johannesburg','plain_text'),('user','user',0,1911,1911,'und',0,'South Africa',NULL),('user','user',0,1912,1912,'und',0,'South Africa','plain_text'),('user','user',0,1913,1913,'und',0,'Johannesburg','plain_text'),('user','user',0,1914,1914,'und',0,'South Africa','plain_text'),('user','user',0,1915,1915,'und',0,'South Africa','plain_text'),('user','user',0,1916,1916,'und',0,'South Africa',NULL),('user','user',0,1917,1917,'und',0,'Johannesburg','plain_text'),('user','user',0,1918,1918,'und',0,'South Africa',NULL),('user','user',0,1919,1919,'und',0,'South Africa','plain_text'),('user','user',0,1920,1920,'und',0,'South Africa','plain_text'),('user','user',0,1921,1921,'und',0,'Johannesburg','plain_text'),('user','user',0,1922,1922,'und',0,'South Africa',NULL),('user','user',0,1923,1923,'und',0,'South Africa','plain_text'),('user','user',0,1925,1925,'und',0,'South Africa',NULL),('user','user',0,1926,1926,'und',0,'South Africa','plain_text'),('user','user',0,1927,1927,'und',0,'South Africa','plain_text'),('user','user',0,1928,1928,'und',0,'South Africa',NULL),('user','user',0,1929,1929,'und',0,'South Africa',NULL),('user','user',0,1930,1930,'und',0,'South Africa',NULL),('user','user',0,1932,1932,'und',0,'South Africa','plain_text'),('user','user',0,1933,1933,'und',0,'South Africa','plain_text'),('user','user',0,1934,1934,'und',0,'South Africa','plain_text'),('user','user',0,1935,1935,'und',0,'Western Cape','plain_text'),('user','user',0,1936,1936,'und',0,'South Africa','plain_text'),('user','user',0,1937,1937,'und',0,'South Africa','plain_text'),('user','user',0,1939,1939,'und',0,'South Africa',NULL),('user','user',0,1940,1940,'und',0,'South Africa',NULL),('user','user',0,1941,1941,'und',0,'South Africa','plain_text'),('user','user',0,1942,1942,'und',0,'Foreign Member','plain_text'),('user','user',0,1943,1943,'und',0,'South Africa',NULL),('user','user',0,1944,1944,'und',0,'Western Cape','plain_text'),('user','user',0,1945,1945,'und',0,'South Africa','plain_text'),('user','user',0,1946,1946,'und',0,'South Africa','plain_text'),('user','user',0,1947,1947,'und',0,'South Africa','plain_text'),('user','user',0,1948,1948,'und',0,'South Africa',NULL),('user','user',0,1949,1949,'und',0,'South Africa','plain_text'),('user','user',0,1950,1950,'und',0,'South Africa','plain_text'),('user','user',0,1951,1951,'und',0,'South Africa',NULL),('user','user',0,1952,1952,'und',0,'South Africa',NULL),('user','user',0,1953,1953,'und',0,'South Africa','plain_text'),('user','user',0,1954,1954,'und',0,'South Africa',NULL),('user','user',0,1955,1955,'und',0,'South Africa',NULL),('user','user',0,1956,1956,'und',0,'South Africa','plain_text'),('user','user',0,1957,1957,'und',0,'South Africa',NULL),('user','user',0,1958,1958,'und',0,'South Africa','plain_text'),('user','user',0,1959,1959,'und',0,'South Africa','plain_text'),('user','user',0,1960,1960,'und',0,'South Africa',NULL),('user','user',0,1962,1962,'und',0,'South Africa','plain_text'),('user','user',0,1963,1963,'und',0,'South Africa',NULL),('user','user',0,1964,1964,'und',0,'Foreign Member','plain_text'),('user','user',0,1966,1966,'und',0,'South Africa','plain_text'),('user','user',0,1967,1967,'und',0,'South Africa',NULL),('user','user',0,1968,1968,'und',0,'South Africa',NULL),('user','user',0,1969,1969,'und',0,'South Africa',NULL),('user','user',0,1970,1970,'und',0,'South Africa',NULL),('user','user',0,1971,1971,'und',0,'South Africa',NULL),('user','user',0,1972,1972,'und',0,'Kimberley','plain_text'),('user','user',0,1973,1973,'und',0,'South Africa',NULL),('user','user',0,1974,1974,'und',0,'South Africa','plain_text'),('user','user',0,1975,1975,'und',0,'South Africa','plain_text'),('user','user',0,1976,1976,'und',0,'South Africa',NULL),('user','user',0,1977,1977,'und',0,'South Africa','plain_text'),('user','user',0,1978,1978,'und',0,'South Africa','plain_text'),('user','user',0,1979,1979,'und',0,'Johannesburg',NULL),('user','user',0,1980,1980,'und',0,'Johannesburg','plain_text'),('user','user',0,1981,1981,'und',0,'South Africa','plain_text'),('user','user',0,1982,1982,'und',0,'South Africa',NULL),('user','user',0,1983,1983,'und',0,'South Africa','plain_text'),('user','user',0,1984,1984,'und',0,'South Africa','plain_text'),('user','user',0,1985,1985,'und',0,'Johannesburg','plain_text'),('user','user',0,1986,1986,'und',0,'South Africa',NULL),('user','user',0,1987,1987,'und',0,'South Africa','plain_text'),('user','user',0,1988,1988,'und',0,'South Africa','plain_text'),('user','user',0,1989,1989,'und',0,'Johannesburg',NULL),('user','user',0,1990,1990,'und',0,'Foreign Member','plain_text'),('user','user',0,1991,1991,'und',0,'South Africa',NULL),('user','user',0,1992,1992,'und',0,'South Africa','plain_text'),('user','user',0,1993,1993,'und',0,'South Africa','plain_text'),('user','user',0,1994,1994,'und',0,'South Africa','plain_text'),('user','user',0,1995,1995,'und',0,'Western Cape','plain_text'),('user','user',0,1996,1996,'und',0,'South Africa','plain_text'),('user','user',0,1997,1997,'und',0,'South Africa','plain_text'),('user','user',0,1998,1998,'und',0,'Western Cape','plain_text'),('user','user',0,1999,1999,'und',0,'Johannesburg','plain_text'),('user','user',0,2000,2000,'und',0,'South Africa','plain_text'),('user','user',0,2002,2002,'und',0,'South Africa',NULL),('user','user',0,2003,2003,'und',0,'South Africa','plain_text'),('user','user',0,2004,2004,'und',0,'South Africa','plain_text'),('user','user',0,2005,2005,'und',0,'Johannesburg','plain_text'),('user','user',0,2006,2006,'und',0,'South Africa','plain_text'),('user','user',0,2007,2007,'und',0,'Foreign Member','plain_text'),('user','user',0,2008,2008,'und',0,'South Africa','plain_text'),('user','user',0,2010,2010,'und',0,'South Africa','plain_text'),('user','user',0,2011,2011,'und',0,'South Africa','plain_text'),('user','user',0,2012,2012,'und',0,'Pretoria','plain_text'),('user','user',0,2013,2013,'und',0,'South Africa','plain_text'),('user','user',0,2014,2014,'und',0,'Western Cape','plain_text'),('user','user',0,2015,2015,'und',0,'Pretoria',NULL),('user','user',0,2016,2016,'und',0,'South Africa',NULL),('user','user',0,2017,2017,'und',0,'South Africa','plain_text'),('user','user',0,2018,2018,'und',0,'South Africa','plain_text'),('user','user',0,2019,2019,'und',0,'South Africa','plain_text'),('user','user',0,2020,2020,'und',0,'Durban','plain_text'),('user','user',0,2021,2021,'und',0,'Johannesburg',NULL),('user','user',0,2022,2022,'und',0,'South Africa','plain_text'),('user','user',0,2023,2023,'und',0,'South Africa','plain_text'),('user','user',0,2024,2024,'und',0,'South Africa',NULL),('user','user',0,2025,2025,'und',0,'South Africa','plain_text'),('user','user',0,2026,2026,'und',0,'South Africa','plain_text'),('user','user',0,2027,2027,'und',0,'Johannesburg','plain_text'),('user','user',0,2028,2028,'und',0,'Durban','plain_text'),('user','user',0,2029,2029,'und',0,'South Africa','plain_text'),('user','user',0,2030,2030,'und',0,'South Africa',NULL),('user','user',0,2031,2031,'und',0,'South Africa',NULL),('user','user',0,2032,2032,'und',0,'South Africa','plain_text'),('user','user',0,2033,2033,'und',0,'Western Cape','plain_text'),('user','user',0,2034,2034,'und',0,'South Africa','plain_text'),('user','user',0,2035,2035,'und',0,'South Africa',NULL),('user','user',0,2036,2036,'und',0,'South Africa','plain_text'),('user','user',0,2037,2037,'und',0,'South Africa',NULL),('user','user',0,2038,2038,'und',0,'South Africa',NULL),('user','user',0,2039,2039,'und',0,'South Africa','plain_text'),('user','user',0,2040,2040,'und',0,'South Africa','plain_text'),('user','user',0,2041,2041,'und',0,'South Africa',NULL),('user','user',0,2043,2043,'und',0,'South Africa','plain_text'),('user','user',0,2044,2044,'und',0,'South Africa',NULL),('user','user',0,2045,2045,'und',0,'Durban','plain_text'),('user','user',0,2046,2046,'und',0,'South Africa',NULL),('user','user',0,2047,2047,'und',0,'Western Cape','plain_text'),('user','user',0,2048,2048,'und',0,'South Africa',NULL),('user','user',0,2049,2049,'und',0,'Western Cape',NULL),('user','user',0,2050,2050,'und',0,'South Africa','plain_text'),('user','user',0,2051,2051,'und',0,'South Africa',NULL),('user','user',0,2052,2052,'und',0,'South Africa',NULL),('user','user',0,2054,2054,'und',0,'South Africa','plain_text'),('user','user',0,2055,2055,'und',0,'Pretoria','plain_text'),('user','user',0,2056,2056,'und',0,'South Africa','plain_text'),('user','user',0,2057,2057,'und',0,'South Africa',NULL),('user','user',0,2058,2058,'und',0,'Limpopo','plain_text'),('user','user',0,2059,2059,'und',0,'Johannesburg','plain_text'),('user','user',0,2060,2060,'und',0,'South Africa',NULL),('user','user',0,2061,2061,'und',0,'South Africa',NULL),('user','user',0,2062,2062,'und',0,'South Africa','plain_text'),('user','user',0,2063,2063,'und',0,'South Africa',NULL),('user','user',0,2064,2064,'und',0,'Johannesburg','plain_text'),('user','user',0,2065,2065,'und',0,'Johannesburg','plain_text'),('user','user',0,2067,2067,'und',0,'South Africa','plain_text'),('user','user',0,2068,2068,'und',0,'South Africa','plain_text'),('user','user',0,2069,2069,'und',0,'South Africa',NULL),('user','user',0,2070,2070,'und',0,'South Africa','plain_text'),('user','user',0,2071,2071,'und',0,'South Africa','plain_text'),('user','user',0,2072,2072,'und',0,'South Africa',NULL),('user','user',0,2073,2073,'und',0,'South Africa','plain_text'),('user','user',0,2074,2074,'und',0,'South Africa',NULL),('user','user',0,2075,2075,'und',0,'South Africa',NULL),('user','user',0,2076,2076,'und',0,'Western Cape','plain_text'),('user','user',0,2077,2077,'und',0,'Durban','plain_text'),('user','user',0,2078,2078,'und',0,'South Africa',NULL),('user','user',0,2079,2079,'und',0,'South Africa',NULL),('user','user',0,2080,2080,'und',0,'South Africa',NULL),('user','user',0,2081,2081,'und',0,'South Africa',NULL),('user','user',0,2082,2082,'und',0,'South Africa',NULL),('user','user',0,2083,2083,'und',0,'Limpopo','plain_text'),('user','user',0,2084,2084,'und',0,'South Africa','plain_text'),('user','user',0,2086,2086,'und',0,'South Africa','plain_text'),('user','user',0,2087,2087,'und',0,'Transkei','plain_text'),('user','user',0,2088,2088,'und',0,'South Africa',NULL),('user','user',0,2089,2089,'und',0,'South Africa',NULL),('user','user',0,2090,2090,'und',0,'Western Cape',NULL),('user','user',0,2091,2091,'und',0,'Highveld','plain_text'),('user','user',0,2092,2092,'und',0,'Johannesburg','plain_text'),('user','user',0,2093,2093,'und',0,'South Africa',NULL),('user','user',0,2094,2094,'und',0,'South Africa',NULL),('user','user',0,2095,2095,'und',0,'South Africa','plain_text'),('user','user',0,2096,2096,'und',0,'South Africa',NULL),('user','user',0,2097,2097,'und',0,'Durban','plain_text'),('user','user',0,2098,2098,'und',0,'South Africa',NULL),('user','user',0,2099,2099,'und',0,'South Africa',NULL),('user','user',0,2100,2100,'und',0,'South Africa',NULL),('user','user',0,2101,2101,'und',0,'South Africa',NULL),('user','user',0,2103,2103,'und',0,'South Africa','plain_text'),('user','user',0,2104,2104,'und',0,'South Africa',NULL),('user','user',0,2105,2105,'und',0,'South Africa',NULL),('user','user',0,2106,2106,'und',0,'South Africa',NULL),('user','user',0,2107,2107,'und',0,'Pretoria','plain_text'),('user','user',0,2108,2108,'und',0,'South Africa','plain_text'),('user','user',0,2109,2109,'und',0,'South Africa',NULL),('user','user',0,2110,2110,'und',0,'South Africa','plain_text'),('user','user',0,2111,2111,'und',0,'South Africa',NULL),('user','user',0,2113,2113,'und',0,'South Africa','plain_text'),('user','user',0,2116,2116,'und',0,'South Africa',NULL),('user','user',0,2117,2117,'und',0,'South Africa','plain_text'),('user','user',0,2118,2118,'und',0,'South Africa','plain_text'),('user','user',0,2119,2119,'und',0,'South Africa',NULL),('user','user',0,2120,2120,'und',0,'Upington','plain_text'),('user','user',0,2121,2121,'und',0,'South Africa',NULL),('user','user',0,2122,2122,'und',0,'South Africa','plain_text'),('user','user',0,2123,2123,'und',0,'South Africa','plain_text'),('user','user',0,2124,2124,'und',0,'South Africa','plain_text'),('user','user',0,2125,2125,'und',0,'South Africa',NULL),('user','user',0,2127,2127,'und',0,'Johannesburg','plain_text'),('user','user',0,2128,2128,'und',0,'South Africa','plain_text'),('user','user',0,2129,2129,'und',0,'South Africa',NULL),('user','user',0,2130,2130,'und',0,'South Africa',NULL),('user','user',0,2131,2131,'und',0,'South Africa',NULL),('user','user',0,2132,2132,'und',0,'South Africa','plain_text'),('user','user',0,2133,2133,'und',0,'South Africa','plain_text'),('user','user',0,2135,2135,'und',0,'South Africa',NULL),('user','user',0,2136,2136,'und',0,'South Africa',NULL),('user','user',0,2137,2137,'und',0,'Johannesburg','plain_text'),('user','user',0,2138,2138,'und',0,'South Africa','plain_text'),('user','user',0,2139,2139,'und',0,'South Africa',NULL),('user','user',0,2140,2140,'und',0,'Pretoria','plain_text'),('user','user',0,2141,2141,'und',0,'South Africa','plain_text'),('user','user',0,2142,2142,'und',0,'Western Cape','plain_text'),('user','user',0,2143,2143,'und',0,'South Africa',NULL),('user','user',0,2144,2144,'und',0,'South Africa','plain_text'),('user','user',0,2145,2145,'und',0,'South Africa',NULL),('user','user',0,2146,2146,'und',0,'South Africa','plain_text'),('user','user',0,2147,2147,'und',0,'South Africa',NULL),('user','user',0,2148,2148,'und',0,'Johannesburg','plain_text'),('user','user',0,2149,2149,'und',0,'Amathole',NULL),('user','user',0,2150,2150,'und',0,'South Africa','plain_text'),('user','user',0,2151,2151,'und',0,'South Africa',NULL),('user','user',0,2152,2152,'und',0,'Pretoria','plain_text'),('user','user',0,2153,2153,'und',0,'Durban','plain_text'),('user','user',0,2155,2155,'und',0,'South Africa',NULL),('user','user',0,2156,2156,'und',0,'South Africa','plain_text'),('user','user',0,2157,2157,'und',0,'Johannesburg','plain_text'),('user','user',0,2158,2158,'und',0,'South Africa',NULL),('user','user',0,2159,2159,'und',0,'South Africa',NULL),('user','user',0,2160,2160,'und',0,'South Africa','plain_text'),('user','user',0,2162,2162,'und',0,'Pretoria','plain_text'),('user','user',0,2163,2163,'und',0,'South Africa',NULL),('user','user',0,2164,2164,'und',0,'South Africa',NULL),('user','user',0,2165,2165,'und',0,'South Africa',NULL),('user','user',0,2166,2166,'und',0,'South Africa','plain_text'),('user','user',0,2167,2167,'und',0,'South Africa','plain_text'),('user','user',0,2168,2168,'und',0,'Durban','plain_text'),('user','user',0,2169,2169,'und',0,'South Africa',NULL),('user','user',0,2170,2170,'und',0,'South Africa','plain_text'),('user','user',0,2171,2171,'und',0,'South Africa','plain_text'),('user','user',0,2172,2172,'und',0,'Johannesburg','plain_text'),('user','user',0,2173,2173,'und',0,'South Africa',NULL),('user','user',0,2174,2174,'und',0,'South Africa','plain_text'),('user','user',0,2175,2175,'und',0,'South Africa',NULL),('user','user',0,2176,2176,'und',0,'South Africa','plain_text'),('user','user',0,2178,2178,'und',0,'South Africa','plain_text'),('user','user',0,2179,2179,'und',0,'South Africa','plain_text'),('user','user',0,2180,2180,'und',0,'South Africa','plain_text'),('user','user',0,2181,2181,'und',0,'South Africa','plain_text'),('user','user',0,2182,2182,'und',0,'Johannesburg','plain_text'),('user','user',0,2183,2183,'und',0,'South Africa',NULL),('user','user',0,2184,2184,'und',0,'Foreign Member','plain_text'),('user','user',0,2185,2185,'und',0,'South Africa',NULL),('user','user',0,2186,2186,'und',0,'Johannesburg','plain_text'),('user','user',0,2187,2187,'und',0,'South Africa','plain_text'),('user','user',0,2188,2188,'und',0,'South Africa','plain_text'),('user','user',0,2189,2189,'und',0,'South Africa','plain_text'),('user','user',0,2190,2190,'und',0,'Johannesburg',NULL),('user','user',0,2191,2191,'und',0,'South Africa','plain_text'),('user','user',0,2193,2193,'und',0,'South Africa',NULL),('user','user',0,2194,2194,'und',0,'North West','plain_text'),('user','user',0,2195,2195,'und',0,'Southern Cape',NULL),('user','user',0,2196,2196,'und',0,'South Africa',NULL),('user','user',0,2197,2197,'und',0,'South Africa','plain_text'),('user','user',0,2198,2198,'und',0,'South Africa','plain_text'),('user','user',0,2199,2199,'und',0,'South Africa','plain_text'),('user','user',0,2200,2200,'und',0,'Western Cape','plain_text'),('user','user',0,2201,2201,'und',0,'South Africa',NULL),('user','user',0,2202,2202,'und',0,'South Africa','plain_text'),('user','user',0,2203,2203,'und',0,'South Africa',NULL),('user','user',0,2204,2204,'und',0,'South Africa',NULL),('user','user',0,2205,2205,'und',0,'South Africa',NULL),('user','user',0,2206,2206,'und',0,'Pretoria',NULL),('user','user',0,2207,2207,'und',0,'South Africa',NULL),('user','user',0,2208,2208,'und',0,'South Africa','plain_text'),('user','user',0,2209,2209,'und',0,'South Africa','plain_text'),('user','user',0,2210,2210,'und',0,'South Africa',NULL),('user','user',0,2211,2211,'und',0,'South Africa','plain_text'),('user','user',0,2212,2212,'und',0,'South Africa','plain_text'),('user','user',0,2213,2213,'und',0,'South Africa',NULL),('user','user',0,2214,2214,'und',0,'South Africa',NULL),('user','user',0,2215,2215,'und',0,'South Africa','plain_text'),('user','user',0,2216,2216,'und',0,'South Africa','plain_text'),('user','user',0,2217,2217,'und',0,'South Africa','plain_text'),('user','user',0,2218,2218,'und',0,'South Africa',NULL),('user','user',0,2219,2219,'und',0,'South Africa','plain_text'),('user','user',0,2220,2220,'und',0,'South Africa',NULL),('user','user',0,2221,2221,'und',0,'South Africa',NULL),('user','user',0,2222,2222,'und',0,'Johannesburg','plain_text'),('user','user',0,2223,2223,'und',0,'South Africa',NULL),('user','user',0,2224,2224,'und',0,'South Africa','plain_text'),('user','user',0,2225,2225,'und',0,'South Africa','plain_text'),('user','user',0,2226,2226,'und',0,'South Africa','plain_text'),('user','user',0,2227,2227,'und',0,'South Africa',NULL),('user','user',0,2228,2228,'und',0,'South Africa','plain_text'),('user','user',0,2229,2229,'und',0,'Johannesburg','plain_text'),('user','user',0,2230,2230,'und',0,'South Africa','plain_text'),('user','user',0,2231,2231,'und',0,'South Africa',NULL),('user','user',0,2232,2232,'und',0,'South Africa',NULL),('user','user',0,2233,2233,'und',0,'South Africa','plain_text'),('user','user',0,2234,2234,'und',0,'South Africa',NULL),('user','user',0,2235,2235,'und',0,'Pietermaritzburg','plain_text'),('user','user',0,2236,2236,'und',0,'South Africa','plain_text'),('user','user',0,2237,2237,'und',0,'Western Cape','plain_text'),('user','user',0,2238,2238,'und',0,'South Africa',NULL),('user','user',0,2239,2239,'und',0,'South Africa','plain_text'),('user','user',0,2240,2240,'und',0,'South Africa',NULL),('user','user',0,2241,2241,'und',0,'South Africa','plain_text'),('user','user',0,2242,2242,'und',0,'South Africa',NULL),('user','user',0,2243,2243,'und',0,'South Africa','plain_text'),('user','user',0,2244,2244,'und',0,'South Africa',NULL),('user','user',0,2245,2245,'und',0,'South Africa','plain_text'),('user','user',0,2246,2246,'und',0,'South Africa',NULL),('user','user',0,2445,2445,'und',0,'South Africa','plain_text'),('user','user',0,2450,2450,'und',0,'South Africa','plain_text'),('user','user',0,2453,2453,'und',0,'Pietermaritzburg',NULL),('user','user',0,2455,2455,'und',0,'North West',NULL),('user','user',0,2477,2477,'und',0,'Pretoria','plain_text'),('user','user',0,2479,2479,'und',0,'Civil',NULL),('user','user',0,2483,2483,'und',0,'South Africa',NULL),('user','user',0,2484,2484,'und',0,'Menlyn Park branch',NULL),('user','user',0,2494,2494,'und',0,'NEC Adjudicator',NULL),('user','user',0,2498,2498,'und',0,'Drakensberg','plain_text'),('user','user',0,2543,2543,'und',0,'South Africa',NULL),('user','user',0,2544,2544,'und',0,'Johannesburg','plain_text'),('user','user',0,2557,2557,'und',0,'Durban','plain_text'),('user','user',0,2558,2558,'und',0,'Pietermaritzburg','plain_text'),('user','user',0,2559,2559,'und',0,'South Africa','plain_text'),('user','user',0,2560,2560,'und',0,'South Africa',NULL),('user','user',0,2568,2568,'und',0,'South Africa','plain_text'),('user','user',0,2569,2569,'und',0,'Durban',NULL),('user','user',0,2573,2573,'und',0,'Geotechnical',NULL),('user','user',0,2575,2575,'und',0,'Durban',NULL),('user','user',0,2578,2578,'und',0,'Gauteng',NULL),('user','user',0,2579,2579,'und',0,'Structures',NULL),('user','user',0,2581,2581,'und',0,'Midrand',NULL),('user','user',0,2582,2582,'und',0,'SAICE Johannesburg',NULL),('user','user',0,2583,2583,'und',0,'JSD',NULL),('user','user',0,2584,2584,'und',0,'Non US/Canada',NULL),('user','user',0,2585,2585,'und',0,'Western Cape',NULL),('user','user',0,2586,2586,'und',0,'Gauteng',NULL),('user','user',0,2596,2596,'und',0,'Johannesburg',NULL),('user','user',0,2597,2597,'und',0,'Johannesburg','plain_text'),('user','user',0,2598,2598,'und',0,'Durban','plain_text'),('user','user',0,2601,2601,'und',0,'Water Conveyance',NULL),('user','user',0,2605,2605,'und',0,'Pretoria, Gauteng',NULL),('user','user',0,2682,2682,'und',0,'Pietermaritzburg','plain_text'),('user','user',0,2693,2693,'und',0,'S A',NULL),('user','user',0,2697,2697,'und',0,'w/cape',NULL),('user','user',0,2704,2704,'und',0,'Cape Town',NULL),('user','user',0,2838,2838,'und',0,'Johannesburg','plain_text'),('user','user',0,2897,2897,'und',0,'Algoa','plain_text'),('user','user',0,2910,2910,'und',0,'South Africa','plain_text'),('user','user',0,2979,2979,'und',0,'Electrical Engineering (Heavy Current)',NULL),('user','user',0,2990,2990,'und',0,'Pretoria',NULL),('user','user',0,3039,3039,'und',0,'n/a',NULL),('user','user',0,3494,3494,'und',0,'SA',NULL),('user','user',0,3495,3495,'und',0,'Zululand','plain_text'),('user','user',0,3496,3496,'und',0,'Electircal Construction',NULL),('user','user',0,3522,3522,'und',0,'South Africa',NULL),('user','user',0,3525,3525,'und',0,'Durban','plain_text'),('user','user',0,3526,3526,'und',0,'Johannesburg','plain_text'),('user','user',0,3527,3527,'und',0,'Western Cape','plain_text'),('user','user',0,3528,3528,'und',0,'Pretoria','plain_text'),('user','user',0,3529,3529,'und',0,'Johannesburg','plain_text'),('user','user',0,3530,3530,'und',0,'North West','plain_text'),('user','user',0,3531,3531,'und',0,'Pretoria','plain_text'),('user','user',0,3532,3532,'und',0,'South Africa','plain_text'),('user','user',0,3533,3533,'und',0,'Amathole','plain_text'),('user','user',0,3534,3534,'und',0,'Pietermaritzburg','plain_text'),('user','user',0,3535,3535,'und',0,'Western Cape','plain_text'),('user','user',0,3536,3536,'und',0,'Foreign Member','plain_text'),('user','user',0,3537,3537,'und',0,'Pretoria','plain_text'),('user','user',0,3538,3538,'und',0,'Pietermaritzburg','plain_text'),('user','user',0,3539,3539,'und',0,'Welkom','plain_text'),('user','user',0,3540,3540,'und',0,'Johannesburg','plain_text'),('user','user',0,3541,3541,'und',0,'Foreign Member','plain_text'),('user','user',0,3542,3542,'und',0,'Johannesburg','plain_text'),('user','user',0,3543,3543,'und',0,'Johannesburg','plain_text'),('user','user',0,3544,3544,'und',0,'Johannesburg','plain_text'),('user','user',0,3545,3545,'und',0,'Johannesburg','plain_text'),('user','user',0,3546,3546,'und',0,'Welkom','plain_text'),('user','user',0,3547,3547,'und',0,'Durban','plain_text'),('user','user',0,3548,3548,'und',0,'Durban','plain_text'),('user','user',0,3549,3549,'und',0,'Johannesburg','plain_text'),('user','user',0,3551,3551,'und',0,'Pretoria','plain_text'),('user','user',0,3552,3552,'und',0,'Johannesburg','plain_text'),('user','user',0,3553,3553,'und',0,'Johannesburg','plain_text'),('user','user',0,3554,3554,'und',0,'Pietermaritzburg','plain_text'),('user','user',0,3555,3555,'und',0,'Algoa','plain_text'),('user','user',0,3556,3556,'und',0,'Bloemfontein','plain_text'),('user','user',0,3557,3557,'und',0,'Johannesburg','plain_text'),('user','user',0,3558,3558,'und',0,'Johannesburg','plain_text'),('user','user',0,3559,3559,'und',0,'Algoa','plain_text'),('user','user',0,3560,3560,'und',0,'Durban','plain_text'),('user','user',0,3561,3561,'und',0,'Pretoria','plain_text'),('user','user',0,3562,3562,'und',0,'Pretoria','plain_text'),('user','user',0,3563,3563,'und',0,'Durban','plain_text'),('user','user',0,3564,3564,'und',0,'Pretoria','plain_text'),('user','user',0,3565,3565,'und',0,'Durban','plain_text'),('user','user',0,3566,3566,'und',0,'Johannesburg','plain_text'),('user','user',0,3567,3567,'und',0,'Johannesburg','plain_text'),('user','user',0,3568,3568,'und',0,'Western Cape','plain_text'),('user','user',0,3569,3569,'und',0,'Pretoria','plain_text'),('user','user',0,3570,3570,'und',0,'Durban','plain_text'),('user','user',0,3571,3571,'und',0,'Limpopo','plain_text'),('user','user',0,3572,3572,'und',0,'Johannesburg','plain_text'),('user','user',0,3573,3573,'und',0,'Johannesburg','plain_text'),('user','user',0,3574,3574,'und',0,'Pretoria','plain_text'),('user','user',0,3575,3575,'und',0,'Durban','plain_text'),('user','user',0,3576,3576,'und',0,'Johannesburg','plain_text'),('user','user',0,3577,3577,'und',0,'Johannesburg','plain_text'),('user','user',0,3578,3578,'und',0,'Johannesburg','plain_text'),('user','user',0,3579,3579,'und',0,'Western Cape','plain_text'),('user','user',0,3580,3580,'und',0,'Pretoria','plain_text'),('user','user',0,3581,3581,'und',0,'Pretoria','plain_text'),('user','user',0,3582,3582,'und',0,'Pietermaritzburg','plain_text'),('user','user',0,3583,3583,'und',0,'Durban','plain_text'),('user','user',0,3584,3584,'und',0,'Johannesburg','plain_text'),('user','user',0,3585,3585,'und',0,'Foreign Member','plain_text'),('user','user',0,3586,3586,'und',0,'Johannesburg','plain_text'),('user','user',0,3587,3587,'und',0,'Western Cape','plain_text'),('user','user',0,3588,3588,'und',0,'Johannesburg','plain_text'),('user','user',0,3589,3589,'und',0,'Western Cape','plain_text'),('user','user',0,3590,3590,'und',0,'Amathole','plain_text'),('user','user',0,3591,3591,'und',0,'Johannesburg','plain_text'),('user','user',0,3592,3592,'und',0,'Johannesburg','plain_text'),('user','user',0,3593,3593,'und',0,'Johannesburg','plain_text'),('user','user',0,3594,3594,'und',0,'Johannesburg','plain_text'),('user','user',0,3595,3595,'und',0,'Durban','plain_text'),('user','user',0,3596,3596,'und',0,'Amathole','plain_text'),('user','user',0,3597,3597,'und',0,'Western Cape','plain_text'),('user','user',0,3598,3598,'und',0,'Foreign Member','plain_text'),('user','user',0,3599,3599,'und',0,'Johannesburg','plain_text'),('user','user',0,3600,3600,'und',0,'Amathole','plain_text'),('user','user',0,3601,3601,'und',0,'North West','plain_text'),('user','user',0,3602,3602,'und',0,'Johannesburg','plain_text'),('user','user',0,3603,3603,'und',0,'Western Cape','plain_text'),('user','user',0,3604,3604,'und',0,'Pretoria','plain_text'),('user','user',0,3605,3605,'und',0,'Johannesburg','plain_text'),('user','user',0,3606,3606,'und',0,'Western Cape','plain_text'),('user','user',0,3607,3607,'und',0,'Johannesburg','plain_text'),('user','user',0,3608,3608,'und',0,'Johannesburg','plain_text'),('user','user',0,3609,3609,'und',0,'Durban','plain_text'),('user','user',0,3610,3610,'und',0,'Kimberley','plain_text'),('user','user',0,3611,3611,'und',0,'Southern Cape','plain_text'),('user','user',0,3612,3612,'und',0,'Pretoria','plain_text'),('user','user',0,3613,3613,'und',0,'Johannesburg','plain_text'),('user','user',0,3614,3614,'und',0,'Johannesburg','plain_text'),('user','user',0,3615,3615,'und',0,'Johannesburg','plain_text'),('user','user',0,3616,3616,'und',0,'Transkei','plain_text'),('user','user',0,3617,3617,'und',0,'Western Cape','plain_text'),('user','user',0,3618,3618,'und',0,'Johannesburg','plain_text'),('user','user',0,3619,3619,'und',0,'Pretoria','plain_text'),('user','user',0,3620,3620,'und',0,'Johannesburg','plain_text'),('user','user',0,3621,3621,'und',0,'Johannesburg','plain_text'),('user','user',0,3622,3622,'und',0,'Western Cape','plain_text'),('user','user',0,3623,3623,'und',0,'Algoa','plain_text'),('user','user',0,3624,3624,'und',0,'Algoa','plain_text'),('user','user',0,3625,3625,'und',0,'Pretoria','plain_text'),('user','user',0,3626,3626,'und',0,'Foreign Member','plain_text'),('user','user',0,3627,3627,'und',0,'Johannesburg','plain_text'),('user','user',0,3628,3628,'und',0,'Lowveld','plain_text'),('user','user',0,3629,3629,'und',0,'Algoa','plain_text'),('user','user',0,3630,3630,'und',0,'Pretoria','plain_text'),('user','user',0,3632,3632,'und',0,'Pietermaritzburg','plain_text'),('user','user',0,3633,3633,'und',0,'Johannesburg','plain_text'),('user','user',0,3634,3634,'und',0,'Johannesburg','plain_text'),('user','user',0,3635,3635,'und',0,'Bloemfontein','plain_text'),('user','user',0,3636,3636,'und',0,'Western Cape','plain_text'),('user','user',0,3637,3637,'und',0,'Kimberley','plain_text'),('user','user',0,3638,3638,'und',0,'Western Cape','plain_text'),('user','user',0,3639,3639,'und',0,'Durban','plain_text'),('user','user',0,3640,3640,'und',0,'Johannesburg','plain_text'),('user','user',0,3641,3641,'und',0,'Johannesburg','plain_text'),('user','user',0,3642,3642,'und',0,'Johannesburg','plain_text'),('user','user',0,3643,3643,'und',0,'Western Cape','plain_text'),('user','user',0,3645,3645,'und',0,'Pretoria','plain_text'),('user','user',0,3649,3649,'und',0,'South Africa','plain_text'),('user','user',0,3650,3650,'und',0,'South Africa','plain_text'),('user','user',0,3651,3651,'und',0,'South Africa','plain_text'),('user','user',0,3652,3652,'und',0,'Johannesburg',NULL),('user','user',0,3653,3653,'und',0,'South Africa','plain_text'),('user','user',0,3654,3654,'und',0,'South Africa','plain_text'),('user','user',0,3655,3655,'und',0,'South Africa','plain_text'),('user','user',0,3656,3656,'und',0,'South Africa','plain_text'),('user','user',0,3657,3657,'und',0,'South Africa','plain_text'),('user','user',0,3658,3658,'und',0,'South Africa','plain_text'),('user','user',0,3659,3659,'und',0,'South Africa','plain_text'),('user','user',0,3660,3660,'und',0,'South Africa','plain_text'),('user','user',0,3661,3661,'und',0,'South Africa','plain_text'),('user','user',0,3662,3662,'und',0,'South Africa','plain_text'),('user','user',0,3663,3663,'und',0,'South Africa','plain_text'),('user','user',0,3664,3664,'und',0,'South Africa','plain_text'),('user','user',0,3665,3665,'und',0,'South Africa','plain_text'),('user','user',0,3666,3666,'und',0,'South Africa','plain_text'),('user','user',0,3667,3667,'und',0,'South Africa','plain_text'),('user','user',0,3668,3668,'und',0,'South Africa','plain_text'),('user','user',0,3669,3669,'und',0,'South Africa','plain_text'),('user','user',0,3670,3670,'und',0,'South Africa','plain_text'),('user','user',0,3671,3671,'und',0,'South Africa','plain_text'),('user','user',0,3672,3672,'und',0,'South Africa','plain_text'),('user','user',0,3673,3673,'und',0,'South Africa','plain_text'),('user','user',0,3674,3674,'und',0,'South Africa','plain_text'),('user','user',0,3675,3675,'und',0,'South Africa','plain_text'),('user','user',0,3676,3676,'und',0,'South Africa','plain_text'),('user','user',0,3677,3677,'und',0,'South Africa','plain_text'),('user','user',0,3678,3678,'und',0,'South Africa','plain_text'),('user','user',0,3679,3679,'und',0,'South Africa',NULL),('user','user',0,3680,3680,'und',0,'South Africa','plain_text'),('user','user',0,3681,3681,'und',0,'South Africa','plain_text'),('user','user',0,3682,3682,'und',0,'South Africa','plain_text'),('user','user',0,3683,3683,'und',0,'South Africa','plain_text'),('user','user',0,3684,3684,'und',0,'South Africa','plain_text'),('user','user',0,3685,3685,'und',0,'South Africa','plain_text'),('user','user',0,3686,3686,'und',0,'South Africa','plain_text'),('user','user',0,3687,3687,'und',0,'South Africa','plain_text'),('user','user',0,3688,3688,'und',0,'South Africa','plain_text'),('user','user',0,3689,3689,'und',0,'South Africa','plain_text'),('user','user',0,3690,3690,'und',0,'South Africa','plain_text'),('user','user',0,3691,3691,'und',0,'South Africa','plain_text'),('user','user',0,3692,3692,'und',0,'South Africa','plain_text'),('user','user',0,3693,3693,'und',0,'South Africa','plain_text'),('user','user',0,3694,3694,'und',0,'South Africa','plain_text'),('user','user',0,3695,3695,'und',0,'South Africa','plain_text'),('user','user',0,3696,3696,'und',0,'South Africa','plain_text'),('user','user',0,3697,3697,'und',0,'South Africa','plain_text'),('user','user',0,3698,3698,'und',0,'South Africa','plain_text'),('user','user',0,3699,3699,'und',0,'South Africa','plain_text'),('user','user',0,3700,3700,'und',0,'South Africa','plain_text'),('user','user',0,3701,3701,'und',0,'South Africa','plain_text'),('user','user',0,3702,3702,'und',0,'South Africa','plain_text'),('user','user',0,3703,3703,'und',0,'South Africa','plain_text'),('user','user',0,3704,3704,'und',0,'South Africa','plain_text'),('user','user',0,3705,3705,'und',0,'South Africa','plain_text'),('user','user',0,3706,3706,'und',0,'South Africa','plain_text'),('user','user',0,3707,3707,'und',0,'South Africa','plain_text'),('user','user',0,3708,3708,'und',0,'South Africa','plain_text'),('user','user',0,3709,3709,'und',0,'South Africa','plain_text'),('user','user',0,3710,3710,'und',0,'South Africa','plain_text'),('user','user',0,3711,3711,'und',0,'South Africa','plain_text'),('user','user',0,3712,3712,'und',0,'South Africa','plain_text'),('user','user',0,3713,3713,'und',0,'South Africa','plain_text'),('user','user',0,3714,3714,'und',0,'South Africa','plain_text'),('user','user',0,3715,3715,'und',0,'South Africa','plain_text'),('user','user',0,3716,3716,'und',0,'South Africa','plain_text'),('user','user',0,3717,3717,'und',0,'South Africa','plain_text'),('user','user',0,3718,3718,'und',0,'South Africa','plain_text'),('user','user',0,3719,3719,'und',0,'South Africa','plain_text'),('user','user',0,3720,3720,'und',0,'South Africa','plain_text'),('user','user',0,3721,3721,'und',0,'South Africa','plain_text'),('user','user',0,3722,3722,'und',0,'South Africa','plain_text'),('user','user',0,3723,3723,'und',0,'South Africa','plain_text'),('user','user',0,3724,3724,'und',0,'South Africa','plain_text'),('user','user',0,3725,3725,'und',0,'South Africa','plain_text'),('user','user',0,3726,3726,'und',0,'South Africa','plain_text'),('user','user',0,3727,3727,'und',0,'South Africa','plain_text'),('user','user',0,3728,3728,'und',0,'South Africa','plain_text'),('user','user',0,3729,3729,'und',0,'South Africa','plain_text'),('user','user',0,3730,3730,'und',0,'South Africa','plain_text'),('user','user',0,3731,3731,'und',0,'South Africa','plain_text'),('user','user',0,3732,3732,'und',0,'South Africa',NULL),('user','user',0,3733,3733,'und',0,'South Africa','plain_text'),('user','user',0,3734,3734,'und',0,'South Africa','plain_text'),('user','user',0,3735,3735,'und',0,'South Africa','plain_text'),('user','user',0,3736,3736,'und',0,'South Africa','plain_text'),('user','user',0,3737,3737,'und',0,'South Africa','plain_text'),('user','user',0,3738,3738,'und',0,'South Africa','plain_text'),('user','user',0,3739,3739,'und',0,'South Africa','plain_text'),('user','user',0,3740,3740,'und',0,'South Africa','plain_text'),('user','user',0,3741,3741,'und',0,'South Africa','plain_text'),('user','user',0,3742,3742,'und',0,'South Africa','plain_text'),('user','user',0,3743,3743,'und',0,'South Africa','plain_text'),('user','user',0,3744,3744,'und',0,'South Africa','plain_text'),('user','user',0,3745,3745,'und',0,'South Africa','plain_text'),('user','user',0,3746,3746,'und',0,'South Africa','plain_text'),('user','user',0,3747,3747,'und',0,'South Africa','plain_text'),('user','user',0,3748,3748,'und',0,'South Africa','plain_text'),('user','user',0,3749,3749,'und',0,'South Africa','plain_text'),('user','user',0,3750,3750,'und',0,'South Africa','plain_text'),('user','user',0,3751,3751,'und',0,'South Africa','plain_text'),('user','user',0,3752,3752,'und',0,'South Africa','plain_text'),('user','user',0,3753,3753,'und',0,'South Africa','plain_text'),('user','user',0,3754,3754,'und',0,'South Africa','plain_text'),('user','user',0,3788,3788,'und',0,'University ',NULL),('user','user',0,3811,3811,'und',0,'south africa',NULL),('user','user',0,3817,3817,'und',0,'Northern',NULL),('user','user',0,3819,3819,'und',0,'n/a',NULL),('user','user',0,3835,3835,'und',0,'Western Cape','plain_text'),('user','user',0,3836,3836,'und',0,'Foreign Member','plain_text'),('user','user',0,3837,3837,'und',0,'Johannesburg','plain_text'),('user','user',0,3838,3838,'und',0,'Foreign Member','plain_text'),('user','user',0,3839,3839,'und',0,'Western Cape','plain_text'),('user','user',0,3840,3840,'und',0,'Durban','plain_text'),('user','user',0,3841,3841,'und',0,'Johannesburg','plain_text'),('user','user',0,3842,3842,'und',0,'Durban',NULL),('user','user',0,3843,3843,'und',0,'Johannesburg','plain_text'),('user','user',0,3844,3844,'und',0,'Amathole','plain_text'),('user','user',0,3845,3845,'und',0,'Johannesburg','plain_text'),('user','user',0,3846,3846,'und',0,'Western Cape','plain_text'),('user','user',0,3847,3847,'und',0,'Johannesburg','plain_text'),('user','user',0,3848,3848,'und',0,'Pretoria','plain_text'),('user','user',0,3849,3849,'und',0,'Johannesburg','plain_text'),('user','user',0,3850,3850,'und',0,'Western Cape','plain_text'),('user','user',0,3851,3851,'und',0,'Pretoria','plain_text'),('user','user',0,3852,3852,'und',0,'Johannesburg','plain_text'),('user','user',0,3853,3853,'und',0,'Foreign Member','plain_text'),('user','user',0,3854,3854,'und',0,'Johannesburg','plain_text'),('user','user',0,3855,3855,'und',0,'Foreign Member','plain_text'),('user','user',0,3856,3856,'und',0,'Foreign Member','plain_text'),('user','user',0,3858,3858,'und',0,'Pretoria','plain_text'),('user','user',0,3859,3859,'und',0,'Durban','plain_text'),('user','user',0,3860,3860,'und',0,'Durban','plain_text'),('user','user',0,3861,3861,'und',0,'Johannesburg','plain_text'),('user','user',0,3862,3862,'und',0,'Western Cape','plain_text'),('user','user',0,3863,3863,'und',0,'Pretoria','plain_text'),('user','user',0,3864,3864,'und',0,'Johannesburg','plain_text'),('user','user',0,3865,3865,'und',0,'Johannesburg','plain_text'),('user','user',0,3866,3866,'und',0,'Durban','plain_text'),('user','user',0,3867,3867,'und',0,'Foreign Member','plain_text'),('user','user',0,3868,3868,'und',0,'Pretoria',NULL),('user','user',0,3869,3869,'und',0,'Limpopo','plain_text'),('user','user',0,3870,3870,'und',0,'Johannesburg','plain_text'),('user','user',0,3872,3872,'und',0,'Johannesburg','plain_text'),('user','user',0,3873,3873,'und',0,'Bloemfontein','plain_text'),('user','user',0,3874,3874,'und',0,'Johannesburg','plain_text'),('user','user',0,3875,3875,'und',0,'Johannesburg','plain_text'),('user','user',0,3876,3876,'und',0,'Johannesburg','plain_text'),('user','user',0,3877,3877,'und',0,'Western Cape','plain_text'),('user','user',0,3878,3878,'und',0,'Western Cape','plain_text'),('user','user',0,3879,3879,'und',0,'Durban','plain_text'),('user','user',0,3880,3880,'und',0,'Pretoria','plain_text'),('user','user',0,3881,3881,'und',0,'Johannesburg','plain_text'),('user','user',0,3882,3882,'und',0,'Pretoria','plain_text'),('user','user',0,3883,3883,'und',0,'Johannesburg','plain_text'),('user','user',0,3889,3889,'und',0,'Civil Structural engineering',NULL),('user','user',0,3949,3949,'und',0,'Johannesburg',NULL),('user','user',0,3953,3953,'und',0,'South Africa',NULL),('user','user',0,4055,4055,'und',0,'South Africa',NULL),('user','user',0,4060,4060,'und',0,'Gauteng ',NULL),('user','user',0,4307,4307,'und',0,'Midrand',NULL),('user','user',0,4361,4361,'und',0,'Amathole Branch',NULL),('user','user',0,4411,4411,'und',0,'Johannesburg',NULL),('user','user',0,4420,4420,'und',0,'N/A',NULL),('user','user',0,4545,4545,'und',0,'Polokwane Branch 16 a Church Street',NULL),('user','user',0,4627,4627,'und',0,'WITS SAICE Student Chapter',NULL),('user','user',0,4764,4764,'und',0,'Johannesburg',NULL),('user','user',0,4784,4784,'und',0,'South Africa',NULL),('user','user',0,4849,4849,'und',0,'Pretoria',NULL),('user','user',0,4853,4853,'und',0,'dsf22222@yandex.ru',NULL),('user','user',0,4867,4867,'und',0,'Marisacah1967@lpt.goaglie.com',NULL),('user','user',0,4869,4869,'und',0,'sitorog@mail.ru',NULL),('user','user',0,4879,4879,'und',0,'Johannesburg',NULL),('user','user',0,4880,4880,'und',0,'parimatchgoo@gmail.com',NULL),('user','user',0,4883,4883,'und',0,'South Africa',NULL),('user','user',0,4888,4888,'und',0,'ICE-SA',NULL),('user','user',0,4889,4889,'und',0,'annanovostroy@gmail.com',NULL);
/*!40000 ALTER TABLE `field_data_field_branch_description` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_built_experience`
--

DROP TABLE IF EXISTS `field_data_field_built_experience`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_built_experience` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_built_experience_value` longtext,
  `field_built_experience_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_built_experience_format` (`field_built_experience_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 64 (field_built_experience)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_built_experience`
--

LOCK TABLES `field_data_field_built_experience` WRITE;
/*!40000 ALTER TABLE `field_data_field_built_experience` DISABLE KEYS */;
INSERT INTO `field_data_field_built_experience` VALUES ('profile2','main',0,1,1,'und',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam sodales sit amet enim ac tempus. Suspendisse viverra mauris eu diam cursus, ut volutpat sapien mollis. Aenean laoreet eros sit amet justo pulvinar dignissim. Fusce lobortis ultrices molestie. Nunc euismod auctor tortor.\r\n\r\nPraesent eget pharetra nisi. Sed tristique rhoncus condimentum. Quisque fringilla porta lacus, non dapibus orci sodales et. Proin sit amet purus at nisi gravida ultricies a sed mi. Phasellus varius ligula varius est pharetra, et auctor nisi venenatis. Sed consectetur, turpis eget congue adipiscing, sem urna dictum felis, sit amet pellentesque massa nisl quis urna. Praesent ullamcorper nunc vestibulum, consectetur mi ac, laoreet est. In sit amet magna eget lectus pellentesque imperdiet.\r\n\r\nNulla commodo lectus id mauris facilisis mattis. In hac habitasse platea dictumst. Morbi dictum lacus at tellus sodales, sed congue orci hendrerit. Integer laoreet faucibus placerat. Sed vel tellus ut mi bibendum lacinia eu ut mi. Sed.',NULL),('profile2','main',0,3,3,'und',0,'<div>\r\n	CIVIL, STRUCTURAL, MULTIDISPLINARY CO-ORDINATION AND PROJECT MANAGEMENT OF PROJECTS UP TO R85m IS MY CURRENT LEVEL OF OPERATION.</div>\r\n<div>\r\n	PROBLEM SOLVING FOR CLIENTS WITH UNUSUAL PROJECTS RANGING FROM THE RELOCATION IOF POWER STATIONS, HOSPITAL REVAMPS, ENVIROMENTAL REMEDIATION AND PURE STRUCTURAL INDUSTRIAL SOLUTIONS. ALL WORKING AS THE SOLE MEMBER OF A SUCCESSFUL PROFESSIONAL CONSULTING PRACTICE FOR 23 YEARS.</div>\r\n','full_html'),('profile2','main',0,4,4,'und',0,'<p><u>1966 - 1980</u> -- see career overview below</p>\r\n<p><u>1981 - 1989</u> -- Grinaker Construction; senior contracts Manager and alternate Director responsible for managing&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; contracts in the then OFS and Transvaal.&nbsp; Projects included mining and industrial civils, roads, and railways.&nbsp; Project manager Grinaker/LTA Joint Venture on Eskom Extension Project at Iscor&rsquo;s Grootegelick Mine Ellisras (now Lephalale)1988-89.</p>\r\n<p><u>During my career I have had experience in the following fields of activity:-</u></p>\r\n<p>Dams and hydraulic structures, hydro-electric and thermal power stations, roads and bridges, pipelines and reservoirs, railways, river and marine works, transmission lines, mining and industrial civils, cofferdams, piling and geotechnical works, bulk earthworks, open cast mining, structural steelwork, water and sewage treatment, commercial and industrial building and multi-discipline projects.</p>\r\n','full_html'),('profile2','main',0,5,5,'und',0,'<p>I spent the first 18 years of my working life working for Contractors. My last line management position was as managing director of an area operating company of&nbsp; the Civil Engineering division of a&nbsp; South African listed Construction Company. My experience was mainly heavy civil engineering construction. I have personal experience on the following types of construction</p>\r\n<ul>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Coal Mines Process plant</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Coal Terminals</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Gold Mine Process Plants</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Water Treatment Plants</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Sewage Treatment Plants</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Pipelines</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Silos</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Chimneys</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Coke Ovens</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Smelter Plants</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Blast furnaces</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Various factories</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Bridges</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Railway spurs</li>\r\n</ul>\r\n<p>Since&nbsp; 1986 I&nbsp; have specialized as a commercial contractual consultant and have worked&nbsp; for most of the major employer and contractor bodies in Southern Africa in this time. I have had experience on the following projects:</p>\r\n<ul>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Pipelines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Dams</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Roads</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Abattoirs</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Petrochemical Plants</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Platinum Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Gold Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Coal Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Chrome Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Diamond Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Copper Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Heavy Mineral Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Andalusite Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Nickel Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Bulk Earthworks (10m m<sup>3</sup>)</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Tunnels</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Rail rehabilitation and plate laying</li>\r\n</ul>\r\n<p align=\"left\">My main area of activity has been claim management both the formulation and defense of such. However I have also&nbsp; formulated conditions of contract for such projects as furnace rebuilds (FIDIC Construction Contract) and aquariums (a FIDIC EPC Contract) amongst others&nbsp; and I have presented in house and public training courses on such subjects as estimating, Claims and claim management and all the standard forms of contract commonly used in South Africa. I have also acted as an Adjudicator both standing and ad hoc on a number of projects.</p>\r\n','full_html'),('profile2','main',0,6,6,'und',0,'<p>Andy Griffiths has over 38 years post-graduate experience the majority of which included experience of working in multi-national joint ventures of consulting engineers on dams and tunnels, dealing with major international construction companies. He has particular experience in dispute resolution, dispute adjudication, construction management, contract procurement, contract administration, claims adjudication and large-scale engineering projects.</p>\r\n<p>Major infrastructure contracts were he has played a major role include:</p>\r\n<ul>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Mokolo Crocodile Water Augmentation Project (MCWAP) &ndash; 40 km large diameter steel pipeline &amp; pumpstation</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Berg Water Project &ndash; 65m high DFR Dam, 15km km large diameter steel Pipeline &amp; Pumpstation</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Durban Harbour Tunnel &ndash; 650m 4m dia, sub-aqueous tunnel excavated by slurry shield TBM</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Vaal River Eastern System Augmentation Project (VRESAP) &ndash; 120 km large diameter steel pipeline, abstraction works &amp; pumpstation</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Lesotho Highlands Water Project (LHWP) &ndash; Katse Dam, 185m high double curvature arch dam</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		LHWP &ndash; Transfer Tunnel &ndash; 45km long, 5m dia tunnel excavated by hard rock TBM</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		LHWP &ndash; Mohale Tunnel &ndash; 32km long 5m dia tunnel excavated by hard rock TBM</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		LHWP &ndash; Matsoku Weir &amp; Diversion Project &ndash; 18m high concrete gravity dam; 6km drill and blast tunnel</li>\r\n</ul>\r\n','full_html'),('profile2','main',0,7,7,'und',0,'<p>I&rsquo;ve obtained my B.Sc.(QS) degree in 1990 from the University of Pretoria.</p>\r\n<p>Currently I&rsquo;m director at Lydia Carroll QS &amp; Contracts Consultants with the principal responsibility of ensuring continuity and quality of service on ongoing projects, together with securing new projects with established and new Clients. All contractual issues and claims on projects within the company are referred to me for either my opinion or for me to help resolve the issues and claims. Over the last 27 years I&rsquo;ve obtained general Quantity Surveying experience in various mining, surface infrastructure, building and civil work projects, including estimating, feasibility studies, compiling tender and contract documents, adjudication of tenders, preparing detailed bills of quantities, agreeing of final accounts and handling all contractual claims.</p>\r\n<p>My experience obtained in the Construction Industry cover a wide range namely: coal, copper, platinum, gold and diamond mines and plants, underground station developments, shaft sinking, roadworks, bulk earthworks, railways, heavy civils, structures, office buildings, hotels, leisure and conference centres, shopping centres, churches, housing, schools and industrial buildings.</p>\r\n','full_html'),('profile2','main',0,10,10,'und',0,'<p><strong>Project Title:</strong>&nbsp;Chris Hani Baragwanath Hospital<br />\r\n	<strong>Project Description:</strong>&nbsp;Upgrading<br />\r\n	<strong>Client:</strong>&nbsp;Gauteng Department of Infrastructure Development<br />\r\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Alex Ngakane<br />\r\n	<strong>Client&#39;s Contact Person&#39;s Telephone Number:</strong>&nbsp;011&nbsp;4293768<br />\r\n	<strong>Nature of Professional Role:</strong>&nbsp;Construction Project Manager<br />\r\n	<strong>Approximate Project Value (R million):</strong>&nbsp;<span style=\"text-align: -webkit-right;\">450</span><br />\r\n	<strong>Status:</strong>&nbsp;<span style=\"text-align: -webkit-center;\">Completed (2010)</span></p>\r\n<p><strong>Project Title:</strong>&nbsp;Project Jarmen<br />\r\n	<strong>Project Description:</strong>&nbsp;Presidential Terminal Facilities at Waterkloof Air base<br />\r\n	<strong>Client:</strong>&nbsp;Department of Public Works<br />\r\n	<strong>Client&#39;s Contact Person:&nbsp;</strong>Lebogang<br />\r\n	<strong>Client&#39;s Contact Person&#39;s Telephone Number:</strong>&nbsp;012&nbsp;337 3000<br />\r\n	<strong>Nature of Professional Role:</strong>&nbsp;Quantity Surveyor<br />\r\n	<strong>Approximate Project Value (R million):</strong>&nbsp;75<br />\r\n	<strong>Status:&nbsp;</strong><span style=\"text-align: -webkit-center;\">Completed (2010)</span><br />\r\n	&nbsp;</p>\r\n<p><strong>Project Title:</strong>&nbsp;Cluster A Schools<br />\r\n	<strong>Project Description:</strong>&nbsp;Schools Building projects<br />\r\n	<strong>Client:</strong>&nbsp;IDT acting on behalf of Gauteng Department of Education<br />\r\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Simon Matsoso<br />\r\n	<strong>Client&#39;s Contact Person&#39;s Telephone Number:</strong>&nbsp;011&nbsp;314 8740<br />\r\n	<strong>Nature of Professional Role:</strong>&nbsp;Quantity Surveyor<br />\r\n	<strong>Approximate Project Value (R million):</strong>&nbsp;90<br />\r\n	<strong>Status:&nbsp;</strong><span style=\"text-align: -webkit-center;\">Completed (2011)</span></p>\r\n','full_html'),('profile2','main',0,11,11,'und',0,'<ul>\r\n	<li>\r\n		Registered Professional Quantity Surveyor who has been in practice for over 36 years.</li>\r\n	<li>\r\n		Providing full QS services - &nbsp;Feasibility Studies, Estimating,&nbsp; Procurement, Bid &nbsp;Evaluations, Adjudications, Contract Negotiations, Drafting Contracts, Contract Management &amp; Administration primarily in the Power, Energy and Mining industries</li>\r\n	<li>\r\n		Also experienced in providing full QS services in Commercial, Retail, Industrial, Leisure and&nbsp; Residential projects</li>\r\n	<li>\r\n		Providing Dispute Resolution services &ndash; Mediation, Adjudication, Arbitration&nbsp;</li>\r\n</ul>\r\n','full_html'),('profile2','main',0,12,12,'und',0,'<p>Head of lubrication Iscor Vanderbijlpark;</p>\r\n<p>Marine salvage project engineer, Cape Town;</p>\r\n<p>Engineering Manager CG Smith Sugar Ltd;</p>\r\n<p>Project Manager B E Morgan Associates.</p>\r\n','full_html'),('profile2','main',0,13,13,'und',0,'<p><span>Having graduated in 1973 as a civil engineer I obtained my PrEng in 1977 and have been in the</span><span>industry in the fields of civil, mining, underground construction, project management and&nbsp;</span><span>legal/commercial management continuously to the present day. In 1998 I obtained my Master degree&nbsp;</span><span>in Mining Engineering.</span></p>\r\n<p>At a senior level I have fulfilled the roles of project manager, Associate in a professional practice (Keeve Steyn Inc), Business Unit Manager for Cementation Mining, Commercial Manager and Commercial Executive for Murray &amp; Roberts Cementation. In my last position prior to retirement I was responsible for negotiating all contracts in a R4.5billion pa business.</p>\r\n','full_html'),('profile2','main',0,14,14,'und',0,'<p>Has handled many of the largest arbitration and litigation matters in South Africa, including disputes relating to Mossgas, Lesotho Highlands Water Scheme, N3 Toll Road and Platinum Highway.</p>\r\n<p>He has dealt with major contracts and/or arbitrations in the United States of America, the United Kingdom, various European countries, Ghana, Nigeria, Mali, Tanzania, Lesotho, Botswana, Namibia, Zimbabwe, Mozambique and Zambia.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</p>\r\n<p>Former vice-president for Africa of the London Court of International Arbitration.</p>\r\n<p>Has acted as arbitrator in numerous disputes of a commercial nature, including construction and engineering disputes.</p>\r\n<p>Considerable Experience in acting as a member of Dispute<strong> Adjudication Boards :-</strong></p>\r\n<p>One man Dispute Adjudication Board &nbsp;on dispute relating to the Gautrain project,</p>\r\n<p>Presently Chairman of Dispute Adjudication Board for Mokolo Pipeline project;</p>\r\n<p>Presently Chairman of Dispute Adjudication Board for North South Carrier Water Transfer project in Botswana,&nbsp;</p>\r\n<p>Presently Member of Dispute Adjudication Board for Mount Edgecombe Interchange).</p>\r\n','filtered_html'),('profile2','main',0,15,15,'und',0,'<p>See Career Overview.</p>\r\n','filtered_html'),('profile2','main',0,16,16,'und',0,'<p>I have&nbsp;held board level appointments including&nbsp;the roles of Operations Director, Contracts Director and other senior commercial management positions with leading international firms and specialise in commercial and contract dispute resolution.</p>\r\n<p>&nbsp;Using the NEC3 and FIDIC contracts, I act as&nbsp;Adjudicator, Arbitrator and Expert Witness</p>\r\n<p>I also provide services to Parties&nbsp;including&nbsp;negotiation strategy, pre dispute advice and&nbsp;write and submit documentation on behalf of Employer, Contractor and Sub-Contractor as claimant&nbsp;or defendant&nbsp;in claims, adjudication, arbitration and litigation.</p>\r\n','filtered_html'),('profile2','main',0,17,17,'und',0,'<p>2016 -&nbsp; Present: Adjudicator, arbitrator, mediator, on a number of panels. Mediator for construction and engineering&nbsp;disputes.</p>\r\n<p>2015: Independent Consultant &ndash;Deloitte. Construction tender adjudicator at Ekurhuleni Municipality</p>\r\n<p>2008-2014: Senior Engineering Consultant &ndash; Kusile Power Station Project. Amongst numerous other activities established the commercial and claims procedures. Was appointed as Employer&rsquo;s Representative for the FIDIC and NEC contracts. Established and chaired the Variations &amp; Claims Committee.</p>\r\n<p>1994-2000: Generation Project Manager &ndash; Eskom. Business Unit Manager Responsible for all capital construction works in Eskom&rsquo;s Generation Group (as it was then).</p>\r\n<p>1991 -1993: Engineering Projects Manager &ndash; Responsible for the completion of power station projects still under construction (Matimba, Majuba, Kendal, Letabo).</p>\r\n<p>1988-1992: Executive Project Manager &ndash; Majuba Power Station Project. Responsible for all construction and project management related activities for the new Majuba Power Station.</p>\r\n<p>1981 -1988: Senior Divisional Engineer &ndash; Anglo American Corporation. Responsible for the engineering and project management of the surface works for Goedehoop export colliery and New Vaal power colliery.</p>\r\n<p>1976-1980: Chief Engineer &ndash; Vaal Reefs Mining &amp; Exploration Company Ltd. &nbsp;Responsible for all electrical installations, standards and electrical contracts and construction.</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,19,19,'und',0,'<p>Hylton has over 37 years post graduate experience in the Engineering and Construction industry.</p>\r\n<p>Hylton joined LTA full time in January 1980 as a site engineer and has held various senior management positions throughout the Group for the 34 years working for the Group, including that of Director of LTA Limited, Director of Grinaker-LTA Limited, Managing Director Grinaker-LTA Civil and Earthworks and of Grinaker-LTA Engineering, Aveng Group Risk Manager/Executive and the Aveng Group Construction Advisor.</p>\r\n<p>Hylton has had significant experience in working on numerous major local and international projects with both local and major international partners, clients and professional teams. This experience in large scale engineering projects includes procurement, tendering, commercial and technical evaluation, contract risk, and change, commercial and claims management, dispute resolution, and claims resolution techniques and procedures. These projects include;</p>\r\n<p>&bull; 860km Sasol Mozambique &ndash; Secunda Gas pipeline (EPC Contract)</p>\r\n<p>&bull; Durban Quay Wall and Associated works</p>\r\n<p>&bull; Wadi Wishka Dam - Libya</p>\r\n<p>&bull; Nelson Mandela Bridge (EPC)</p>\r\n<p>&bull; Segala Gold Plant - Ghana</p>\r\n<p>&bull; Sasol Butanol Plant</p>\r\n<p>&bull; N3 Toll Concession &ndash; Design, Construct and Operate</p>\r\n<p>&bull; Katumani to Wote Road &ndash; Kenya</p>\r\n<p>&bull; Kruger Mpumalanga International Airport</p>\r\n<p>&bull; Mozal Aluminium Smelter</p>\r\n<p>&bull; Polokwane Smelter</p>\r\n<p>&bull; PMC Headgears and underground work</p>\r\n<p>&bull; Sadiola Gold Plant and appurtenant works - Mali</p>\r\n<p>&bull; Maguga Dam - Swaziland</p>\r\n<p>&bull; North South Carrier Water Project &ndash; Botswana (D&amp;C Contract)</p>\r\n<p>&bull; Bushy Park to Sandy Bay Road - Jamaica</p>\r\n<p>&bull; N3 Concession/construction (BOT)</p>\r\n<p>&bull; Saldanha Steel Project &ndash; Design and Construct</p>\r\n<p>&bull; Lesotho Highlands Project Tunnels and Appurtenant works</p>\r\n<p>&bull; Hulletts Aluminum Project</p>\r\n<p>&bull; Columbus Stainless Steel Project</p>\r\n<p>&bull; Sappi Saicor Project &bull; Namakwa Sands Project</p>\r\n<p>&bull; Landau Coal Mine and Process Plant Replacement Project</p>\r\n<p>&bull; Olifantsvlei Sewage Works</p>\r\n<p>&bull; Katse, Bohlahla, Malibamatso and Peleneng River bridges - Lesotho</p>\r\n<p>&bull; F.W. De Klerk Free Cantilever Bridge, road and other structures, Design and Construct</p>\r\n<p>&bull; Tutuka No. 1 Chimney &ndash; Design and construct project</p>\r\n<p>&bull; Duvha Power Station - Main Station</p>\r\n<p>On his retirement from the Aveng Group in May 2014 he opened up his own consultancy practice and is presently undertaking work for various clients in the UK, Africa, Mauritius and Australasia. Hylton has provided technical and commercial advice and support, drafted statements of claim, acted as an expert witness and an adjudicator for clients on several projects, and prepared and presented bespoke training courses in risk and change management.</p>\r\n','full_html'),('profile2','main',0,20,20,'und',0,'<p>Diploma in Quantity Surveying</p>\r\n<p>BSc. Degree in Quantity Surveying</p>\r\n<p>Chartered Quantity Surveyor</p>\r\n<p>Professional Arbitrator</p>\r\n<p>Commercial Mediator</p>\r\n<p>25 years experience delivering fast track complex multi-disciplined projects throughout southern Africa, the Middle East with assignemnts completed in Australia and Canada. Proficient is project management, contractual risk management and dispute resolution.&nbsp;&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,21,21,'und',0,'<div>\r\n	I am currently an Executive Director of SPD Consulting (Ply} Ltd, a construction consulting company</div>\r\n<div>\r\n	specialising in project delivery and construction commercial matters ranging from the drafting of</div>\r\n<div>\r\n	contracts through to the compiling and determinations of claims, including the resolution of any</div>\r\n<div>\r\n	related disputes.</div>\r\n<div>\r\n	During my 24 years of employment, I have worked in various related engineering, construction &amp;</div>\r\n<div>\r\n	project fields. As such I have vast experience and related understanding of the projects,</div>\r\n<div>\r\n	construction, mining &amp; renewable energy industries.&nbsp;</div>\r\n<div>\r\n	Between the various industries, I have managed the execution of projects in both the green and</div>\r\n<div>\r\n	brown fields&#39; arenas, completed various feasibility studies, from concept to bankable feasibility level,</div>\r\n<div>\r\n	and also completed projects from execution, through commissioning and ramp up, on to facility</div>\r\n<div>\r\n	optimisation and de-bottlenecking.&nbsp;</div>\r\n<div>\r\n	The following is a simplified list of experience (some overlapping due to industries and location),</div>\r\n<div>\r\n	measured in years and sorted into related groups.&nbsp;</div>\r\n<div>\r\n	&bull; Electrical/Project Engineering Field -&nbsp;</div>\r\n<div>\r\n	&plusmn; 12.5 years&nbsp;</div>\r\n<div>\r\n	&bull; ProjecUContract Manager -&nbsp;</div>\r\n<div>\r\n	&plusmn; 8.5 years&nbsp;</div>\r\n<div>\r\n	&bull; EPCM Project industry -&nbsp;</div>\r\n<div>\r\n	&plusmn; 9 years&nbsp;</div>\r\n<div>\r\n	&bull; Contracting industry -&nbsp;</div>\r\n<div>\r\n	&plusmn; 4 years&nbsp;</div>\r\n<div>\r\n	&bull; EPC Project industry -&nbsp;</div>\r\n<div>\r\n	&plusmn; 1 year&nbsp;</div>\r\n<div>\r\n	&bull; Physical mining operations -&nbsp;</div>\r\n<div>\r\n	&plusmn; 8 years&nbsp;</div>\r\n<div>\r\n	&bull; Project &amp; Contract Consulting -&nbsp;</div>\r\n<div>\r\n	&plusmn; 2 years&nbsp;</div>\r\n','full_html');
/*!40000 ALTER TABLE `field_data_field_built_experience` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_career_overview`
--

DROP TABLE IF EXISTS `field_data_field_career_overview`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_career_overview` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_career_overview_value` longtext,
  `field_career_overview_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_career_overview_format` (`field_career_overview_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 66 (field_career_overview)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_career_overview`
--

LOCK TABLES `field_data_field_career_overview` WRITE;
/*!40000 ALTER TABLE `field_data_field_career_overview` DISABLE KEYS */;
INSERT INTO `field_data_field_career_overview` VALUES ('profile2','main',0,1,1,'und',0,'Sed non dolor pulvinar, porttitor est sed, vestibulum est. Phasellus hendrerit sem sit amet sapien congue porta. Donec nisl dui, ultrices mollis viverra nec, congue eu justo. Curabitur volutpat, arcu ac dignissim lacinia, libero nulla hendrerit eros, tempor vulputate eros erat id augue. Aliquam sit amet risus vestibulum, condimentum eros nec, ultrices purus. Aliquam erat volutpat. Praesent tempor eleifend dignissim.',NULL),('profile2','main',0,2,2,'und',0,'<p>Peter is a project management and contract consultant with extensive local and UK project management experience. He specializes in the practical use of conditions of contract including the NEC. Since the early 1990&rsquo;s he has been committed to the training, implementation and administration of NEC contracts. He provides regular NEC / project management workshops and lectures on the NEC at a leading business school. He was responsible for the planning and implementation of the Rapid Delivery Procurement System for the National Department of Public Works and subsequently managed more than R 300m of cost reimbursable construction contracts. 1972 -1974 Sir William Halcrow and Partners - detailed engineering investigations of colliery spoil heaps in South Wales Part design and construction management of Foremark Reservoir for the River Dove Water Board in Leicestershire 1975 Construction management of Middelburg dam 1976 Construction management of Acid Plant for Lurgi in Welkom, OFS 1977 Sir William Halcrow and Partners - London - dams and reservoirs geotechnical and safety investigations into for the British Waterways Board 1978 -1983 Project Manager for EMS (Murray and Roberts) for Richards Bay Coal Terminal projects, South African Breweries and other major process plant clients. 1983 - Formed Thurlow Associates cc to provide consultancy, active project and construction management services to clients, consultants and contractors in all disciplines of the construction and related industries</p>\r\n','full_html'),('profile2','main',0,3,3,'und',0,'<div>\r\n	1991 TO DATE A J SMITH &amp; ASSOCIATES &ndash; MEMBER</div>\r\n<div>\r\n	1988 TO 1991 B &amp; A &ndash; SENIOR STRUCTURAL ENGINEER</div>\r\n<div>\r\n	1984 TO 1988 KANTEY &amp; TEMPLER &ndash; ASSOCIATE PARTNER</div>\r\n<div>\r\n	1983 TO 1984 NATIONAL RAILWAYS OF ZIMBABWE</div>\r\n<div>\r\n	1982 TO 1983 REINFORCING ENGINEERS, BULAWAYO, ZIMBABWE</div>\r\n<div>\r\n	1981 TO 1982 C K DAVIES &amp; PARTNERS, BULAWAYO, ZIMBABWE</div>\r\n<div>\r\n	1980 TO 1981 REINFORCING ENGINEERS, BULAWAYO, ZIMBABWE</div>\r\n<div>\r\n	1977 TO 1980 OVE ARUP &amp; PARTNERS, LONDON, UK</div>\r\n<div>\r\n	1975 TO 1977 L S C BRUNETTE &amp; PARTNERS, BULAWAYO, ZIMBABWE</div>\r\n','full_html'),('profile2','main',0,4,4,'und',0,'<p>Pre 1966&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Vacation training; Reed &amp; Mallik, marine survey, sub-sea mine works and earth embankment dam construction.</p>\r\n<p>1966&nbsp;&nbsp;&nbsp;&nbsp; Graduated BSc (Civil Engineering) Heriot-Watt University, Edinburgh</p>\r\n<p>1966 &ndash; 1972 &nbsp;&nbsp;&nbsp;&nbsp; Balfour Beatty Construction Scotland Ltd; site engineer, planning engineer, sub-agent on embankment dam, concrete works, motorway bridge works.</p>\r\n<p>1972 - 1974&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Balfour Beatty International Division; civil works agent on multi-discipline mine expansion project at Chambishi Mine, Zambia</p>\r\n<p>1974 - 1975&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Balfour Beatty Construction Scotland Ltd; planning engineer, head office, Edinburgh</p>\r\n<p>1975 &ndash; 1977&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; G. Percy Trentham; site agent, multi-storey office development. Edinburgh and army &nbsp;barracks rebuild in Bordon, Hampshire</p>\r\n<p>1977 - 1978&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Balfour Beatty Southern Construction Division; project engineer leading tender teams on motorway and railway projects.</p>\r\n<p>1978 &ndash; 1980&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Wimpey Construction (UK); Project manager commercial development Basingstoke, Hampshire and design/construct development for new printing works in London.</p>\r\n<p>1981 &ndash; 1989&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Grinaker Construction; senior contracts Manager and alternate director responsible for managing contracts in the then OFS and Transvaal.&nbsp; Projects included mining and industrial civils, roads, and railways.&nbsp; Project manager Grinaker/LTA Joint Venture on Eskom Extension Project at Iscor&rsquo;s Grootegelick Mine Ellisras (Lephalale) 1988-1989</p>\r\n<p>1989 to date&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Principal, Nilen Civil Engineering Services cc, a construction management consultancy specialising in contractual claims and dispute resolution.&nbsp; Assignments have been carried out throughout Central and Southern Africa as well as the Middle and Far East on a broad range of heavy civil and multi discipline operations.&nbsp; Dispute resolution has been by mediation, amicable settlement, adjudication and arbitration. &nbsp;</p>\r\n','full_html'),('profile2','main',0,5,5,'und',0,'<p>I worked as a contractor between 1968 and 1986 during which time I progressed from site engineer to Managing Director of an area operating company of a listed civil engineering company. I worked initially on mining related contracts on the gold mines in Welkom and&nbsp; a copper mine in Prieska. I worked on the Iskor Steel Plant in Newcastle and the Coal Terminal in Richards Bay amongst many others. I have worked as a commercial and contractual consultant since 1986, initially with Swan Worcester and Fawbert. In 1988 I co founded Philip Loots and Associates and in 2000 Massey Doods and Associates (now MDA Consulting) with whom I am still working.</p>\r\n','full_html'),('profile2','main',0,6,6,'und',0,'<p>Andy Griffiths is a Civil Engineer with a specialisation in dispute resolution, dams, tunnels and underground works. He is a Registered Professional Engineer (RSA), a Chartered Engineer (UK), a Fellow of the South African Institute of Civil Engineers, a Fellow of the Institution of Civil Engineers (UK), a Fellow of the Association of Arbitrators (Southern Africa), President-elect of Region 2 of the Dispute Review Board Foundation, and is on the both the SAICE and CESA President&rsquo;s lists of mediators and arbitrators, as well as the CIDB list.</p>\r\n<p>He is a member of the FIDIC President&rsquo;s List of Accredited Dispute Adjudicator&rsquo;s.</p>\r\n<p>He has experience with NEC, FIDIC, GCC and other forms of Contract.</p>\r\n<p><strong><u>Experience:</u></strong></p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2014 &ndash; &nbsp;&nbsp; present: DAB (Dispute Adjudication Board) Chairman:&nbsp; </strong>Standing DAB for a roads contract in Eastern Zambia (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2014 &ndash; &nbsp;&nbsp; ADJUDICATOR: </strong>Dispute on building project in Western Cape (NEC3 Short Form)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013 &ndash; &nbsp;&nbsp; present: DAB (Dispute Adjudication Board) Member: </strong>Ad-hoc DAB for 4 disputes on a major contract at Medupi Power Station (FIDIC Yellow Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013 &ndash;&nbsp;&nbsp;&nbsp; present: DAB (Dispute Adjudication Board) Chairman: </strong>Standing DAB for a structures contract at Kusile power station (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2012 &ndash;&nbsp;&nbsp;&nbsp; present: DAB (Dispute Adjudication Board) Chairman: </strong>Standing DAB for ORWRDP2 water pipeline and pump-station project (FIDIC Red Book).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013 &ndash; &nbsp;&nbsp; present:&nbsp; DAB (Dispute Adjudication Board) Sole Member: </strong>Standing sole member DAB for a roads contract in Northern Lesotho (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013 &ndash; &nbsp;&nbsp; 2014: ADJUDICATOR: </strong>10 No disputes on GHHER Project, Secunda (NEC3)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2012 &ndash; &nbsp;&nbsp; 2014:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DAB (Dispute Adjudication Board) Chairman: </strong>Ad-hoc DAB for 2 disputes on a major sub-contract at Medupi Power Station (FIDIC Yellow Book).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013:&nbsp; &nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Disputes on a pipeline diversion contract (NEC3)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013: &nbsp;&nbsp;&nbsp;&nbsp; MEDIATOR: </strong>Dispute on Waste Water Treatment Works near Johannesburg (SA GCC 2004) &ndash; Mediation successful</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DAB (Dispute Adjudication Board) Member: </strong>Dispute Board Member (Ad-hoc DAB) for a pipeline project in KZN (SA GCC 2010)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013: &nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Disputes on TOC Abatement Project in Secunda (NEC3)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Disputes on gas pipeline project (NEC3).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2012:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Disputes on gas pipeline project (NEC3).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2012:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>2 Disputes on FT Wax Expansion Project Work Package 03 (NEC3).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2012:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Dispute on FT Wax Expansion Project Work Package 06 (NEC3).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2012:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>2 Disputes on pipeline diversion project (NEC3).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2011:-&nbsp;&nbsp;&nbsp; ADJUDICATOR:</strong> Dispute on sewer &amp; water pipeline project (NEC3)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2010:-&nbsp;&nbsp;&nbsp; ADJUDICATOR:</strong> Dispute on water pipeline, reservoir and access road project (NEC3)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2010 &ndash; 2011: MEDIATOR: </strong>Dispute on generator installation and refurbishment contract. Mediation agreement achieved and dispute settled. (FIDIC Short form)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2009 &ndash; Present:&nbsp;&nbsp; MOKOLO &ndash; CROCODILE WATER AUGMENTATION PROJECT </strong>Chairman of Management Committee and Contracts Specialist for R14 billion pipeline project to supply water to the Lepalale / Waterberg Coalfield area. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2009: &nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR - INGULA PUMPED STORAGE SCHEME, RSA </strong>Adjudicator appointed under NEC Contracts in respect of 7 disputes arising out of the Contracts for the Main Access Tunnel and Construction Access Tunnels. All disputes settled on basis of adjudicators decisions. (NEC2)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2008 &ndash; Present: &nbsp; THUNE DAM, BOTSWANA </strong>Project Director for Thune Dam, a 32.5m high by 1,500m long clay core earthfill dam with a central RCC spillway. Project also includes a water treatment works, pumpstation, delivery pipeline and access road. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2005 &ndash; 2009&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DAM SAFETY REHABILITATION PROGRAMME </strong>Project Director for rehabilitation of nine dams (eight earthfill and one concrete) varying in height from 10m to 50m. (SA GCC)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2008: &nbsp;&nbsp;&nbsp;&nbsp; ARBITRATOR - 6 DAMS, SMITHFIELD DISTRICT, RSA </strong>Arbitrator for a dispute concerning the construction of 6 earthfill dams in Smithfield District of South Africa. The dams varied in height between 5 and 9m, the largest of which failed during first flood. The Disputes were settled during the arbitration hearing.</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2003 &ndash; 2009&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; BERG WATER PROJECT SUPPLEMENT SCHEME CONTRACT </strong>Chairman of the Management Committee and Contract Specialist. The Berg Dam comprises a 70m high by 990m wide concrete faced rockfill dam with a side channel spillway. Chairman of DAB for pump-station civil works, weir, balancing dam and de-silting works. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2007 &ndash; 2011:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; De HOOP DAM, RSA </strong>Management Committee Representative and Contract Specialist for De Hoop Dam, a 81m high by 1,020m long RCC dam with a central spillway. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2004 &ndash; 2007&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DURBAN HARBOUR TUNNEL </strong>Project Director for award winning soft ground sub-aqueous tunnel (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2005 &ndash; Present &nbsp;&nbsp;&nbsp; VAAL RIVER EASTERN SYSTEM AUGMENTATION PROJECT (VRESAP)</strong> JV Manco member, Project Director, the Engineer and contracts specialist advisor for 120km, 1.9m dia pipeline from Vaal Dam to Secunda. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2005 &ndash; 2009: &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; LESOTHO HIGHLANDS WATER PROJECT, FURTHER PHASES FEASIBILITY STUDY </strong>Member of the Management&nbsp; Committee and specialist reviewer.</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2005&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </strong><strong>MEDIATOR :</strong> Factory roofing project</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2004&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DISPUTE BOARD - INJAKA DAM</strong> Chairman of Disputes Review Board (SA GCC)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2001 &ndash; 2005&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; GAUTRAIN</strong> Manco member of engineering JV and specialist advisor on tunnelling &amp; contracts, Value R7 billion</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2003 &ndash; 2005&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; LEEUWKOP RELIEF OUTFALL SEWER</strong> Project Director. Includes pipeline, tunnel, pipe bridge and short pipe-jack. Value 45m (SA GCC)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>1999 &ndash; 2004&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Lesotho Highlands Water Project &ndash; LHWP, Phase 1B, Mohale Tunnel and Matsoku Diversion </strong>Project Director and &ldquo;The Engineer&rdquo;. Mohale Tunnel is 32 km long. Value R905 million. Matsoku Diversion Project comprises an 18m high mass concrete weir and 6 km long tunnel. Value R290 million. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2001 &ndash; 2002&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; MAGUGA DAM, SWAZILAND </strong>Management Committee. 110 m high, clay core rockfill dam. Project Value = R500 million (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>1998 &ndash; 2000&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; KAMAZU DAM II, MALAWI </strong>Specialist advisor on contract claims and contract administration.</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>1988 - 2000&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Lesotho Highlands Water Project &ndash; LHWP, PHASE 1A, KATSE DAM AND TRANSFER TUNNEL </strong>1997 - 2001 Project Manager,1993 - 1997 Deputy Project Manager, 1990 &ndash; 1993 Senior Contracts Engineer, Project Value = R2.6 billion. Responsible for all aspects of JV&#39;s operations for design, project management and construction supervision. The Engineer in terms of the FIDIC conditions of contract. <strong>Katse Dam:</strong> Double curvature concrete arch dam, 185m high. <strong>Transfer Tunnel:</strong>&nbsp; 45 km long, 5m dia TBM driven tunnel. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\">&nbsp;</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>Official positions held</strong></p>\r\n<p style=\"margin-left:35.45pt;\">2013 &ndash; present&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Director: Contractual Affairs Infrastructure, Hatch Goba (Pty) Ltd</p>\r\n<p style=\"margin-left:35.45pt;\">2005 - 2013&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Director, GOBA (Pty) Ltd</p>\r\n<p style=\"margin-left:35.45pt;\">2001 - 2004&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Director, Goba Moahloli Keeve Steyn (Pty) Ltd</p>\r\n<p style=\"margin-left:35.45pt;\">1993 - 2001&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Director, Keeve Steyn (Pty) Ltd</p>\r\n<p style=\"margin-left:35.45pt;\">2009 - present&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Chairman, Mokolo Crocodile Consultants JV</p>\r\n<p style=\"margin-left:35.45pt;\">2010 - present&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Chairman, Thune Dam Consultants JV</p>\r\n<p style=\"margin-left:35.45pt;\">2003 - 2009&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Chairman, Berg River Consultants JV</p>\r\n<p style=\"margin-left:35.45pt;\">2001 - 2005&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Project Director, LHWP - Mohale Tunnel</p>\r\n<p style=\"margin-left:35.45pt;\">1997 - 2000&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Project Manager &ndash; LHWP, Katse Dam and Transfer Tunnel</p>\r\n<p style=\"margin-left:35.45pt;\">1993 - 1996&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Dep Project Manager &ndash; LHWP, Katse Dam and Transfer Tunnel</p>\r\n','full_html'),('profile2','main',0,7,7,'und',0,'<p><strong>2015 &ndash; present: </strong>&nbsp;Lydia Carroll QS &amp; Contracts Consultants</p>\r\n<p><strong>1998 &ndash; 2015:</strong> EOH Mining &amp; Infrastructure (a division of EOH Mthombo), previously CES Group Partner/Executive</p>\r\n<p><strong>1997 &ndash; 1998:</strong> Walters &amp; Simpson HOA Professional Quantity Surveyor</p>\r\n<p><strong>1995 &ndash; 1997:</strong> Anglo American Corporation (AATS) Professional Quantity Surveyor</p>\r\n<p><strong>1994 &ndash; 1995:</strong> Lane &amp; Dove, Pretoria Senior Quantity Surveyor</p>\r\n<p><strong>1991 &ndash; 1994:</strong> Anglo American Corporation (ATD/AATS) Quantity Surveyor</p>\r\n<p><strong>1989 &ndash; 1991: </strong>Cillier &amp; Liebenberg Junior-/Student Quantity Surveyor</p>\r\n<p><strong>1988 &ndash; 1989:</strong> Farrow Laing Student Quantity Surveyor</p>\r\n','full_html'),('profile2','main',0,10,10,'und',0,'<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 100%;\" width=\"100%\">\r\n	<thead>\r\n		<tr>\r\n			<th scope=\"col\" style=\"width: 54.52%;\">\r\n				<p>Name of Organisation</p>\r\n			</th>\r\n			<th scope=\"col\" style=\"width: 23.16%;\">\r\n				<p>Position held</p>\r\n			</th>\r\n			<th scope=\"col\" style=\"width: 22.32%;\">\r\n				<p>Period</p>\r\n			</th>\r\n		</tr>\r\n	</thead>\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:54.52%;\">\r\n				<p>Owete Osemenam &amp; Nwosisi Quantity Surveyors, Lagos Nigeria</p>\r\n			</td>\r\n			<td style=\"width:23.16%;\">\r\n				<p>Assistant Quantity Surveyor</p>\r\n			</td>\r\n			<td style=\"width:22.32%;\">\r\n				<p>1980 - 1983</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:54.52%;\">\r\n				<p>Emeka Osemenam &amp; Associates, Quantity Surveyors, Lagos Nigeria</p>\r\n			</td>\r\n			<td style=\"width:23.16%;\">\r\n				<p>Quantity Surveyor</p>\r\n			</td>\r\n			<td style=\"width:22.32%;\">\r\n				<p>1983 - 1987</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:54.52%;\">\r\n				<p>Gaam Associates, Gaborone, Botswana &ndash; Quantity Surveyors</p>\r\n			</td>\r\n			<td style=\"width:23.16%;\">\r\n				<p>Director</p>\r\n			</td>\r\n			<td style=\"width:22.32%;\">\r\n				<p>1988 &ndash; 1998</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:54.52%;\">\r\n				<p>Gosiame Development Consultants (Pty) Ltd &ndash; Quantity Surveyors &amp; Project Managers</p>\r\n			</td>\r\n			<td style=\"width:23.16%;\">\r\n				<p>Director/ Chairman</p>\r\n			</td>\r\n			<td style=\"width:22.32%;\">\r\n				<p>1998&nbsp; to date</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','full_html'),('profile2','main',0,11,11,'und',0,'<p><strong>2013 - Present:&nbsp;</strong>Technical Director Aurecon Group&nbsp; Involved in civil engineering, mining, power station, synthetic fuel and related projects.</p>\r\n<p><strong>2001 &ndash; 2013:&nbsp;</strong>Director Quoin Consulting Africa Involved in civil engineering, mining, power station, synthetic fuel and related projects.</p>\r\n<p><strong>2000 - 2001:&nbsp;</strong>Director Quoin Consulting (Australia) Pty Ltd.&nbsp; Involved in highways, bus ways, inner city redevelopments for recreation, sport &amp; leisure projects.</p>\r\n<p><strong>1994 - 2000:&nbsp;</strong>Partner Reid, Andrews &amp; Stichling Professional Quantity Surveyors.&nbsp; Involved in power stations, mining, mine infrastructure, roadworks, railworks, sports stadiums, office blocks, retail shopping centres, private schools &amp; colleges, industrial buildings, pharmaceutical buildings, hotels &amp; leisure developments.</p>\r\n<p><strong>1988 - 1994:</strong> Partner RKDA Quantity Surveyors.&nbsp; Involved in toll roads, bridges, office blocks, retail centres, pharmaceutical buildings, telecommunications buildings, hotels &amp; resort developments.</p>\r\n<p><strong>1978 - 1988:</strong> Senior Quantity Surveyor with Electricity Supply Commission (Escom).&nbsp; Involved in procurement, contract administration and resolution of contract claims on projects relating to: coal fired power stations, hydro-electric power stations, power station infrastructure.</p>\r\n<p><strong>1974 - 1978:</strong> Quantity Surveyor with Fordyce, Woodiwiss, Hinton and Will.&nbsp; Involved in Civil, Mechanical and Structural Steel work on mining and related engineering work in OFS and Western Transvaal mines.<br />\r\n	&nbsp;</p>\r\n','full_html'),('profile2','main',0,12,12,'und',0,'<p>Wide ranging project management career in the steel, oil, sugar, marine and fertilizer industries.</p>\r\n<p>Last corporate position before establishing own consulting practice, Engineering manager responsible for total group capex, C G Smith Sugar Ltd..</p>\r\n<p>Partner in Binnington Copeland &amp; Associates from 1985. Director from 1996 and Managing Director from 2002.</p>\r\n<p>Currently Senior Vice President Southern Africa, Hill International Ltd. Practice specialize in dispute resolution, claims, adjudication and arbitration and expert witness support in Court and Arbitration work.&nbsp;</p>\r\n','full_html'),('profile2','main',0,13,13,'und',0,'<p><strong>2011 to present</strong> Retired. Occasional consulting and dispute resolution work.</p>\r\n<p><strong>2009 &ndash; 2011</strong> Commercial Executive &ndash;&nbsp; Murray &amp; Roberts Cementation (Pty) Ltd</p>\r\n<p><strong>2002 - 2009</strong> Commercial Manager &ndash;&nbsp; Cementation Mining</p>\r\n<p><strong>1998 - 2002</strong> Business Unit Manager &ndash;&nbsp; Cementation Mining</p>\r\n<p><strong>1989 - 1998 </strong>Associate - Keeve Steyn Incorporated.</p>\r\n<p><strong>1987 - 1989</strong> Project Engineer - Keeve Steyn Incorporated</p>\r\n<p><strong>1985 - 1986</strong> Deputy Resident Engineer for surface infrastructure project at Khutala Coal Mine - Keeve Steyn Incorporated</p>\r\n<p><strong>1978 - 1984</strong> Design Engineer, Programming Engineer and Project Engineer - Keeve Steyn Incorporated</p>\r\n<p><strong>1978</strong> Site Engineer - Roberts Engineering (Transvaal) (Pty) Limited.</p>\r\n<p><strong>1976 - 1978</strong> Site Engineer, Engineer in Training, Research and Development Engineer - Roberts Industrialised Building Co. (Pty) Limited.</p>\r\n<p><strong>1974 - 1975</strong> Design Engineer - Construction Design and Planning (Pty) Limited - member of Roberts Construction</p>\r\n<p><strong>1972</strong> Student Engineer - Ninham Shand &amp; Partners</p>\r\n<p><strong>1969</strong> Bursary Student &ndash;&nbsp; Roberts Construction</p>\r\n','full_html'),('profile2','main',0,14,14,'und',0,'<ul>\r\n	<li>\r\n		Partner in Mahon &amp; Company from 1971 to 1980.</li>\r\n	<li>\r\n		Partner in Adams &amp; Adams from 1980 to 1996 (served on Management Committee and as Chairman of the General Law Department, and Chairman of the Johannesburg, Cape Town and Durban offices).</li>\r\n	<li>\r\n		Director of Routledge Modise Incorporated from 1 July 1996 to 30 June 2010.&nbsp; Routledge Modise was the Eversheds office in South Africa from April 2008 until 2013 and is now known as Hogan Lovells.</li>\r\n	<li>\r\n		Chairman of Routledge Modise Incorporated from April 1997 to 30 June 2010.</li>\r\n	<li>\r\n		Board Member of Eversheds International from 2008 to 2010.</li>\r\n	<li>\r\n		Presently practicing as Terry Mahon Attorneys.</li>\r\n</ul>\r\n','filtered_html'),('profile2','main',0,15,15,'und',0,'<p><strong>TERTIARY QUALIFICATIONS</strong><br />\r\n	University of Natal:</p>\r\n<ul>\r\n	<li>\r\n		BSc Electrical Engineering (Heavy Current) - Completed 1990</li>\r\n	<li>\r\n		Professional Engineer (ECSA) - Registered 1998</li>\r\n</ul>\r\n<p>University of South Africa:</p>\r\n<ul>\r\n	<li>\r\n		Bachelor of Laws (LLB) - Completed 2001</li>\r\n	<li>\r\n		Attorney of High Court of South Africa - Admitted July 2006</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n<p><strong>Other Courses of Relevance:</strong></p>\r\n<p>Rhodes University (LDI):</p>\r\n<ul>\r\n	<li>\r\n		Certificate in Advanced Project Management - 2007 (Passed with Distinction)</li>\r\n</ul>\r\n<div>\r\n	TCQ Strategies:</div>\r\n<ul>\r\n	<li>\r\n		Professional Services, Engineering &amp; Construction Contract - NEC3 Courses 2007/2008</li>\r\n</ul>\r\n<div>\r\n	Engineering Contract Strategies (ECS)<span class=\"Apple-tab-span\"> </span>:</div>\r\n<ul>\r\n	<li>\r\n		NEC3 Engineering &amp; Construction Contract (Various Courses) - October / November 2011</li>\r\n</ul>\r\n<div>\r\n	Association of Arbitrators (Southern Africa):</div>\r\n<ul>\r\n	<li>\r\n		Arbitration, Fellowship Admission, Specialisation in Construction Law - Correspondence Courses in <a href=\"tel:2011/2012/2013\">2011/2012/2013</a></li>\r\n	<li>\r\n		Fellow of Association of Arbitrators (Southern Africa) - Registered 2013</li>\r\n</ul>\r\n<div>\r\n	BCA Training:</div>\r\n<ul>\r\n	<li>\r\n		Construction Adjudication - April 2013</li>\r\n	<li>\r\n		FIDIC (Red Book) - July 2016</li>\r\n	<li>\r\n		FIDIC (Yellow Book) - August 2016</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n<div>\r\n	<strong>Professional &amp; Other Memberships:<span class=\"Apple-tab-span\"> </span></strong></div>\r\n<ul>\r\n	<li>\r\n		Engineering Council of SA (Pr Eng - Number: 980697)</li>\r\n	<li>\r\n		SA Institute of Electrical Engineers (SAIEE)</li>\r\n	<li>\r\n		Law Society of the Cape of Good Hope</li>\r\n	<li>\r\n		Association of Arbitrators (Southern Africa) (F A Arb - Number: 3116)</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n<p><strong>EMPLOYMENT HISTORY and PREVIOUS EXPERIENCE&nbsp;</strong></p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"775\">\r\n	<tbody>\r\n		<tr height=\"19\">\r\n			<td colspan=\"3\" height=\"19\">\r\n				<em>(Note: overlapping periods are due to concurrent roles - further details of responsibilities are available if required)</em></td>\r\n		</tr>\r\n		<tr height=\"17\">\r\n			<td height=\"17\">\r\n				<strong><em>Independently</em></strong></td>\r\n			<td>\r\n				<em>Mid 2013 to Present</em></td>\r\n			<td>\r\n				<strong>Arbitrator/Adjudicator</strong></td>\r\n		</tr>\r\n		<tr height=\"32\">\r\n			<td colspan=\"3\" height=\"32\">\r\n				Serve as adjudicator or arbitrator for engineering and construction contractual disputes referred via the Association of Arbitrators (Southern Africa) or others.</td>\r\n		</tr>\r\n		<tr height=\"17\">\r\n			<td height=\"17\">\r\n				<strong><em>Eskom - Group Capital</em></strong></td>\r\n			<td>\r\n				<em>NOV 2011 to Present</em></td>\r\n			<td>\r\n				<strong>Subject Matter Expert / Chief Advisor</strong></td>\r\n		</tr>\r\n		<tr height=\"51\">\r\n			<td colspan=\"3\" height=\"51\">\r\n				Developing documentation and requirements and advising parties and functionaries in the Built Environment, particularly related to engineering and construction contracts, resolving and/or supporting functionaries in contractual disputes, conducting contractual related investigations and providing related training.&nbsp;</td>\r\n		</tr>\r\n		<tr height=\"17\">\r\n			<td height=\"17\">\r\n				<strong><em>Eskom - Southern Region</em></strong></td>\r\n			<td>\r\n				<em>End 2006 to OCT 2011</em></td>\r\n			<td>\r\n				<strong>Contracts Manager / Senior Advisor</strong></td>\r\n		</tr>\r\n		<tr height=\"87\">\r\n			<td colspan=\"3\" height=\"87\">\r\n				Accountable for establishment of Professional Services and Engineering and Construction (NEC) contracts, resolving contractual disputes and conducting contractual related investigations, advising project managers, managing project costing for investment approvals, contract negotiations and tender evaluations, processing contractor/consultant invoices and contractor/consultant technical evaluations, performance appraisals, training, communication (especially regarding safety, health, environmental and quality issues and for change control, instructions and bulletins) and forums.&nbsp;</td>\r\n		</tr>\r\n		<tr height=\"31\">\r\n			<td height=\"31\">\r\n				<em><strong>Drake Flemmer &amp; Orsmond Inc. Attorneys </strong>(while on sabbatical from Eskom)</em></td>\r\n			<td>\r\n				<em>JUN 2005 to end of JUN 2006</em></td>\r\n			<td>\r\n				<strong>Candidate Attorney</strong></td>\r\n		</tr>\r\n		<tr height=\"23\">\r\n			<td colspan=\"3\" height=\"23\">\r\n				Mainly commercial work including the review, modification and drafting of contracts such as agreements for construction.</td>\r\n		</tr>\r\n		<tr height=\"17\">\r\n			<td height=\"17\">\r\n				<strong><em>Eskom - Programme 7</em>2<em>6/EDITT</em></strong></td>\r\n			<td>\r\n				<em>DEC 2001 to JUN 2005</em></td>\r\n			<td>\r\n				<strong>Wires Workstream Programme Manager</strong></td>\r\n		</tr>\r\n		<tr height=\"17\">\r\n			<td colspan=\"3\" height=\"17\">\r\n				Accountable for all engineering transformation projects (e.g. metering, tele-control etc.) to convert Eskom Distribution&rsquo;s 7 regions to 6 new regions aligned to the Electricity Distribution Industry&rsquo;s Metro per Regional Electricity Distributor boundaries and creation of and response to strategic positions. Developed frameworks, structures and position papers and co-ordinated projects to strategically and operationally prepare the Eskom electricity distribution industry for restructuring (e.g. Wires Pricing and Contractual Ring-fencing).</td>\r\n		</tr>\r\n		<tr height=\"17\">\r\n			<td height=\"17\">\r\n				<strong><em>Eskom - Southern Region</em></strong></td>\r\n			<td>\r\n				<em>JUN 2001 to AUG 2002</em></td>\r\n			<td>\r\n				<strong>Senior Engineer - Sustainability Index</strong></td>\r\n		</tr>\r\n		<tr height=\"71\">\r\n			<td colspan=\"3\" height=\"71\">\r\n				Gathered, analysed, derived and submitted information relevant to key performance indicators. Subsequently, directed initiation and <strong>management of projects</strong> to positively improve the sustainability of region including the normalization of a 132kV power line. Provided and unpacked strategic options for senior management. Unpacked and developed compacting options around Maxicare (customer survey) for Engineering Management Team.</td>\r\n		</tr>\r\n		<tr height=\"17\">\r\n			<td height=\"17\">\r\n				<strong><em>Eskom - Southern Region</em></strong></td>\r\n			<td>\r\n				<em>FEB 2001 to JUN 2001</em></td>\r\n			<td>\r\n				<strong>Procurement Manager</strong></td>\r\n		</tr>\r\n		<tr height=\"38\">\r\n			<td colspan=\"3\" height=\"38\">\r\n				Managed procurement section - established, modified, &lsquo;maintained&rsquo; and terminated general and term service and commodity purchasing agreements, supplier, professional service and other engineering construction contracts (NECs). Resolved construction contract disputes.</td>\r\n		</tr>\r\n		<tr height=\"17\">\r\n			<td height=\"17\">\r\n				<strong><em>Eskom - Southern Region</em></strong></td>\r\n			<td>\r\n				<em>End of 1997 to JAN 2001</em></td>\r\n			<td>\r\n				<strong>Network Development Planning Specialist</strong></td>\r\n		</tr>\r\n		<tr height=\"67\">\r\n			<td colspan=\"3\" height=\"67\">\r\n				Led and supervised the Rural Reticulation Planning team in Network Planning, as Senior Engineer from Aug 1998, primarily in the compilation of network development plans, supporting customer queries, electrification programmes and development of new processes and systems. (Prior to August 1997, besides training in various fields as engineering student and following graduation, fulfilled roles in a similar but more junior capacity.)</td>\r\n		</tr>\r\n		<tr height=\"17\">\r\n			<td height=\"17\">\r\n				<strong><em>Northern Electric (United Kingdom)</em></strong></td>\r\n			<td>\r\n				<em>AUG 1996 to AUG 1997</em></td>\r\n			<td>\r\n				Working &lsquo;Scholar&rsquo; - Confed. of British Industry&nbsp;</td>\r\n		</tr>\r\n		<tr height=\"38\">\r\n			<td colspan=\"3\" height=\"38\">\r\n				As an engineer in the Network Planning and Design department, primarily compiled network development plans and generated system studies for new supplies.&nbsp;</td>\r\n		</tr>\r\n		<tr height=\"23\">\r\n			<td colspan=\"2\" height=\"23\">\r\n				<p>&nbsp;</p>\r\n				<p><strong>COURSES COMPLETED</strong></p>\r\n			</td>\r\n			<td>\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr height=\"76\">\r\n			<td colspan=\"3\" height=\"76\">\r\n				<strong>Leadership, Management, Finance &amp; Administration: </strong>Situational Leadership II, Times of Crisis, SAP, Eskom IR Training, Managing Reform and Regulation in the Electricity Sector (UCT School of Business), Certificate of Business Leadership (Rhodes), Business Today, Chairing Formal Investigations, Situational Leadership, CBM Business Management, Industrial Relations Sensitising, Investment in Excellence, Thinking for Success, Presentation Skills, Customer Interaction, Transformation Capacity Building, Taxation, Employment Equity, Transformation Value Chains, Change Cycles, Managing Diversity, Macro-Economics I, Business Management I, Accounting I, Industrial Psychology I and English I, various Safety Courses (RCAT, SMAT etc.).&nbsp;</td>\r\n		</tr>\r\n		<tr height=\"33\">\r\n			<td colspan=\"3\" height=\"33\">\r\n				<strong>Project Management: </strong>Advanced Project Management (Passed with Distinction), NEC3 (Engineering &amp; Construction and Professional Services Contracts), FIDIC (Yellow and Red Book), Capital Projects Management, Diploma in Negotiations Skills, Risk Management.</td>\r\n		</tr>\r\n		<tr height=\"61\">\r\n			<td colspan=\"3\" height=\"61\">\r\n				<strong>Law, Arbitration, Disputes: </strong>Specialisation in Construction Law, Fellowship Admission Course, Certificate Course in Arbitration - provided by the Association of Arbitrators (Southern Africa), Construction Adjudication (by BCA), LLB with subjects including: Contract Law, Patent and Copyright Law, Labour Law, Undue Enrichment and Estoppel, Law of Damages, Conveyancing and Notarial Practice, Tax Law, General Principles of Public International Law, Private Law Perspective on Human Rights &amp; Discrimination and Advanced Constitutional Law &amp; Fundamental rights. Also Eskom&nbsp; Environmental, Occupational Health and Safety Law courses.</td>\r\n		</tr>\r\n		<tr height=\"50\">\r\n			<td colspan=\"3\" height=\"50\">\r\n				<strong>Engineering/Technical: </strong>BSc Elec.Eng with subjects including: Power Systems, Electrical Machines, Power Electronics, High Voltage and projects: Overloading of Power Transformers and Surge Arrestor Current Monitor. Also, Protection Intermediate (Modules 1 to 8), Wilge Operating Awareness, Power System Simulation for Engineers, ReticMaster, Small World &amp; TIPs, Distribution Planning &amp; Design, Demand Side Management.</td>\r\n		</tr>\r\n		<tr height=\"17\">\r\n			<td colspan=\"3\" height=\"17\">\r\n				<strong>Software:</strong> MICROSOFT Excel, Word, Access, Projects, Visual Basic, Microstation CAD, QPRO, Q&amp;A, dBASE, SAP, Power Office.</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,16,16,'und',0,'<p>I have&nbsp;advised many of the world&#39;s largest multinational companies providing dispute resolution services as Adjudicator&nbsp;and as an Expert Witness for matters of contract and quantum.</p>\r\n<p>I&nbsp;have&nbsp;held senior commercial&nbsp;positions and acted as dispute adjudicator&nbsp;on some of the largest engineering projects in the world, including the Medupi and Kusile Power Stations, the Crossrail underground train project, UK Highways Network and Public Radio Communications&nbsp;Projects&nbsp;and major engineering projects in Dubai (Water and Electricity), Israel (Electricity Generation) and India (turnkey Petrochemical and Plastics manufacture).</p>\r\n','filtered_html'),('profile2','main',0,17,17,'und',0,'<p>1960 &ndash; 1964: President Steyn Gold Mine in Welkom as a Learner Official (Mech. &amp; Elec),</p>\r\n<p>1965 - 1968&nbsp; Awarded a bursary to study engineering at the University of the Witwatersrand.</p>\r\n<p>1969: Engineering Assistant on Vaal Reefs Mining &amp; Exploration Company</p>\r\n<p>1970: Seconded to GEC Projects in Rugby, England for 12 months to acquire firsthand knowledge of mine winder thyristor control systems.</p>\r\n<p>1971 - 1972&nbsp; &nbsp;Section Engineer on Welkom Gold Mines,&nbsp; No.3 Shaft, surface plant and workshops, projects.</p>\r\n<p>1973 -Transferred as Section Engineer to Western Deep Levels No. 3 Shaft system.to leverage my knowledge gained in the UK&nbsp;&nbsp;</p>\r\n<p>1974: Appointed Acting Chief Electrical Engineer. when the incumbent was injured in a mine accident and was indisposed for 6 months.</p>\r\n<p>1975&nbsp; Divisional Engineer. responsible for all capital construction on the mine.&nbsp;&nbsp;</p>\r\n<p>1976: Appointed as Chief Engineer Vaal Reefs Mining &amp; Exploration Company.&nbsp;</p>\r\n<p>1981: Promoted to Anglo American Head Office as Senior Divisional Engineer accountable for all engineering, project management and constriction of the surface works for Goedehoop export colliery and New Vaal power colliery.</p>\r\n<p>&nbsp;</p>\r\n<p>1988-1992: Executive Project Manager &ndash; Majuba Power Station Project. Responsible for all construction and project management related activities for the new Majuba Power Station.</p>\r\n<p>1991 -1993: Engineering Projects Manager &ndash; Responsible for the completion of power station projects still under construction (Matimba, Majuba, Kendal, Lethabo Power Stations).</p>\r\n<p>1994-2000: Generation Project Manager &ndash; Eskom. Divisional Head of a Business Unit responsible for all capital construction works in Eskom&rsquo;s Generation Group (as it was then).</p>\r\n<p>Feb. 2000 &ndash; 2008: Applied for early retirement. Started and managed a coaching and training company.&nbsp;&nbsp;</p>\r\n<p>2008-2014: Offered a contract as Senior Engineering Consultant &ndash; Kusile Power Station Project.&nbsp;</p>\r\n<p>2015: Independent Consultant &ndash;Deloitte as a supply chain&nbsp;consultant&nbsp;for construction tenders.</p>\r\n<p>2016-Present: ADR Consultant &ndash; Arbitration, Adjudication, Mediation (Construction, engineering, commercial, work place).</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,18,18,'und',0,'<p>He is a Commissioner of the Small Claims Court, and an Assessor on the Fees Assessment Committee of the Law Society of the Northern Provinces, a member of the Law Society of the Northern Provinces, and of the Johannesburg Attorneys Association, a CEDR Accredited Mediator, a Court-Annexed Mediator, CEDR certified in Advanced Negotiaton, and a SAAM Accredited Commercial Mediator.</p>\r\n','filtered_html'),('profile2','main',0,19,19,'und',0,'<p>06-2014 - Current&nbsp;&nbsp;&nbsp; Consulting Engineer, Director HKM Consulting</p>\r\n<p>02/2016 - 06/2016&nbsp;&nbsp; SKA Management Review Panel Member</p>\r\n<p>11/2015 - Current&nbsp; &nbsp;ICE Council Member, and MEA Representative.</p>\r\n<p>1/2011 - Current&nbsp;&nbsp;&nbsp; &nbsp;ICE International Representative for South Africa.</p>\r\n<p>06/2012 - 05/2014 &nbsp;Non-Executive Director ECRI</p>\r\n<p>03/2005 - 05/2014&nbsp; Member of Engineering &amp; Construction Risk Institute (ECRI)</p>\r\n<p>11/2011 &ndash; 08/2015&nbsp; Chairman ICE &ndash; SA</p>\r\n<p>12/2009 - 10/2011&nbsp; Deputy Chairman ICE &ndash; SA (formally JCD)</p>\r\n<p>06/2004 - 08/2016&nbsp; Non-Executive Director, Chair Cement and Concrete Institute</p>\r\n<p>03/2005 - 09/2013&nbsp; Group Risk Manager /Executive Aveng Limited</p>\r\n<p>10/2000 - 10/2007&nbsp; SAFCEC Council Member and President (2002-2004)</p>\r\n<p>10-2013 &ndash; 05-2014&nbsp; Group Construction Advisor Aveng Limited</p>\r\n<p>03-2005 - 09-2013 &nbsp;Group Risk Manager/Executive Aveng Limited</p>\r\n<p>12/2000 - 02/2005&nbsp; Director, Grinaker-LTA Limited; Managing Director Grinaker-LTA Civil and Earthworks (2000 &ndash; 2002), Managing Director Grinaker &ndash; LTA Engineering (2002 &ndash; 2005), Chairman of GLTA Civil Engineering, GLTA Process Engineering (2002-2005), Lennings Rail Services, GLTA Major Projects, GLTA Concessions, Karrena Africa, GLTA Earthworks and GLTA Plant (2000-2002)</p>\r\n<p>9/1997 - 11/2000&nbsp; Director &ndash; LTA Limited, Managing Director LTA Civil and Earthworks, Chairman Lennings Rail Services, Karrena Africa, Ground Engineering, LTA Civil Engineering, LTA Plant and LTA Concessions.</p>\r\n<p>09/1992 - 09/1997 &nbsp;LTA Civil Engineering General Manager, Managing Director , Chairman</p>\r\n<p>08/1987 - 08/1992&nbsp; LTA Civil Engineering Contracts Manager, Contracts Director</p>\r\n<p>01/1985 - 06/1987 &nbsp;LTA Civil Engineering Project Manager</p>\r\n<p>02/1984 - 07/1987&nbsp; LTA Civil Engineering, R &amp; D in backfill in mines for underground support</p>\r\n<p>02/1982 - 09/1984&nbsp; Karrena Africa , Project Manager</p>\r\n<p>07/1981 - 01/1982&nbsp; LTA Civil Engineering (North) Ltd, Temporary Works Designer</p>\r\n<p>07/1980 - 06/1981&nbsp; Compulsory Military Service, Construction Liaison Officer.</p>\r\n<p>01/1980 - 06/1980&nbsp; LTA Civil Engineering (Tvl) Ltd, Site Engineer, Site Agent 1</p>\r\n<p>980 - 1994&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;External examiner University of the Witwatersrand</p>\r\n<p>01/1973 &ndash; 01/1982 University of Witwatersrand Student Full and Part time</p>\r\n','full_html'),('profile2','main',0,20,20,'und',0,'<p>FeeneyHill &amp; Associates, Bermingham UK - Senior Quantity Surveyor 1990 - 1991</p>\r\n<p>Kentz Corporation PLC - Africa -&nbsp; Quantity Surveying &amp; Commercial Management - 1991 - 2001</p>\r\n<p>Kentz Corporation PLC - Africa - Operations Manager - (SMEIP Projects) 2001 - 2004</p>\r\n<p>Kentz Corporation PLC - Africa - Operations Director &amp; Board Member 2005 - 2013</p>\r\n<p>Kentz Corporation Global - Contract &amp; Risk Manager 2013 - 2014</p>\r\n<p>Eskom - Expert Consultant to Group Capital for Project Assurance &amp; Controls 2014-2015</p>\r\n<p>Eskom / ESBI - Expert Consultant - Project Improvement - Medupi &amp; Kusile 2015-2017</p>\r\n<p>ECS Associates - Diirector - NEC &amp; FIDIC Dispute Resolution 2017 -&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,21,21,'und',0,'<div>\r\n	&bull; 2016 to Present- I am a shareholder and Director of SPD Consulting (Pty) Ltd, which duties</div>\r\n<div>\r\n	as related to our offering to our clients include contract drafting and negotiations, contract</div>\r\n<div>\r\n	commercial support, construction claims consulting, dispute management and co-ordination.&nbsp;</div>\r\n<div>\r\n	&bull; 2015 to 2016 - He was employed by Basil Read Ltd, as a Contract Commercial Manager&nbsp;</div>\r\n<div>\r\n	under the Civils Division, which duties included for contract commercial support, claims</div>\r\n<div>\r\n	compilation, evaluation and determinations, as well as dispute resolution procedures</div>\r\n<div>\r\n	management on various civil and building projects.&nbsp;</div>\r\n<div>\r\n	&bull; 2014 to 2015 - He was employed by Basil Read Ltd as a Snr Project Manager, as well as</div>\r\n<div>\r\n	being appointed as a Director of a Basil Read incorporated JV Renewable Energy Company.</div>\r\n<div>\r\n	For the purpose of dealing with various project disputes as both the Employer and Contractor.&nbsp;</div>\r\n<div>\r\n	&bull; 2013 to 2014 - He was employed by Matomo Projects (Pty) Ltd (a wholly owned Basil Read</div>\r\n<div>\r\n	company) as a Snr Project Manager and Solar PV Portfolio Manager. For the execution of</div>\r\n<div>\r\n	a 66MW Solar PV project under the REI PPP programme.&nbsp;</div>\r\n<div>\r\n	&bull; 2010 to 2013 - He was employed by TWP Projects (Pty) Ltd (which&nbsp;</div>\r\n<div>\r\n	later became&nbsp;</div>\r\n<div>\r\n	WorleyParsons SA), as a Snr Project Manager, responsible for the multi discipline</div>\r\n<div>\r\n	management of various base metal and coal minerals processing projects located in both South</div>\r\n<div>\r\n	Africa, Zambia and the DRC. Projects were executed for the likes of Anglo American, ENRC,</div>\r\n<div>\r\n	etc&nbsp;</div>\r\n<div>\r\n	&bull; 2009 to 201 O - He was employed by Metorex Ltd, on its Ruashi Copper and Cobalt operation</div>\r\n<div>\r\n	located in the DRC, his position was Head of Electrical and Manager Projects. Which</div>\r\n<div>\r\n	included the management of the electrical maintenance department as well as the project&nbsp;</div>\r\n<div>\r\n	department responsible for all maintenance and optimisation projects.&nbsp;</div>\r\n<div>\r\n	&bull; 2006 to 2009 - He was employed by TMP Projects (a TWP and Materna incorporated JV) as</div>\r\n<div>\r\n	a Snr Electrical Engineer and Electrical HOD. At the time TMP was executing various green</div>\r\n<div>\r\n	and brown fields projects for the likes of Lonmin, Anglo Platinum, Impala Platinum, Metorex,</div>\r\n<div>\r\n	ENRC, etc&nbsp;</div>\r\n<div>\r\n	&bull; 2004 to 2006 - He was employed by Alstom SA (now Actom) as a Contracts and Commercial</div>\r\n<div>\r\n	Manager, with projects executed for the likes of BHP Billiton, Kumba Resources, etc.&nbsp;</div>\r\n<div>\r\n	&bull; 2001 to 2004 - He was employed by EHL Consulting Engineers (Pty) Ltd as a E&amp;I Project</div>\r\n<div>\r\n	Engineer, responsible for the design, execution and commissioning of various electrical,</div>\r\n<div>\r\n	control and instrumentation projects for the likes of Analo Platinum, lmoala Platinum, Barrik&nbsp;</div>\r\n<div>\r\n	<div>\r\n		Gold, Armco, etc. The works included for both MV. LV &amp; C&amp;I activities, and were executed both</div>\r\n	<div>\r\n		on surface and underground.&nbsp;</div>\r\n</div>\r\n<p>&nbsp;</p>\r\n','full_html');
/*!40000 ALTER TABLE `field_data_field_career_overview` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_category`
--

DROP TABLE IF EXISTS `field_data_field_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_category` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_category_value` varchar(255) DEFAULT NULL,
  `field_category_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_category_format` (`field_category_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 62 (field_category)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_category`
--

LOCK TABLES `field_data_field_category` WRITE;
/*!40000 ALTER TABLE `field_data_field_category` DISABLE KEYS */;
INSERT INTO `field_data_field_category` VALUES ('user','user',0,1798,1798,'und',0,'Member','plain_text'),('user','user',0,1803,1803,'und',0,'A (GO)',NULL),('user','user',0,1808,1808,'und',0,'Senior Fellow','plain_text'),('user','user',0,1824,1824,'und',0,'T',NULL),('user','user',0,1825,1825,'und',0,'A (GO)',NULL),('user','user',0,1830,1830,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,1852,1852,'und',0,'A (GO)',NULL),('user','user',0,1853,1853,'und',0,'Civil',NULL),('user','user',0,1862,1862,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,1865,1865,'und',0,'T',NULL),('user','user',0,1877,1877,'und',0,'Member','plain_text'),('user','user',0,1887,1887,'und',0,'Senior Member','plain_text'),('user','user',0,1888,1888,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,1889,1889,'und',0,'A (O)',NULL),('user','user',0,1890,1890,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,1896,1896,'und',0,'A (G)',NULL),('user','user',0,1897,1897,'und',0,'Member','plain_text'),('user','user',0,1898,1898,'und',0,'Retired Member','plain_text'),('user','user',0,1899,1899,'und',0,'M',NULL),('user','user',0,1901,1901,'und',0,'Member','plain_text'),('user','user',0,1902,1902,'und',0,'Construction / Project Manager','plain_text'),('user','user',0,1903,1903,'und',0,'Member','plain_text'),('user','user',0,1904,1904,'und',0,'Member','plain_text'),('user','user',0,1905,1905,'und',0,'A (G)',NULL),('user','user',0,1908,1908,'und',0,'Member','plain_text'),('user','user',0,1909,1909,'und',0,'M',NULL),('user','user',0,1910,1910,'und',0,'Fellow',NULL),('user','user',0,1913,1913,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,1917,1917,'und',0,'Member','plain_text'),('user','user',0,1921,1921,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,1924,1924,'und',0,'M',NULL),('user','user',0,1931,1931,'und',0,'ZM',NULL),('user','user',0,1935,1935,'und',0,'Member','plain_text'),('user','user',0,1938,1938,'und',0,'A (G)',NULL),('user','user',0,1939,1939,'und',0,'Fellow',NULL),('user','user',0,1942,1942,'und',0,'Member','plain_text'),('user','user',0,1944,1944,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,1961,1961,'und',0,'M',NULL),('user','user',0,1964,1964,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,1965,1965,'und',0,'ICE',NULL),('user','user',0,1972,1972,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,1979,1979,'und',0,'Fellow',NULL),('user','user',0,1980,1980,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,1985,1985,'und',0,'Member','plain_text'),('user','user',0,1989,1989,'und',0,'Member',NULL),('user','user',0,1990,1990,'und',0,'Technologist','plain_text'),('user','user',0,1995,1995,'und',0,'Member','plain_text'),('user','user',0,1998,1998,'und',0,'F',NULL),('user','user',0,1999,1999,'und',0,'Fellow','plain_text'),('user','user',0,2000,2000,'und',0,'M',NULL),('user','user',0,2001,2001,'und',0,'A (G)',NULL),('user','user',0,2005,2005,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,2007,2007,'und',0,'Technologist','plain_text'),('user','user',0,2010,2010,'und',0,'Member',NULL),('user','user',0,2012,2012,'und',0,'Member','plain_text'),('user','user',0,2014,2014,'und',0,'Member','plain_text'),('user','user',0,2020,2020,'und',0,'Senior Member','plain_text'),('user','user',0,2027,2027,'und',0,'Fellow','plain_text'),('user','user',0,2033,2033,'und',0,'Member','plain_text'),('user','user',0,2042,2042,'und',0,'M',NULL),('user','user',0,2045,2045,'und',0,'Member','plain_text'),('user','user',0,2047,2047,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,2049,2049,'und',0,'Member',NULL),('user','user',0,2053,2053,'und',0,'A (G)',NULL),('user','user',0,2055,2055,'und',0,'Member','plain_text'),('user','user',0,2058,2058,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,2059,2059,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,2064,2064,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,2065,2065,'und',0,'Technologist','plain_text'),('user','user',0,2066,2066,'und',0,'A (GO)',NULL),('user','user',0,2076,2076,'und',0,'Technician','plain_text'),('user','user',0,2077,2077,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,2083,2083,'und',0,'Member','plain_text'),('user','user',0,2085,2085,'und',0,'A (O)',NULL),('user','user',0,2087,2087,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,2090,2090,'und',0,'Retired Member',NULL),('user','user',0,2091,2091,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,2092,2092,'und',0,'Fellow Exempt','plain_text'),('user','user',0,2097,2097,'und',0,'Senior Member','plain_text'),('user','user',0,2102,2102,'und',0,'TM',NULL),('user','user',0,2107,2107,'und',0,'Member','plain_text'),('user','user',0,2114,2114,'und',0,'M',NULL),('user','user',0,2115,2115,'und',0,'A (GO)',NULL),('user','user',0,2120,2120,'und',0,'Associate (Graduate 5+)',NULL),('user','user',0,2126,2126,'und',0,'A (G)',NULL),('user','user',0,2127,2127,'und',0,'ISE','plain_text'),('user','user',0,2134,2134,'und',0,'A (G)',NULL),('user','user',0,2140,2140,'und',0,'Member','plain_text'),('user','user',0,2142,2142,'und',0,'Technologist','plain_text'),('user','user',0,2148,2148,'und',0,'Member','plain_text'),('user','user',0,2149,2149,'und',0,'Member',NULL),('user','user',0,2152,2152,'und',0,'Member',NULL),('user','user',0,2153,2153,'und',0,'Technologist','plain_text'),('user','user',0,2154,2154,'und',0,'M',NULL),('user','user',0,2157,2157,'und',0,'Fellow','plain_text'),('user','user',0,2159,2159,'und',0,'Member',NULL),('user','user',0,2161,2161,'und',0,'A (G)',NULL),('user','user',0,2162,2162,'und',0,'Member','plain_text'),('user','user',0,2168,2168,'und',0,'Fellow','plain_text'),('user','user',0,2172,2172,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,2177,2177,'und',0,'A (GO)',NULL),('user','user',0,2182,2182,'und',0,'Member','plain_text'),('user','user',0,2184,2184,'und',0,'Member','plain_text'),('user','user',0,2186,2186,'und',0,'Retired Fellow','plain_text'),('user','user',0,2190,2190,'und',0,'Associate (Graduate 5+)',NULL),('user','user',0,2192,2192,'und',0,'TM',NULL),('user','user',0,2194,2194,'und',0,'ICE','plain_text'),('user','user',0,2195,2195,'und',0,'Retired Member',NULL),('user','user',0,2200,2200,'und',0,'Fellow','plain_text'),('user','user',0,2206,2206,'und',0,'Member',NULL),('user','user',0,2222,2222,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,2229,2229,'und',0,'Senior Associate','plain_text'),('user','user',0,2235,2235,'und',0,'Member','plain_text'),('user','user',0,2477,2477,'und',0,'Associate (Other)','plain_text'),('user','user',0,2484,2484,'und',0,'This.',NULL),('user','user',0,2494,2494,'und',0,'ICE-SA NEC Adjudicator',NULL),('user','user',0,2498,2498,'und',0,'Member','plain_text'),('user','user',0,2544,2544,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,2557,2557,'und',0,'Associate (Graduate 0-5)','plain_text'),('user','user',0,2558,2558,'und',0,'Member','plain_text'),('user','user',0,2560,2560,'und',0,'Technologist',NULL),('user','user',0,2597,2597,'und',0,'Associate (Graduate 0-5)','plain_text'),('user','user',0,2598,2598,'und',0,'Technologist','plain_text'),('user','user',0,2682,2682,'und',0,'Associate (Graduate 5+)',NULL),('user','user',0,2838,2838,'und',0,'Fellow','plain_text'),('user','user',0,2962,2962,'und',0,'2gb Kingston',NULL),('user','user',0,2976,2976,'und',0,'1024 Kingston RAM',NULL),('user','user',0,2977,2977,'und',0,'2GbDDR',NULL),('user','user',0,2979,2979,'und',0,'Adjudicator',NULL),('user','user',0,2986,2986,'und',0,'PQI 512mb ddr',NULL),('user','user',0,2987,2987,'und',0,'1024MB Kingston',NULL),('user','user',0,2988,2988,'und',0,'2048MB RAM',NULL),('user','user',0,2990,2990,'und',0,'Member',NULL),('user','user',0,3495,3495,'und',0,'Technologist','plain_text'),('user','user',0,3525,3525,'und',0,'Member','plain_text'),('user','user',0,3526,3526,'und',0,'Technologist','plain_text'),('user','user',0,3527,3527,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3528,3528,'und',0,'Associate (Graduate 0-5)','plain_text'),('user','user',0,3529,3529,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3530,3530,'und',0,'Associate (Other)','plain_text'),('user','user',0,3531,3531,'und',0,'Member','plain_text'),('user','user',0,3532,3532,'und',0,'Fellow','plain_text'),('user','user',0,3533,3533,'und',0,'Technician','plain_text'),('user','user',0,3534,3534,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3535,3535,'und',0,'Member','plain_text'),('user','user',0,3536,3536,'und',0,'Senior Member','plain_text'),('user','user',0,3537,3537,'und',0,'Member','plain_text'),('user','user',0,3538,3538,'und',0,'Technologist','plain_text'),('user','user',0,3539,3539,'und',0,'Technician','plain_text'),('user','user',0,3540,3540,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3541,3541,'und',0,'Member','plain_text'),('user','user',0,3542,3542,'und',0,'Member','plain_text'),('user','user',0,3543,3543,'und',0,'ICE','plain_text'),('user','user',0,3544,3544,'und',0,'Member','plain_text'),('user','user',0,3545,3545,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3546,3546,'und',0,'Member','plain_text'),('user','user',0,3547,3547,'und',0,'Technologist','plain_text'),('user','user',0,3548,3548,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3549,3549,'und',0,'Associate (Graduate 0-5)','plain_text'),('user','user',0,3551,3551,'und',0,'ICE','plain_text'),('user','user',0,3552,3552,'und',0,'Member','plain_text'),('user','user',0,3553,3553,'und',0,'Associate (Graduate 0-5)','plain_text'),('user','user',0,3554,3554,'und',0,'Member','plain_text'),('user','user',0,3555,3555,'und',0,'Member','plain_text'),('user','user',0,3556,3556,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3557,3557,'und',0,'Member','plain_text'),('user','user',0,3558,3558,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3559,3559,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3560,3560,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3561,3561,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3562,3562,'und',0,'Member','plain_text'),('user','user',0,3563,3563,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3564,3564,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3565,3565,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3566,3566,'und',0,'Associate (Other)','plain_text'),('user','user',0,3567,3567,'und',0,'Associate (Graduate 0-5)','plain_text'),('user','user',0,3568,3568,'und',0,'Associate (Other)','plain_text'),('user','user',0,3569,3569,'und',0,'Member','plain_text'),('user','user',0,3570,3570,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3571,3571,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3572,3572,'und',0,'Member','plain_text'),('user','user',0,3573,3573,'und',0,'Member','plain_text'),('user','user',0,3574,3574,'und',0,'Member','plain_text'),('user','user',0,3575,3575,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3576,3576,'und',0,'Member','plain_text'),('user','user',0,3577,3577,'und',0,'Member','plain_text'),('user','user',0,3578,3578,'und',0,'Member','plain_text'),('user','user',0,3579,3579,'und',0,'Retired Member','plain_text'),('user','user',0,3580,3580,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3581,3581,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3582,3582,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3583,3583,'und',0,'Member','plain_text'),('user','user',0,3584,3584,'und',0,'Member','plain_text'),('user','user',0,3585,3585,'und',0,'Fellow','plain_text'),('user','user',0,3586,3586,'und',0,'Senior Member','plain_text'),('user','user',0,3587,3587,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3588,3588,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3589,3589,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3590,3590,'und',0,'Associate (Graduate 0-5)','plain_text'),('user','user',0,3591,3591,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3592,3592,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3593,3593,'und',0,'Member','plain_text'),('user','user',0,3594,3594,'und',0,'Member','plain_text'),('user','user',0,3595,3595,'und',0,'Construction / Project Manager','plain_text'),('user','user',0,3596,3596,'und',0,'Associate (Graduate 0-5)','plain_text'),('user','user',0,3597,3597,'und',0,'Associate (Other)','plain_text'),('user','user',0,3598,3598,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3599,3599,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3600,3600,'und',0,'Technologist','plain_text'),('user','user',0,3601,3601,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3602,3602,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3603,3603,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3604,3604,'und',0,'Technologist','plain_text'),('user','user',0,3605,3605,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3606,3606,'und',0,'Associate (Graduate 0-5)','plain_text'),('user','user',0,3607,3607,'und',0,'Member','plain_text'),('user','user',0,3608,3608,'und',0,'Member','plain_text'),('user','user',0,3609,3609,'und',0,'Associate (Other)','plain_text'),('user','user',0,3610,3610,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3611,3611,'und',0,'Retired Fellow','plain_text'),('user','user',0,3612,3612,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3613,3613,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3614,3614,'und',0,'Associate (Other)','plain_text'),('user','user',0,3615,3615,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3616,3616,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3617,3617,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3618,3618,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3619,3619,'und',0,'Technologist','plain_text'),('user','user',0,3620,3620,'und',0,'Associate (Graduate 0-5)','plain_text'),('user','user',0,3621,3621,'und',0,'Associate (Graduate 0-5)','plain_text'),('user','user',0,3622,3622,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3623,3623,'und',0,'Associate (Other)','plain_text'),('user','user',0,3624,3624,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3625,3625,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3626,3626,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3627,3627,'und',0,'Associate (Graduate 0-5)','plain_text'),('user','user',0,3628,3628,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3629,3629,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3630,3630,'und',0,'Associate (Graduate 0-5)','plain_text'),('user','user',0,3632,3632,'und',0,'Associate (Other)','plain_text'),('user','user',0,3633,3633,'und',0,'Associate (Graduate 0-5)',NULL),('user','user',0,3634,3634,'und',0,'Associate (Graduate 0-5)','plain_text'),('user','user',0,3635,3635,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3636,3636,'und',0,'Associate (Graduate 0-5)','plain_text'),('user','user',0,3637,3637,'und',0,'Member','plain_text'),('user','user',0,3638,3638,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3639,3639,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3640,3640,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3641,3641,'und',0,'Fellow','plain_text'),('user','user',0,3642,3642,'und',0,'Fellow','plain_text'),('user','user',0,3643,3643,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3645,3645,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,4060,4060,'und',0,'Professional ',NULL),('user','user',0,4411,4411,'und',0,'Engineering Construction, Civil, Mechanical, Electrical, Piping, Instrumentation, Project Management',NULL);
/*!40000 ALTER TABLE `field_data_field_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_cidb_supply`
--

DROP TABLE IF EXISTS `field_data_field_cidb_supply`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_cidb_supply` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_cidb_supply_value` int DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_cidb_supply_value` (`field_cidb_supply_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 78 (field_cidb_supply)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_cidb_supply`
--

LOCK TABLES `field_data_field_cidb_supply` WRITE;
/*!40000 ALTER TABLE `field_data_field_cidb_supply` DISABLE KEYS */;
INSERT INTO `field_data_field_cidb_supply` VALUES ('profile2','main',0,2,2,'und',0,1),('profile2','main',0,3,3,'und',0,0),('profile2','main',0,4,4,'und',0,1),('profile2','main',0,5,5,'und',0,0),('profile2','main',0,6,6,'und',0,1),('profile2','main',0,7,7,'und',0,0),('profile2','main',0,8,8,'und',0,1),('profile2','main',0,10,10,'und',0,1),('profile2','main',0,11,11,'und',0,1),('profile2','main',0,12,12,'und',0,1),('profile2','main',0,13,13,'und',0,1),('profile2','main',0,14,14,'und',0,1),('profile2','main',0,15,15,'und',0,0),('profile2','main',0,16,16,'und',0,0),('profile2','main',0,17,17,'und',0,1),('profile2','main',0,18,18,'und',0,0),('profile2','main',0,19,19,'und',0,0),('profile2','main',0,20,20,'und',0,1),('profile2','main',0,21,21,'und',0,1);
/*!40000 ALTER TABLE `field_data_field_cidb_supply` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_company_name`
--

DROP TABLE IF EXISTS `field_data_field_company_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_company_name` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_company_name_value` varchar(255) DEFAULT NULL,
  `field_company_name_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_company_name_format` (`field_company_name_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 42 (field_company_name)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_company_name`
--

LOCK TABLES `field_data_field_company_name` WRITE;
/*!40000 ALTER TABLE `field_data_field_company_name` DISABLE KEYS */;
INSERT INTO `field_data_field_company_name` VALUES ('user','user',0,18,18,'und',0,'ICE-SA Division',NULL),('user','user',0,20,20,'und',0,'Starbright',NULL),('user','user',0,1797,1797,'und',0,'Independent',NULL),('user','user',0,1806,1806,'und',0,'-',NULL),('user','user',0,1809,1809,'und',0,'KWCRScc, Highways',NULL),('user','user',0,1810,1810,'und',0,'Bradford & Conning (pty) Ltd',NULL),('user','user',0,1814,1814,'und',0,'Mott MacDonald',NULL),('user','user',0,1818,1818,'und',0,'BNB Engineering',NULL),('user','user',0,1828,1828,'und',0,'Endecon Ubuntu','plain_text'),('user','user',0,1833,1833,'und',0,'Arup (Pty) Ltd',NULL),('user','user',0,1837,1837,'und',0,'Mott Macdonald South Africa (Pty) Ltd',NULL),('user','user',0,1839,1839,'und',0,'Mcclintock & Skinner Int Inc',NULL),('user','user',0,1841,1841,'und',0,'Anglo American plc',NULL),('user','user',0,1842,1842,'und',0,'PB Power',NULL),('user','user',0,1844,1844,'und',0,'Carlisle & Associates','plain_text'),('user','user',0,1846,1846,'und',0,'BJFC Consulting Engineers','plain_text'),('user','user',0,1853,1853,'und',0,'SMEC South Africa',NULL),('user','user',0,1857,1857,'und',0,'C.R.H. Clanahan & Associates','plain_text'),('user','user',0,1863,1863,'und',0,'Umgeni Water',NULL),('user','user',0,1866,1866,'und',0,'WorleyParsons','plain_text'),('user','user',0,1871,1871,'und',0,'Michael J Cullen & Associates',NULL),('user','user',0,1872,1872,'und',0,'Foster Wheeler South Africa',NULL),('user','user',0,1874,1874,'und',0,'Jeffares & Green (Pty) Ltd, Consulting Engineers','plain_text'),('user','user',0,1883,1883,'und',0,'Themba Consultants','plain_text'),('user','user',0,1886,1886,'und',0,'Douglas Construction Services',NULL),('user','user',0,1892,1892,'und',0,'Arq Pty Ltd','plain_text'),('user','user',0,1900,1900,'und',0,'Sobek Eng. (Pty) Ltd',NULL),('user','user',0,1911,1911,'und',0,'DIWI CONSULT GmbH',NULL),('user','user',0,1916,1916,'und',0,'Foden Consulting cc',NULL),('user','user',0,1918,1918,'und',0,'Mott MacDonald',NULL),('user','user',0,1919,1919,'und',0,'Winkfield Projects (Pty) Ltd','plain_text'),('user','user',0,1929,1929,'und',0,'SANRAL',NULL),('user','user',0,1933,1933,'und',0,'G N Gray Management Services','plain_text'),('user','user',0,1936,1936,'und',0,'Arup (Pty) Ltd','plain_text'),('user','user',0,1937,1937,'und',0,'Arup (Pty) Ltd','plain_text'),('user','user',0,1947,1947,'und',0,'Masetlaoka Scott Wilson','plain_text'),('user','user',0,1949,1949,'und',0,'H Contracting (Pty)Ltd',NULL),('user','user',0,1952,1952,'und',0,'Hatton & Associates',NULL),('user','user',0,1955,1955,'und',0,'Bateman',NULL),('user','user',0,1957,1957,'und',0,'Sivest Sa',NULL),('user','user',0,1962,1962,'und',0,'Aveng Africa Ltd',NULL),('user','user',0,1964,1964,'und',0,'Romana Consulting Engineers',NULL),('user','user',0,1970,1970,'und',0,'Huff Border Smith & Associates',NULL),('user','user',0,1975,1975,'und',0,'Jacobs Matasis Pty Ltd',NULL),('user','user',0,1978,1978,'und',0,'Development Consultant',NULL),('user','user',0,1984,1984,'und',0,'City of Cape Town',NULL),('user','user',0,1987,1987,'und',0,'Royal Haskoning DHV Pty Ltd','plain_text'),('user','user',0,1988,1988,'und',0,'Knight Piesold',NULL),('user','user',0,1989,1989,'und',0,'SAICE',NULL),('user','user',0,1996,1996,'und',0,'Bill Kerr Consulting',NULL),('user','user',0,2000,2000,'und',0,'Ascon Africa Group',NULL),('user','user',0,2006,2006,'und',0,'Arup (Pty) Ltd','plain_text'),('user','user',0,2008,2008,'und',0,'Sturgeon Consulting',NULL),('user','user',0,2010,2010,'und',0,'SiVEST (Pty) Ltd',NULL),('user','user',0,2019,2019,'und',0,'University of the Witwatersrand',NULL),('user','user',0,2021,2021,'und',0,'H K M Consulting (Pty) Limited',NULL),('user','user',0,2026,2026,'und',0,'Ascon Africa','plain_text'),('user','user',0,2029,2029,'und',0,'Intergest',NULL),('user','user',0,2030,2030,'und',0,'Retired',NULL),('user','user',0,2031,2031,'und',0,'Maj Projects',NULL),('user','user',0,2038,2038,'und',0,'Arcus GIBB',NULL),('user','user',0,2044,2044,'und',0,'Aurecon South Africa (Pty) Ltd',NULL),('user','user',0,2049,2049,'und',0,'Power Group',NULL),('user','user',0,2050,2050,'und',0,'W R P Pty Ltd','plain_text'),('user','user',0,2068,2068,'und',0,'Tshepega Engineering',NULL),('user','user',0,2070,2070,'und',0,'Tricap Investments',NULL),('user','user',0,2074,2074,'und',0,'SANRAL',NULL),('user','user',0,2079,2079,'und',0,'Johannesburg Water',NULL),('user','user',0,2093,2093,'und',0,'Palmer Development Group',NULL),('user','user',0,2094,2094,'und',0,'Royal Haskoning DHV',NULL),('user','user',0,2095,2095,'und',0,'Murray & Roberts Construction Ltd','plain_text'),('user','user',0,2099,2099,'und',0,'Goba (pty) Ltd.',NULL),('user','user',0,2100,2100,'und',0,'Parkman G C S',NULL),('user','user',0,2108,2108,'und',0,'Wayland Engineering Cc','plain_text'),('user','user',0,2109,2109,'und',0,'Scandinavian Trade Centre',NULL),('user','user',0,2111,2111,'und',0,'Prestedge Retief Dresner Wijnberg (Pty), Ltd',NULL),('user','user',0,2118,2118,'und',0,'Rand Water',NULL),('user','user',0,2122,2122,'und',0,'I would like to complete info input for this page later, including photo',NULL),('user','user',0,2123,2123,'und',0,'NSE',NULL),('user','user',0,2128,2128,'und',0,'Kayad Knight Piesold',NULL),('user','user',0,2129,2129,'und',0,'BRAD RUTHERFORD CC',NULL),('user','user',0,2144,2144,'und',0,'A.R.Q.Associates','plain_text'),('user','user',0,2145,2145,'und',0,'Aurecon',NULL),('user','user',0,2147,2147,'und',0,'Prdw',NULL),('user','user',0,2149,2149,'und',0,'Ron Beard Associates',NULL),('user','user',0,2151,2151,'und',0,'Mott MacDonald PDNA',NULL),('user','user',0,2158,2158,'und',0,'A.J.Smith & Associates',NULL),('user','user',0,2159,2159,'und',0,'Tony Smith Associates Structural Engineers (Pty) Ltd',NULL),('user','user',0,2160,2160,'und',0,'M.G.Smith & Associates','plain_text'),('user','user',0,2163,2163,'und',0,'SMEC South Africa',NULL),('user','user',0,2167,2167,'und',0,'Arcus Gibb','plain_text'),('user','user',0,2173,2173,'und',0,'Phambili Merz',NULL),('user','user',0,2176,2176,'und',0,'Tangos Consultants',NULL),('user','user',0,2179,2179,'und',0,'S W Thomson','plain_text'),('user','user',0,2181,2181,'und',0,'Mainstream Renewable Power South Africa','plain_text'),('user','user',0,2182,2182,'und',0,'Thurlow Associates cc',NULL),('user','user',0,2189,2189,'und',0,'WSP Group Africa','plain_text'),('user','user',0,2190,2190,'und',0,'GladAfrica Consulting Engineers',NULL),('user','user',0,2193,2193,'und',0,'Goba (Pty) Ltd',NULL),('user','user',0,2203,2203,'und',0,'Vela Vke Consulting Engineers',NULL),('user','user',0,2204,2204,'und',0,'Uwp, Consulting(pty) Ltd',NULL),('user','user',0,2206,2206,'und',0,'RJVCE',NULL),('user','user',0,2209,2209,'und',0,'Watson',NULL),('user','user',0,2213,2213,'und',0,'Soderlund And Schutte',NULL),('user','user',0,2214,2214,'und',0,'Merman Engineering',NULL),('user','user',0,2216,2216,'und',0,'M J Watson','plain_text'),('user','user',0,2219,2219,'und',0,'Technocad',NULL),('user','user',0,2220,2220,'und',0,'Murray & Roberts Projects',NULL),('user','user',0,2221,2221,'und',0,'Department of Water Affairs',NULL),('user','user',0,2223,2223,'und',0,'Bophelong Construction',NULL),('user','user',0,2227,2227,'und',0,'Engen Petroleum Ltd',NULL),('user','user',0,2231,2231,'und',0,'Mott MacDonald',NULL),('user','user',0,2234,2234,'und',0,'Smec South Africa',NULL),('user','user',0,2244,2244,'und',0,'Uranus Consulting Engineers',NULL),('user','user',0,2245,2245,'und',0,'ZAA Engineering, Projects & Naval Architecture (Pt','plain_text'),('user','user',0,2445,2445,'und',0,'Hochtief Solutions AG',NULL),('user','user',0,2450,2450,'und',0,'Wind Prospect',NULL),('user','user',0,2452,2452,'und',0,'ECI',NULL),('user','user',0,2453,2453,'und',0,'Eskom',NULL),('user','user',0,2454,2454,'und',0,'Parsons Brinkerhoff',NULL),('user','user',0,2455,2455,'und',0,'Re A Aga Infrastructure',NULL),('user','user',0,2479,2479,'und',0,'SMARTBuild Turnkey Contractors (PTY) Ltd',NULL),('user','user',0,2480,2480,'und',0,'Diagonal Projects',NULL),('user','user',0,2481,2481,'und',0,'Transnet',NULL),('user','user',0,2482,2482,'und',0,'Aurecon',NULL),('user','user',0,2483,2483,'und',0,'Corner Of  Jet Park & Jurgens Street',NULL),('user','user',0,2484,2484,'und',0,'Starbright',NULL),('user','user',0,2489,2489,'und',0,'Terry Mahon Attorneys',NULL),('user','user',0,2490,2490,'und',0,'Lydia Carroll QS & Contracts Consultants',NULL),('user','user',0,2494,2494,'und',0,'Aurecon ',NULL),('user','user',0,2495,2495,'und',0,'Gosiame Development Consultants (Pty) Ltd - Quantity Surveyors & Project Managers',NULL),('user','user',0,2497,2497,'und',0,'Binningtons',NULL),('user','user',0,2543,2543,'und',0,'G&H Engineering Consultants',NULL),('user','user',0,2545,2545,'und',0,'University of Cape Town',NULL),('user','user',0,2559,2559,'und',0,'Dept of Human Settlements',NULL),('user','user',0,2560,2560,'und',0,'Innowind (pty) Ltd',NULL),('user','user',0,2561,2561,'und',0,'MDA Consulting',NULL),('user','user',0,2562,2562,'und',0,'MDA Consulting',NULL),('user','user',0,2563,2563,'und',0,'MDA Consulting',NULL),('user','user',0,2564,2564,'und',0,'MDA Consulting',NULL),('user','user',0,2565,2565,'und',0,'MDA',NULL),('user','user',0,2566,2566,'und',0,'Donaldson Associates',NULL),('user','user',0,2568,2568,'und',0,'Prdw','plain_text'),('user','user',0,2570,2570,'und',0,'M Power Consulting',NULL),('user','user',0,2573,2573,'und',0,'Drennan Maud (Pty) Ltd',NULL),('user','user',0,2574,2574,'und',0,'Fountain Civil Engineering (Pty) Ltd',NULL),('user','user',0,2575,2575,'und',0,'FLEXIBLE STRUCTURES CC',NULL),('user','user',0,2576,2576,'und',0,'UKZN',NULL),('user','user',0,2577,2577,'und',0,'EYETHU ENGINEERS',NULL),('user','user',0,2578,2578,'und',0,'EDM',NULL),('user','user',0,2579,2579,'und',0,'RCE Consultants',NULL),('user','user',0,2580,2580,'und',0,'DNMZ Consulting Engineers',NULL),('user','user',0,2581,2581,'und',0,'Halifax Group',NULL),('user','user',0,2582,2582,'und',0,'N/A',NULL),('user','user',0,2583,2583,'und',0,'Calibre Consulting',NULL),('user','user',0,2585,2585,'und',0,'Peter Wium Consulting Engineer',NULL),('user','user',0,2586,2586,'und',0,'Group Five',NULL),('user','user',0,2588,2588,'und',0,'Royal HaskoningDHV',NULL),('user','user',0,2591,2591,'und',0,'Aurecon South Africa (Pty) Ltd',NULL),('user','user',0,2592,2592,'und',0,'Aurecon South Africa (Pty) Ltd`',NULL),('user','user',0,2593,2593,'und',0,'Aurecon',NULL),('user','user',0,2594,2594,'und',0,'SCIP Engineering Group',NULL),('user','user',0,2595,2595,'und',0,'StrucEng Consulting (Pty) Ltd',NULL),('user','user',0,2596,2596,'und',0,'Royal HaskoningDHV',NULL),('user','user',0,2597,2597,'und',0,'Read, Swatman and Voigt (Pty) Ltd',NULL),('user','user',0,2600,2600,'und',0,'Iliso Consulting',NULL),('user','user',0,2601,2601,'und',0,'Royal HaskoningDHV',NULL),('user','user',0,2602,2602,'und',0,'ILISO Consulting Engineers',NULL),('user','user',0,2603,2603,'und',0,'Aurecon',NULL),('user','user',0,2605,2605,'und',0,'Aurecon South Africa (Pty) Ltd',NULL),('user','user',0,2606,2606,'und',0,'Aurecon',NULL),('user','user',0,2607,2607,'und',0,'Aurecon',NULL),('user','user',0,2608,2608,'und',0,'Aurecon South Africa',NULL),('user','user',0,2683,2683,'und',0,'Maccaferri',NULL),('user','user',0,2684,2684,'und',0,'WAH',NULL),('user','user',0,2686,2686,'und',0,'DRA Projects',NULL),('user','user',0,2687,2687,'und',0,'Aurecon',NULL),('user','user',0,2688,2688,'und',0,'Aurecon',NULL),('user','user',0,2690,2690,'und',0,'Aurecon',NULL),('user','user',0,2691,2691,'und',0,'Aurecon SA (Pty) Ltd',NULL),('user','user',0,2693,2693,'und',0,'wah engineering consultants',NULL),('user','user',0,2695,2695,'und',0,'Aurecon',NULL),('user','user',0,2696,2696,'und',0,'Aurecon',NULL),('user','user',0,2697,2697,'und',0,'-',NULL),('user','user',0,2698,2698,'und',0,'Private',NULL),('user','user',0,2702,2702,'und',0,'Aurecon South Africa ',NULL),('user','user',0,2703,2703,'und',0,'Aurecon',NULL),('user','user',0,2704,2704,'und',0,'Aurecon',NULL),('user','user',0,2705,2705,'und',0,'Clough Murray & Roberts Marine',NULL),('user','user',0,2706,2706,'und',0,'Aurecon',NULL),('user','user',0,2962,2962,'und',0,'ThomasKl',NULL),('user','user',0,2976,2976,'und',0,'AmertiziXJ',NULL),('user','user',0,2977,2977,'und',0,'AroberiexhAub',NULL),('user','user',0,2979,2979,'und',0,'Eskom Holdings SOC Ltd',NULL),('user','user',0,2981,2981,'und',0,'DanielDor',NULL),('user','user',0,2982,2982,'und',0,'DanielMoof',NULL),('user','user',0,2983,2983,'und',0,'DanielHala',NULL),('user','user',0,2984,2984,'und',0,'Sullivan',NULL),('user','user',0,2985,2985,'und',0,'MichaelOn',NULL),('user','user',0,2986,2986,'und',0,'MichaelNow',NULL),('user','user',0,2987,2987,'und',0,'MichaelMl',NULL),('user','user',0,2988,2988,'und',0,'AntonioZemn',NULL),('user','user',0,2989,2989,'und',0,'Michaellest',NULL),('user','user',0,2990,2990,'und',0,'Engineerex',NULL),('user','user',0,3039,3039,'und',0,'APM technical',NULL),('user','user',0,3494,3494,'und',0,'Citi',NULL),('user','user',0,3496,3496,'und',0,'Stefanutti Stocks E&I',NULL),('user','user',0,3497,3497,'und',0,'Freddieki',NULL),('user','user',0,3498,3498,'und',0,'Private',NULL),('user','user',0,3508,3508,'und',0,'ijcuqot',NULL),('user','user',0,3509,3509,'und',0,'otulieb',NULL),('user','user',0,3510,3510,'und',0,'ezaxalefaqew',NULL),('user','user',0,3511,3511,'und',0,'enukukoqite',NULL),('user','user',0,3512,3512,'und',0,'arautuf',NULL),('user','user',0,3513,3513,'und',0,'izupofo',NULL),('user','user',0,3514,3514,'und',0,'awahaduw',NULL),('user','user',0,3515,3515,'und',0,'elosuwuh',NULL),('user','user',0,3516,3516,'und',0,'ufagakenurud',NULL),('user','user',0,3517,3517,'und',0,'eskoqonitozo',NULL),('user','user',0,3518,3518,'und',0,'Eskom',NULL),('user','user',0,3652,3652,'und',0,'University of South Africa',NULL),('user','user',0,3661,3661,'und',0,'Parsons Brinckerhoff Africa','plain_text'),('user','user',0,3679,3679,'und',0,'SiVEST',NULL),('user','user',0,3680,3680,'und',0,'Mott Macdonald Pdna','plain_text'),('user','user',0,3683,3683,'und',0,'Prestedge Retief Dresner Wijnberg (Pty), Ltd','plain_text'),('user','user',0,3687,3687,'und',0,'Maj Projects','plain_text'),('user','user',0,3702,3702,'und',0,'Merman Engineering','plain_text'),('user','user',0,3716,3716,'und',0,'Arup (Pty) Ltd','plain_text'),('user','user',0,3721,3721,'und',0,'Goba (Pty) Ltd','plain_text'),('user','user',0,3723,3723,'und',0,'Parkman G C S','plain_text'),('user','user',0,3731,3731,'und',0,'Arup (Pty) Ltd','plain_text'),('user','user',0,3732,3732,'und',0,'RHESQ',NULL),('user','user',0,3734,3734,'und',0,'Ethekwini Water ','plain_text'),('user','user',0,3737,3737,'und',0,'Huff Border Smith & Associates','plain_text'),('user','user',0,3747,3747,'und',0,'Umgungundlovu District Municipality','plain_text'),('user','user',0,3755,3755,'und',0,'PO Box 1080',NULL),('user','user',0,3781,3781,'und',0,'Aveng Grinaker-LTA',NULL),('user','user',0,3814,3814,'und',0,'Basil Read Limited',NULL),('user','user',0,3817,3817,'und',0,'Precogn Project Management',NULL),('user','user',0,3819,3819,'und',0,'Calliper Consulting Engineers',NULL),('user','user',0,3820,3820,'und',0,'Group Five Construction',NULL),('user','user',0,3829,3829,'und',0,'Rocla (Pty) Ltd',NULL),('user','user',0,3868,3868,'und',0,'VGI Consulting',NULL),('user','user',0,3889,3889,'und',0,'SENET (Pty) Ltd',NULL),('user','user',0,3899,3899,'und',0,'Group five civil engineering',NULL),('user','user',0,3949,3949,'und',0,'CEDS Engineering',NULL),('user','user',0,3953,3953,'und',0,'Phumelela Consulting Engineers',NULL),('user','user',0,4053,4053,'und',0,'DBSA',NULL),('user','user',0,4055,4055,'und',0,'Driver Trett',NULL),('user','user',0,4060,4060,'und',0,'Pretoria Advocates Association ',NULL),('user','user',0,4135,4135,'und',0,'Khawuta Consulting',NULL),('user','user',0,4306,4306,'und',0,'VKE Namibia',NULL),('user','user',0,4307,4307,'und',0,'African remediation Technologies',NULL),('user','user',0,4311,4311,'und',0,'Zephyr Skills CC',NULL),('user','user',0,4313,4313,'und',0,'LindsayKeller',NULL),('user','user',0,4316,4316,'und',0,'NRB Group',NULL),('user','user',0,4361,4361,'und',0,'Ron Beard Associates',NULL),('user','user',0,4362,4362,'und',0,'optipower',NULL),('user','user',0,4371,4371,'und',0,'PHUNGA CONSULTING',NULL),('user','user',0,4397,4397,'und',0,'JG Afrika Pty Ltd',NULL),('user','user',0,4411,4411,'und',0,'ECS Associates (Pty) Ltd',NULL),('user','user',0,4420,4420,'und',0,'RANDCIVLS',NULL),('user','user',0,4422,4422,'und',0,'Franki Africa',NULL),('user','user',0,4545,4545,'und',0,'t2tech consulting engineers',NULL),('user','user',0,4546,4546,'und',0,'THM Engineers',NULL),('user','user',0,4627,4627,'und',0,'School of Civil & Environmental Engineering, Hillman Building, East Campus.',NULL),('user','user',0,4724,4724,'und',0,'Lyma Consulting Engineers',NULL),('user','user',0,4764,4764,'und',0,'ECS Associates',NULL),('user','user',0,4770,4770,'und',0,'Fountain civil engineering ',NULL),('user','user',0,4785,4785,'und',0,'University of the Witwatersrand',NULL),('user','user',0,4811,4811,'und',0,'Coen Snyman International',NULL),('user','user',0,4847,4847,'und',0,'SPD Consulting (Pty) Ltd',NULL),('user','user',0,4849,4849,'und',0,'MER Consulting Engneer',NULL),('user','user',0,4852,4852,'und',0,'Archicapetown ',NULL),('user','user',0,4853,4853,'und',0,'CharlesNip',NULL),('user','user',0,4862,4862,'und',0,'Hatch',NULL),('user','user',0,4867,4867,'und',0,'JerarysLek',NULL),('user','user',0,4869,4869,'und',0,'Telokei',NULL),('user','user',0,4878,4878,'und',0,'AfriCoast Consulting Engineers',NULL),('user','user',0,4880,4880,'und',0,'parimatch.cyou',NULL),('user','user',0,4882,4882,'und',0,'Munei consulting and project managers ',NULL),('user','user',0,4883,4883,'und',0,'Amanhlane Consulting Engineers',NULL),('user','user',0,4886,4886,'und',0,'almht',NULL),('user','user',0,4888,4888,'und',0,'Private',NULL),('user','user',0,4889,4889,'und',0,'Dennisweesk',NULL);
/*!40000 ALTER TABLE `field_data_field_company_name` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_contract_experience_forms_`
--

DROP TABLE IF EXISTS `field_data_field_contract_experience_forms_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_contract_experience_forms_` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_contract_experience_forms__value` longtext,
  `field_contract_experience_forms__format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_contract_experience_forms__format` (`field_contract_experience_forms__format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 63 (field_contract_experience_forms_)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_contract_experience_forms_`
--

LOCK TABLES `field_data_field_contract_experience_forms_` WRITE;
/*!40000 ALTER TABLE `field_data_field_contract_experience_forms_` DISABLE KEYS */;
INSERT INTO `field_data_field_contract_experience_forms_` VALUES ('profile2','main',0,1,1,'und',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam ultricies malesuada lectus vitae euismod. Nullam hendrerit nunc nec nisi vestibulum iaculis. Vestibulum scelerisque ligula odio, et mattis justo gravida quis. Curabitur ut faucibus ipsum. Vestibulum at elit in orci egestas pellentesque quis non arcu. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Aenean volutpat ac metus at ultrices. Aliquam venenatis odio magna, et fringilla dolor congue aliquam.',NULL),('profile2','main',0,2,2,'und',0,'<p>All NEC contracts, JBCC, GCC90, GCC2004 and FIDIC suite.</p>\r\n','full_html'),('profile2','main',0,5,5,'und',0,'<ul>\r\n	<li>\r\n		GCC 2004 AND 2010</li>\r\n	<li>\r\n		FIDIC</li>\r\n	<li>\r\n		NEC</li>\r\n	<li>\r\n		JBCC</li>\r\n</ul>\r\n','full_html'),('profile2','main',0,6,6,'und',0,'<p>Mr Griffiths is a Civil Engineer with a specialisation in dams, tunnels and underground works.</p>\r\n<p>He is a:</p>\r\n<ul>\r\n	<li>\r\n		Registered Professional Engineer (RSA),</li>\r\n	<li>\r\n		Chartered Engineer (UK),</li>\r\n	<li>\r\n		Fellow of the South African Institute of Civil Engineers,</li>\r\n	<li>\r\n		Fellow of the Institution of Civil Engineers (UK),</li>\r\n	<li>\r\n		Fellow of the Association of Arbitrators (Southern Africa),</li>\r\n	<li>\r\n		the Southern African representative of the Dispute Review Board Foundation,</li>\r\n	<li>\r\n		and is on the both the SAICE and CESA President&rsquo;s lists of mediators and arbitrators.</li>\r\n</ul>\r\n','full_html'),('profile2','main',0,7,7,'und',0,'<p>Contractually I&rsquo;ve gained experience in the NEC2 and 3; FIDIC, GCC, JBCC, Colto and various Client &lsquo;in house&rsquo; Standard Contract Conditions and I&rsquo;m giving training in FIDIC, NEC, GCC and JBCC conditions.</p>\r\n','full_html'),('profile2','main',0,13,13,'und',0,'<p>I have 30 years experience in drafting contracts for standard forms of FIDIC, NEC, GCC and clients bespoke conditions. I have been a consultant and contractor dealing with contracts.&nbsp;</p>\r\n<p><span>I have extensive experience</span><span>in negotiating contracts following a tendering and or alternative offer process.</span></p>\r\n','full_html'),('profile2','main',0,14,14,'und',0,'<ul>\r\n	<li>\r\n		Bachelor of Law&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</li>\r\n	<li>\r\n		FA Arb</li>\r\n	<li>\r\n		Harvard Business School&nbsp; - 2008&nbsp;(Leading Professional Service Firms)</li>\r\n	<li>\r\n		Cambridge University Construction Law Summer School - 2014 (This dealt extensively with NEC and FIDIC Contracts)+</li>\r\n	<li>\r\n		FIDIC</li>\r\n	<li>\r\n		NEC</li>\r\n	<li>\r\n		JBCC</li>\r\n	<li>\r\n		JCT</li>\r\n	<li>\r\n		And other standard form contracts</li>\r\n</ul>\r\n','filtered_html'),('profile2','main',0,15,15,'und',0,'<p>See Career Overview.</p>\r\n','filtered_html'),('profile2','main',0,16,16,'und',0,'<p>Fellow of the Chartered Institute of Arbitrators in the UK with a Master of Laws Degree in Construction Law and Arbitration and a B.Sc. degree in Quantity Surveying.</p>\r\n<p>Over thirty years&rsquo; experience of petrochemical, power, engineering, piping, communications technology, road,&nbsp;rail and construction projects across South Africa,&nbsp;Europe and&nbsp;the Middle East.</p>\r\n','filtered_html'),('profile2','main',0,17,17,'und',0,'<ul>\r\n	<li>\r\n		Party to the introduction of NEC into Eskom.</li>\r\n</ul>\r\n<div>\r\n	<ul>\r\n		<li>\r\n			As the project engineer on a number of contracts on three gold mines, the project manager on two new collieries, a new power station and head of the projects division in Eskom I have been involved in innumerable contracts, claims and disputes involving bespoke contracts, Eskom&#39;s (old) Form 333, NEC and FIDIC contracts.</li>\r\n	</ul>\r\n	<div>\r\n		<ul>\r\n			<li>\r\n				Co-founded and initially chaired the Eskom Claims Committee, a sub-committee of the (then) Management Board Procurement Committee.</li>\r\n		</ul>\r\n	</div>\r\n	<ul>\r\n		<li>\r\n			Appointed as an&nbsp; Eskom&nbsp; Lead Negotiator, for new engineering and construction&nbsp;contracts and for large construction claims.&nbsp;</li>\r\n	</ul>\r\n</div>\r\n<ul>\r\n	<li>\r\n		Established the Variations &amp; Claims Procedures on the Kusile Power Station Project</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		Established and chaired the Kusile Variations and Claims Committee. Trained, coached,&nbsp;&nbsp;advised&nbsp; &amp; provided oversight for the Eskom contract managers working with NEC and FIDIC contracts.</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		Appointed the Employer&rsquo;s Representative on the Kusile Project for all the FIDIC and NEC contracts.</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,18,18,'und',0,'<p>He was admitted as an attorney, notary, and conveyancer in 1972 and passed the Qualifying Examinations of The Law Society of England for admission&nbsp;of soliciitors in 1975.&nbsp; He holds the degrees of B.Com., LL.B., H.Dip.Tax, and H.Dip.Company Law (Wits).&nbsp; He has been a partner at LindsayKeller Attorneys since 1979, and a consultant since 2015.</p>\r\n','filtered_html'),('profile2','main',0,19,19,'und',0,'<p>Hylton worked for a major Engineering and Construction company between 1973 and 2014.</p>\r\n<p>Initially, Hylton worked primarily on civil engineering related projects. These works included undertaking design works and project managing major design and construct projects. This included power stations, bridges (including design and construct projects), dams, slides, chimneys (design and construct), and temporary works design for coal, industrial, rail, bridges and other civil projects.</p>\r\n<p>Subsequently, Hylton worked on major roads, freeways, marine, water supply, power station, sanitation, and sewage reticulation schemes, dams, tunnelling, gold, coal, steel, stainless steel, paper, sugar, aluminium and mineral sands plants, rail maintenance and construction, and oil and gas works, amongst others. These projects were widely distributed around Africa, the Middle East and the Caribbean and ranged from construct only to D&amp;C, to EPCM, to EPC, BOOT and DBO projects.</p>\r\n<p>From 2005, Hylton was intimately involved with a wide range of projects technically and commercially over an extended geographic foot print that included South East Asia, through Australasia to American Somoa.</p>\r\n<p>On Hylton&rsquo;s retirement from the Aveng Group in May 2014 he opened up his own consultancy practice and is presently undertaking work in various engineering, risk and commercial fields for various clients.</p>\r\n<p>Hylton has been intimately involved in many forms of contract in various jurisdictions, bespoke conditions of contract, various forms of specifications and methods of measurement and client specific specifications.</p>\r\n','full_html'),('profile2','main',0,20,20,'und',0,'<p>+20 years experience on FIDIC &amp; NEC</p>\r\n<p>Sasol, Eskom, Rio Tinto, BHP Billiton, Municipal Government, Transnet. PetroSA, Anglo American, Dept, of Transport, Western Cape Government, SAB, Exxon Mobil, BP, Shell, CIDB, Govt of Botswana.</p>\r\n<p>Client and contractor experience in delivering projects - Civil, Structural, Mechanical, Piping, Electrical and Mechanical installations. Contract values +R10m - multi-billion, - Power, Mining, Oil &amp; Gas and Infrastructure.&nbsp; &nbsp;</p>\r\n<p>&nbsp;</p>\r\n','filtered_html');
/*!40000 ALTER TABLE `field_data_field_contract_experience_forms_` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_cost`
--

DROP TABLE IF EXISTS `field_data_field_cost`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_cost` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_cost_value` float DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 14 (field_cost)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_cost`
--

LOCK TABLES `field_data_field_cost` WRITE;
/*!40000 ALTER TABLE `field_data_field_cost` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_data_field_cost` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_country`
--

DROP TABLE IF EXISTS `field_data_field_country`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_country` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_country_value` varchar(255) DEFAULT NULL,
  `field_country_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_country_format` (`field_country_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 45 (field_country)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_country`
--

LOCK TABLES `field_data_field_country` WRITE;
/*!40000 ALTER TABLE `field_data_field_country` DISABLE KEYS */;
INSERT INTO `field_data_field_country` VALUES ('user','user',0,20,20,'und',0,'South Africa',NULL),('user','user',0,1797,1797,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1799,1799,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1800,1800,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1801,1801,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1802,1802,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1804,1804,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1805,1805,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1806,1806,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1807,1807,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1809,1809,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1810,1810,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1811,1811,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1812,1812,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1813,1813,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1814,1814,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1815,1815,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1816,1816,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1817,1817,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1818,1818,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1819,1819,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1820,1820,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1822,1822,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1823,1823,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1826,1826,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1827,1827,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1828,1828,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1829,1829,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1832,1832,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1833,1833,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1834,1834,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1835,1835,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1836,1836,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1837,1837,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1838,1838,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1839,1839,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1840,1840,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1841,1841,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1842,1842,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1843,1843,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1844,1844,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1845,1845,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1846,1846,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1847,1847,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1848,1848,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1849,1849,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1850,1850,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1851,1851,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1853,1853,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1854,1854,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1855,1855,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1856,1856,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1857,1857,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1858,1858,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1859,1859,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1860,1860,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1861,1861,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1863,1863,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1864,1864,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1866,1866,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1867,1867,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1868,1868,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1869,1869,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1870,1870,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1871,1871,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1872,1872,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1873,1873,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1874,1874,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1875,1875,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1876,1876,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1878,1878,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1879,1879,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1880,1880,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1881,1881,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1882,1882,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1883,1883,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1884,1884,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1885,1885,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1886,1886,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1891,1891,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1892,1892,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1893,1893,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1894,1894,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1895,1895,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1900,1900,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1906,1906,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1907,1907,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1911,1911,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1912,1912,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1914,1914,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1915,1915,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1916,1916,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1918,1918,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1919,1919,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1920,1920,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1922,1922,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1923,1923,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1925,1925,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1926,1926,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1927,1927,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1928,1928,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1929,1929,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1930,1930,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1932,1932,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1933,1933,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1934,1934,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1936,1936,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1937,1937,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1939,1939,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1940,1940,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1941,1941,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1943,1943,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1945,1945,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1946,1946,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1947,1947,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1948,1948,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1949,1949,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1950,1950,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1951,1951,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1952,1952,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1953,1953,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1954,1954,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1955,1955,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1956,1956,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1957,1957,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1958,1958,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1959,1959,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1960,1960,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1962,1962,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1963,1963,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1966,1966,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1967,1967,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1968,1968,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1969,1969,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1970,1970,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1971,1971,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1973,1973,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1974,1974,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1975,1975,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1976,1976,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1977,1977,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1978,1978,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1980,1980,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1981,1981,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1982,1982,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1983,1983,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1984,1984,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1986,1986,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1987,1987,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1988,1988,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1989,1989,'und',0,'South Africa',NULL),('user','user',0,1991,1991,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1992,1992,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1993,1993,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1994,1994,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1996,1996,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1997,1997,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2000,2000,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2002,2002,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2003,2003,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2004,2004,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2006,2006,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2008,2008,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2010,2010,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2011,2011,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2013,2013,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2016,2016,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2017,2017,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2018,2018,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2019,2019,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2022,2022,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2023,2023,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2024,2024,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2025,2025,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2026,2026,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2029,2029,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2030,2030,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2031,2031,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2032,2032,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2034,2034,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2035,2035,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2036,2036,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2037,2037,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2038,2038,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2039,2039,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2040,2040,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2041,2041,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2043,2043,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2044,2044,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2046,2046,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2048,2048,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2049,2049,'und',0,'SA',NULL),('user','user',0,2050,2050,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2051,2051,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2052,2052,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2054,2054,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2056,2056,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2057,2057,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2060,2060,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2061,2061,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2062,2062,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2063,2063,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2067,2067,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2068,2068,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2069,2069,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2070,2070,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2071,2071,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2072,2072,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2073,2073,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2074,2074,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2075,2075,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2078,2078,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2079,2079,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2080,2080,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2081,2081,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2082,2082,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2084,2084,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2086,2086,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2088,2088,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2089,2089,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2093,2093,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2094,2094,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2095,2095,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2096,2096,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2098,2098,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2099,2099,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2100,2100,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2101,2101,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2103,2103,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2104,2104,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2105,2105,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2106,2106,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2108,2108,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2109,2109,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2110,2110,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2111,2111,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2113,2113,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2116,2116,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2117,2117,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2118,2118,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2119,2119,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2121,2121,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2122,2122,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2123,2123,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2124,2124,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2125,2125,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2128,2128,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2129,2129,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2130,2130,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2131,2131,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2132,2132,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2133,2133,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2135,2135,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2136,2136,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2138,2138,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2139,2139,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2141,2141,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2143,2143,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2144,2144,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2145,2145,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2146,2146,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2147,2147,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2149,2149,'und',0,'South Africa',NULL),('user','user',0,2150,2150,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2151,2151,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2155,2155,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2156,2156,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2158,2158,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2159,2159,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2160,2160,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2163,2163,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2164,2164,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2165,2165,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2166,2166,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2167,2167,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2169,2169,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2170,2170,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2171,2171,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2173,2173,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2174,2174,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2175,2175,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2176,2176,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2178,2178,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2179,2179,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2180,2180,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2181,2181,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2182,2182,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2183,2183,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2185,2185,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2187,2187,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2188,2188,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2189,2189,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2190,2190,'und',0,'South Africa',NULL),('user','user',0,2191,2191,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2193,2193,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2195,2195,'und',0,'South Africa',NULL),('user','user',0,2196,2196,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2197,2197,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2198,2198,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2199,2199,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2201,2201,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2202,2202,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2203,2203,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2204,2204,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2205,2205,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2206,2206,'und',0,'South Africa',NULL),('user','user',0,2207,2207,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2208,2208,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2209,2209,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2210,2210,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2211,2211,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2212,2212,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2213,2213,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2214,2214,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2215,2215,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2216,2216,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2217,2217,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2218,2218,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2219,2219,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2220,2220,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2221,2221,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2223,2223,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2224,2224,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2225,2225,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2226,2226,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2227,2227,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2228,2228,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2230,2230,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2231,2231,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2232,2232,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2233,2233,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2234,2234,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2236,2236,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2238,2238,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2239,2239,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2240,2240,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2241,2241,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2242,2242,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2243,2243,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2244,2244,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2245,2245,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2246,2246,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2445,2445,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2450,2450,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2452,2452,'und',0,'South Africa',NULL),('user','user',0,2453,2453,'und',0,'South Africa',NULL),('user','user',0,2454,2454,'und',0,'South Africa',NULL),('user','user',0,2455,2455,'und',0,'South Africa',NULL),('user','user',0,2480,2480,'und',0,'RSA',NULL),('user','user',0,2481,2481,'und',0,'South Africa',NULL),('user','user',0,2483,2483,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2484,2484,'und',0,'RSA',NULL),('user','user',0,2489,2489,'und',0,'South Africa',NULL),('user','user',0,2490,2490,'und',0,'RSA',NULL),('user','user',0,2494,2494,'und',0,'South Africa',NULL),('user','user',0,2495,2495,'und',0,'South Africa',NULL),('user','user',0,2497,2497,'und',0,'RSA',NULL),('user','user',0,2543,2543,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2559,2559,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2560,2560,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2561,2561,'und',0,'South Africa',NULL),('user','user',0,2562,2562,'und',0,'South Africa',NULL),('user','user',0,2563,2563,'und',0,'South Africa',NULL),('user','user',0,2564,2564,'und',0,'South Africa',NULL),('user','user',0,2566,2566,'und',0,'UK',NULL),('user','user',0,2568,2568,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2573,2573,'und',0,'South Africa',NULL),('user','user',0,2574,2574,'und',0,'South Africa',NULL),('user','user',0,2575,2575,'und',0,'South Africa',NULL),('user','user',0,2576,2576,'und',0,'South Africa',NULL),('user','user',0,2577,2577,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2578,2578,'und',0,'RSA',NULL),('user','user',0,2579,2579,'und',0,'South Africa',NULL),('user','user',0,2580,2580,'und',0,'South Africa',NULL),('user','user',0,2581,2581,'und',0,'South Africa',NULL),('user','user',0,2582,2582,'und',0,'South Africa',NULL),('user','user',0,2583,2583,'und',0,'South Africa',NULL),('user','user',0,2585,2585,'und',0,'RSA',NULL),('user','user',0,2586,2586,'und',0,'South Africa',NULL),('user','user',0,2595,2595,'und',0,'South Africa',NULL),('user','user',0,2596,2596,'und',0,'South Africa',NULL),('user','user',0,2597,2597,'und',0,'South Africa',NULL),('user','user',0,2601,2601,'und',0,'South Africa',NULL),('user','user',0,2602,2602,'und',0,'South Africa',NULL),('user','user',0,2603,2603,'und',0,'South Africa',NULL),('user','user',0,2605,2605,'und',0,'RSA',NULL),('user','user',0,2606,2606,'und',0,'South Africa',NULL),('user','user',0,2607,2607,'und',0,'South Africa',NULL),('user','user',0,2608,2608,'und',0,'South Africa',NULL),('user','user',0,2686,2686,'und',0,'South Africa',NULL),('user','user',0,2691,2691,'und',0,'South Africa',NULL),('user','user',0,2693,2693,'und',0,'S A',NULL),('user','user',0,2695,2695,'und',0,'n.a',NULL),('user','user',0,2697,2697,'und',0,'sa',NULL),('user','user',0,2698,2698,'und',0,'South Africa',NULL),('user','user',0,2703,2703,'und',0,'South Africa',NULL),('user','user',0,2704,2704,'und',0,'RSA',NULL),('user','user',0,2706,2706,'und',0,'South Africa',NULL),('user','user',0,2910,2910,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2962,2962,'und',0,'Norfolk Island',NULL),('user','user',0,2976,2976,'und',0,'Uzbekistan',NULL),('user','user',0,2977,2977,'und',0,'Italy',NULL),('user','user',0,2979,2979,'und',0,'South Africa',NULL),('user','user',0,2981,2981,'und',0,'Tunisia',NULL),('user','user',0,2982,2982,'und',0,'Tunisia',NULL),('user','user',0,2983,2983,'und',0,'Tunisia',NULL),('user','user',0,2984,2984,'und',0,'Australia',NULL),('user','user',0,2985,2985,'und',0,'Georgia',NULL),('user','user',0,2986,2986,'und',0,'Georgia',NULL),('user','user',0,2987,2987,'und',0,'Georgia',NULL),('user','user',0,2988,2988,'und',0,'Germany',NULL),('user','user',0,2989,2989,'und',0,'Georgia',NULL),('user','user',0,2990,2990,'und',0,'South Africa',NULL),('user','user',0,3039,3039,'und',0,'South Africa',NULL),('user','user',0,3497,3497,'und',0,'Puerto Rico',NULL),('user','user',0,3498,3498,'und',0,'South Africa',NULL),('user','user',0,3508,3508,'und',0,'Kyrgyzstan',NULL),('user','user',0,3509,3509,'und',0,'France',NULL),('user','user',0,3510,3510,'und',0,'Ukraine',NULL),('user','user',0,3511,3511,'und',0,'Tanzania',NULL),('user','user',0,3512,3512,'und',0,'Argentina',NULL),('user','user',0,3513,3513,'und',0,'Ghana',NULL),('user','user',0,3514,3514,'und',0,'Panama',NULL),('user','user',0,3515,3515,'und',0,'The Bahamas',NULL),('user','user',0,3516,3516,'und',0,'Jamaica',NULL),('user','user',0,3517,3517,'und',0,'Slovenia',NULL),('user','user',0,3518,3518,'und',0,'South Africa',NULL),('user','user',0,3522,3522,'und',0,'SOUTH AFRICA',NULL),('user','user',0,3532,3532,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3649,3649,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3650,3650,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3651,3651,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3652,3652,'und',0,'South Africa',NULL),('user','user',0,3653,3653,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3654,3654,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3655,3655,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3656,3656,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3657,3657,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3658,3658,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3659,3659,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3660,3660,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3661,3661,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3662,3662,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3663,3663,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3664,3664,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3665,3665,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3666,3666,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3667,3667,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3668,3668,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3669,3669,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3670,3670,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3671,3671,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3672,3672,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3673,3673,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3674,3674,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3675,3675,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3676,3676,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3677,3677,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3678,3678,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3679,3679,'und',0,'SOUTH AFRICA',NULL),('user','user',0,3680,3680,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3681,3681,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3682,3682,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3683,3683,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3684,3684,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3685,3685,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3686,3686,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3687,3687,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3688,3688,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3689,3689,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3690,3690,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3691,3691,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3692,3692,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3693,3693,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3694,3694,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3695,3695,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3696,3696,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3697,3697,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3698,3698,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3699,3699,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3700,3700,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3701,3701,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3702,3702,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3703,3703,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3704,3704,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3705,3705,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3706,3706,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3707,3707,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3708,3708,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3709,3709,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3710,3710,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3711,3711,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3712,3712,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3713,3713,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3714,3714,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3715,3715,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3716,3716,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3717,3717,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3718,3718,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3719,3719,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3720,3720,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3721,3721,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3722,3722,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3723,3723,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3724,3724,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3725,3725,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3726,3726,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3727,3727,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3728,3728,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3729,3729,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3730,3730,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3731,3731,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3732,3732,'und',0,'SOUTH AFRICA',NULL),('user','user',0,3733,3733,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3734,3734,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3735,3735,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3736,3736,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3737,3737,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3738,3738,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3739,3739,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3740,3740,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3741,3741,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3742,3742,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3743,3743,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3744,3744,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3745,3745,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3746,3746,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3747,3747,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3748,3748,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3749,3749,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3750,3750,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3751,3751,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3752,3752,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3753,3753,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3754,3754,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3755,3755,'und',0,'South Africa',NULL),('user','user',0,3767,3767,'und',0,'Republic of South Africa',NULL),('user','user',0,3781,3781,'und',0,'South Africa',NULL),('user','user',0,3787,3787,'und',0,'RSA',NULL),('user','user',0,3788,3788,'und',0,'South Africa',NULL),('user','user',0,3814,3814,'und',0,'South Africa',NULL),('user','user',0,3817,3817,'und',0,'South Africa',NULL),('user','user',0,3819,3819,'und',0,'South Africa',NULL),('user','user',0,3820,3820,'und',0,'RSA',NULL),('user','user',0,3829,3829,'und',0,'South African',NULL),('user','user',0,3868,3868,'und',0,'South Africa',NULL),('user','user',0,3889,3889,'und',0,'South Africa',NULL),('user','user',0,3899,3899,'und',0,'south africa',NULL),('user','user',0,3949,3949,'und',0,'RSA',NULL),('user','user',0,3953,3953,'und',0,'South Africa',NULL),('user','user',0,4053,4053,'und',0,'South Africa',NULL),('user','user',0,4060,4060,'und',0,'South Africa',NULL),('user','user',0,4135,4135,'und',0,'South Africa',NULL),('user','user',0,4307,4307,'und',0,'South Africa',NULL),('user','user',0,4311,4311,'und',0,'South AFrica',NULL),('user','user',0,4312,4312,'und',0,'SouthAfrica',NULL),('user','user',0,4313,4313,'und',0,'South Africa',NULL),('user','user',0,4316,4316,'und',0,'South Africa',NULL),('user','user',0,4361,4361,'und',0,'South Africa',NULL),('user','user',0,4362,4362,'und',0,'rsa',NULL),('user','user',0,4371,4371,'und',0,'SOUTH AFRICA',NULL),('user','user',0,4411,4411,'und',0,'South Africa',NULL),('user','user',0,4417,4417,'und',0,'South Africa',NULL),('user','user',0,4420,4420,'und',0,'SOUTH AFRICAN',NULL),('user','user',0,4422,4422,'und',0,'Tanzania',NULL),('user','user',0,4545,4545,'und',0,'South Africa',NULL),('user','user',0,4627,4627,'und',0,'SOUTH AFRICA',NULL),('user','user',0,4724,4724,'und',0,'Lesotho',NULL),('user','user',0,4764,4764,'und',0,'South Africa',NULL),('user','user',0,4770,4770,'und',0,'South Africa',NULL),('user','user',0,4784,4784,'und',0,'South Africa',NULL),('user','user',0,4785,4785,'und',0,'South Africa',NULL),('user','user',0,4811,4811,'und',0,'South Africa',NULL),('user','user',0,4847,4847,'und',0,'South Africa',NULL),('user','user',0,4853,4853,'und',0,'Россия',NULL),('user','user',0,4862,4862,'und',0,'South Africa',NULL),('user','user',0,4867,4867,'und',0,'Россия',NULL),('user','user',0,4878,4878,'und',0,'South Africa',NULL),('user','user',0,4879,4879,'und',0,'South Africa',NULL),('user','user',0,4880,4880,'und',0,'The Bahamas',NULL),('user','user',0,4883,4883,'und',0,'South Africa',NULL),('user','user',0,4886,4886,'und',0,'اليمن',NULL),('user','user',0,4888,4888,'und',0,'South Africa',NULL),('user','user',0,4889,4889,'und',0,'Tunisia',NULL);
/*!40000 ALTER TABLE `field_data_field_country` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_county`
--

DROP TABLE IF EXISTS `field_data_field_county`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_county` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_county_value` varchar(255) DEFAULT NULL,
  `field_county_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_county_format` (`field_county_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 44 (field_county)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_county`
--

LOCK TABLES `field_data_field_county` WRITE;
/*!40000 ALTER TABLE `field_data_field_county` DISABLE KEYS */;
INSERT INTO `field_data_field_county` VALUES ('user','user',0,1797,1797,'und',0,'South Africa','plain_text'),('user','user',0,1806,1806,'und',0,'Sandton',NULL),('user','user',0,1818,1818,'und',0,'Cape Province','plain_text'),('user','user',0,1826,1826,'und',0,'Western Cape','plain_text'),('user','user',0,1829,1829,'und',0,'W.Cape','plain_text'),('user','user',0,1841,1841,'und',0,'South Africa',NULL),('user','user',0,1844,1844,'und',0,'Gauteng','plain_text'),('user','user',0,1849,1849,'und',0,'Eastern Cape','plain_text'),('user','user',0,1866,1866,'und',0,'Western Cape','plain_text'),('user','user',0,1878,1878,'und',0,'Gauteng','plain_text'),('user','user',0,1879,1879,'und',0,'Eastern Cape','plain_text'),('user','user',0,1927,1927,'und',0,'Kwazulu Natal','plain_text'),('user','user',0,1929,1929,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1932,1932,'und',0,'South Africa','plain_text'),('user','user',0,1959,1959,'und',0,'Western Cape','plain_text'),('user','user',0,1962,1962,'und',0,'Gauteng','plain_text'),('user','user',0,1964,1964,'und',0,'Malawi',NULL),('user','user',0,1973,1973,'und',0,'Gauteng',NULL),('user','user',0,1975,1975,'und',0,'Western Cape','plain_text'),('user','user',0,1987,1987,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1989,1989,'und',0,'South Africa',NULL),('user','user',0,1993,1993,'und',0,'Western Cape','plain_text'),('user','user',0,2000,2000,'und',0,'Western Cape','plain_text'),('user','user',0,2003,2003,'und',0,'Gauteng','plain_text'),('user','user',0,2004,2004,'und',0,'Eastern Cape ','plain_text'),('user','user',0,2013,2013,'und',0,'Gauteng','plain_text'),('user','user',0,2017,2017,'und',0,'South Africa','plain_text'),('user','user',0,2021,2021,'und',0,'South Africa',NULL),('user','user',0,2022,2022,'und',0,'Gauteng','plain_text'),('user','user',0,2029,2029,'und',0,'Gauteng','plain_text'),('user','user',0,2030,2030,'und',0,'Western Cape',NULL),('user','user',0,2035,2035,'und',0,'Kwa Zulu Natal',NULL),('user','user',0,2036,2036,'und',0,'Western Region','plain_text'),('user','user',0,2054,2054,'und',0,'West Cape','plain_text'),('user','user',0,2068,2068,'und',0,'Gauteng','plain_text'),('user','user',0,2070,2070,'und',0,'Johannesburg','plain_text'),('user','user',0,2086,2086,'und',0,'Mpumalanga','plain_text'),('user','user',0,2094,2094,'und',0,'Gauteng',NULL),('user','user',0,2108,2108,'und',0,'Weatern Cape','plain_text'),('user','user',0,2122,2122,'und',0,'Eastern Cape','plain_text'),('user','user',0,2123,2123,'und',0,'Gauteng','plain_text'),('user','user',0,2124,2124,'und',0,'Gauteng','plain_text'),('user','user',0,2132,2132,'und',0,'Free State','plain_text'),('user','user',0,2147,2147,'und',0,'Western Cape',NULL),('user','user',0,2149,2149,'und',0,'Eastern Cape',NULL),('user','user',0,2156,2156,'und',0,'Gauteng','plain_text'),('user','user',0,2164,2164,'und',0,'Gauteng',NULL),('user','user',0,2176,2176,'und',0,'Gauteng','plain_text'),('user','user',0,2180,2180,'und',0,'Gauteng','plain_text'),('user','user',0,2188,2188,'und',0,'Gauteng','plain_text'),('user','user',0,2189,2189,'und',0,'Gauteng','plain_text'),('user','user',0,2190,2190,'und',0,'South Africa',NULL),('user','user',0,2197,2197,'und',0,'Western Cape',NULL),('user','user',0,2198,2198,'und',0,'Gauteng','plain_text'),('user','user',0,2209,2209,'und',0,'Western Province','plain_text'),('user','user',0,2211,2211,'und',0,'Mpumalnga','plain_text'),('user','user',0,2217,2217,'und',0,'South Africa','plain_text'),('user','user',0,2233,2233,'und',0,'Kwazulu-natal','plain_text'),('user','user',0,2244,2244,'und',0,'Limpopo',NULL),('user','user',0,2450,2450,'und',0,'Eastern Cape','plain_text'),('user','user',0,2455,2455,'und',0,'South Africa',NULL),('user','user',0,2479,2479,'und',0,'South Africa',NULL),('user','user',0,2484,2484,'und',0,'County?',NULL),('user','user',0,2489,2489,'und',0,'South Africa',NULL),('user','user',0,2494,2494,'und',0,'South Africa',NULL),('user','user',0,2497,2497,'und',0,'Western Province',NULL),('user','user',0,2543,2543,'und',0,'Gauteng',NULL),('user','user',0,2560,2560,'und',0,'Western Cape',NULL),('user','user',0,2561,2561,'und',0,'Durban',NULL),('user','user',0,2565,2565,'und',0,'South Africa',NULL),('user','user',0,2566,2566,'und',0,'Renfrewshire',NULL),('user','user',0,2568,2568,'und',0,'Western Cape',NULL),('user','user',0,2576,2576,'und',0,'South Africa',NULL),('user','user',0,2581,2581,'und',0,'Arcadia',NULL),('user','user',0,2582,2582,'und',0,'N/A',NULL),('user','user',0,2586,2586,'und',0,'South Africa',NULL),('user','user',0,2591,2591,'und',0,'South Africa',NULL),('user','user',0,2592,2592,'und',0,'South Africa',NULL),('user','user',0,2593,2593,'und',0,'South Africa',NULL),('user','user',0,2594,2594,'und',0,'South Africa',NULL),('user','user',0,2595,2595,'und',0,'WESTERN CAPE',NULL),('user','user',0,2596,2596,'und',0,'South Africa',NULL),('user','user',0,2600,2600,'und',0,'South Africa',NULL),('user','user',0,2605,2605,'und',0,'RSA',NULL),('user','user',0,2609,2609,'und',0,'South Africa ',NULL),('user','user',0,2684,2684,'und',0,'South Africa',NULL),('user','user',0,2686,2686,'und',0,'Gauteng',NULL),('user','user',0,2687,2687,'und',0,'South Africa',NULL),('user','user',0,2688,2688,'und',0,'South Africa',NULL),('user','user',0,2690,2690,'und',0,'South Africa',NULL),('user','user',0,2695,2695,'und',0,'South Africa',NULL),('user','user',0,2696,2696,'und',0,'South Africa',NULL),('user','user',0,2697,2697,'und',0,'sa',NULL),('user','user',0,2706,2706,'und',0,'Western Province',NULL),('user','user',0,2910,2910,'und',0,'Western Cape','plain_text'),('user','user',0,2962,2962,'und',0,'Teeswater',NULL),('user','user',0,2976,2976,'und',0,'Johnson City',NULL),('user','user',0,2977,2977,'und',0,'San Francisco',NULL),('user','user',0,2979,2979,'und',0,'N/A',NULL),('user','user',0,2981,2981,'und',0,'Stuart',NULL),('user','user',0,2982,2982,'und',0,'Baltimore',NULL),('user','user',0,2983,2983,'und',0,'Chattahoochee',NULL),('user','user',0,2985,2985,'und',0,'Ft Lauderdale',NULL),('user','user',0,2986,2986,'und',0,'New Hudson',NULL),('user','user',0,2987,2987,'und',0,'St. Augustine',NULL),('user','user',0,2988,2988,'und',0,'Virginia Beach',NULL),('user','user',0,2989,2989,'und',0,'Oklahoma City',NULL),('user','user',0,2990,2990,'und',0,'South Africa',NULL),('user','user',0,3039,3039,'und',0,'South africa',NULL),('user','user',0,3494,3494,'und',0,'SA',NULL),('user','user',0,3496,3496,'und',0,'South Africa',NULL),('user','user',0,3497,3497,'und',0,'Pensacola',NULL),('user','user',0,3508,3508,'und',0,'Jakarta Pusat',NULL),('user','user',0,3509,3509,'und',0,'Fort Lauderdale',NULL),('user','user',0,3510,3510,'und',0,'Chicago, IL USA',NULL),('user','user',0,3511,3511,'und',0,'Henderson,NV',NULL),('user','user',0,3512,3512,'und',0,'Grass Valley',NULL),('user','user',0,3513,3513,'und',0,'JUPITER',NULL),('user','user',0,3514,3514,'und',0,'Weber City',NULL),('user','user',0,3515,3515,'und',0,'Summit hill',NULL),('user','user',0,3516,3516,'und',0,'Pincher creek',NULL),('user','user',0,3517,3517,'und',0,'Burton',NULL),('user','user',0,3518,3518,'und',0,'South Africa',NULL),('user','user',0,3649,3649,'und',0,'Eastern Cape','plain_text'),('user','user',0,3650,3650,'und',0,'Gauteng','plain_text'),('user','user',0,3652,3652,'und',0,'Johannesburg',NULL),('user','user',0,3654,3654,'und',0,'Western Cape','plain_text'),('user','user',0,3655,3655,'und',0,'Western Cape','plain_text'),('user','user',0,3657,3657,'und',0,'Free State','plain_text'),('user','user',0,3659,3659,'und',0,'Mpumalanga','plain_text'),('user','user',0,3662,3662,'und',0,'Kwazulu Natal','plain_text'),('user','user',0,3663,3663,'und',0,'Gauteng','plain_text'),('user','user',0,3666,3666,'und',0,'Gauteng','plain_text'),('user','user',0,3667,3667,'und',0,'Cape Town, Western Cape','plain_text'),('user','user',0,3668,3668,'und',0,'Gauteng','plain_text'),('user','user',0,3670,3670,'und',0,'Western Cape','plain_text'),('user','user',0,3673,3673,'und',0,'Kwazulu Natal','plain_text'),('user','user',0,3674,3674,'und',0,'Gauteng','plain_text'),('user','user',0,3675,3675,'und',0,'Western Cape','plain_text'),('user','user',0,3677,3677,'und',0,'Kzn','plain_text'),('user','user',0,3678,3678,'und',0,'Kwazulu Natal','plain_text'),('user','user',0,3679,3679,'und',0,'Gauteng',NULL),('user','user',0,3681,3681,'und',0,'Free State','plain_text'),('user','user',0,3685,3685,'und',0,'Gauteng','plain_text'),('user','user',0,3690,3690,'und',0,'Gauteng','plain_text'),('user','user',0,3692,3692,'und',0,'Gauteng','plain_text'),('user','user',0,3693,3693,'und',0,'Kwazulu-Natal','plain_text'),('user','user',0,3695,3695,'und',0,'Gauteng','plain_text'),('user','user',0,3697,3697,'und',0,'Johanesburg','plain_text'),('user','user',0,3698,3698,'und',0,'Western Cape','plain_text'),('user','user',0,3699,3699,'und',0,'Gauteng','plain_text'),('user','user',0,3704,3704,'und',0,'Kwazulu-natal','plain_text'),('user','user',0,3708,3708,'und',0,'Johannesburg','plain_text'),('user','user',0,3709,3709,'und',0,'Eastern Cape','plain_text'),('user','user',0,3710,3710,'und',0,'Gauteng','plain_text'),('user','user',0,3712,3712,'und',0,'Western Cape','plain_text'),('user','user',0,3713,3713,'und',0,'Kwazulu Natal','plain_text'),('user','user',0,3714,3714,'und',0,'Western Cape','plain_text'),('user','user',0,3719,3719,'und',0,'Limpopo Province','plain_text'),('user','user',0,3720,3720,'und',0,'Gauteng','plain_text'),('user','user',0,3722,3722,'und',0,'Gauteng','plain_text'),('user','user',0,3724,3724,'und',0,'Gauteng','plain_text'),('user','user',0,3725,3725,'und',0,' ','plain_text'),('user','user',0,3726,3726,'und',0,'Western Cape','plain_text'),('user','user',0,3728,3728,'und',0,'Gauteng','plain_text'),('user','user',0,3730,3730,'und',0,'Gauteng','plain_text'),('user','user',0,3739,3739,'und',0,'Limpopo Province','plain_text'),('user','user',0,3742,3742,'und',0,'Gauteng','plain_text'),('user','user',0,3745,3745,'und',0,'Eastern Cape','plain_text'),('user','user',0,3746,3746,'und',0,'Gauteng','plain_text'),('user','user',0,3748,3748,'und',0,'Mpumalanga','plain_text'),('user','user',0,3750,3750,'und',0,'Cape Town','plain_text'),('user','user',0,3752,3752,'und',0,'Free State','plain_text'),('user','user',0,3754,3754,'und',0,'Gauteng','plain_text'),('user','user',0,3755,3755,'und',0,'Gauteng',NULL),('user','user',0,3788,3788,'und',0,'South Africa',NULL),('user','user',0,3814,3814,'und',0,'South Africa',NULL),('user','user',0,3819,3819,'und',0,'South Africa',NULL),('user','user',0,3868,3868,'und',0,'Gauteng',NULL),('user','user',0,3899,3899,'und',0,'South africa',NULL),('user','user',0,3953,3953,'und',0,'S.A',NULL),('user','user',0,4307,4307,'und',0,'Gauteng',NULL),('user','user',0,4316,4316,'und',0,'South Africa',NULL),('user','user',0,4362,4362,'und',0,'somerset west',NULL),('user','user',0,4397,4397,'und',0,'South Africa',NULL),('user','user',0,4546,4546,'und',0,'South Africa',NULL),('user','user',0,4612,4612,'und',0,'Gauteng',NULL),('user','user',0,4770,4770,'und',0,'South Africa ',NULL),('user','user',0,4784,4784,'und',0,'South Africa',NULL),('user','user',0,4785,4785,'und',0,'Johannesburg',NULL),('user','user',0,4847,4847,'und',0,'Gauteng',NULL),('user','user',0,4849,4849,'und',0,'South Africa',NULL),('user','user',0,4853,4853,'und',0,'Redington Shores',NULL),('user','user',0,4862,4862,'und',0,'South Africa',NULL),('user','user',0,4867,4867,'und',0,'Monterrey',NULL),('user','user',0,4869,4869,'und',0,'Bvghh',NULL),('user','user',0,4878,4878,'und',0,'EC',NULL),('user','user',0,4880,4880,'und',0,'Itumbiara',NULL),('user','user',0,4882,4882,'und',0,'South Africa',NULL),('user','user',0,4883,4883,'und',0,'Kwa-Zulu Natal',NULL),('user','user',0,4889,4889,'und',0,'Net Slum',NULL);
/*!40000 ALTER TABLE `field_data_field_county` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_cpd_points`
--

DROP TABLE IF EXISTS `field_data_field_cpd_points`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_cpd_points` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_cpd_points_value` varchar(255) DEFAULT NULL,
  `field_cpd_points_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_cpd_points_format` (`field_cpd_points_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 52 (field_cpd_points)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_cpd_points`
--

LOCK TABLES `field_data_field_cpd_points` WRITE;
/*!40000 ALTER TABLE `field_data_field_cpd_points` DISABLE KEYS */;
INSERT INTO `field_data_field_cpd_points` VALUES ('node','quiz',0,321,570,'und',0,'0.3',NULL),('node','physical_event',0,348,393,'und',0,'0.3',NULL),('node','physical_event',0,349,394,'und',0,'0.3',NULL),('node','physical_event',0,372,419,'und',0,'0.3',NULL),('node','physical_event',0,373,420,'und',0,'0.3',NULL),('node','physical_event',0,374,421,'und',0,'0.3',NULL),('node','quiz',0,376,568,'und',0,'0.2',NULL),('node','quiz',0,405,452,'und',0,'0.2',NULL),('node','quiz',0,457,569,'und',0,'0.3',NULL),('node','physical_event_product',0,479,532,'und',0,'PENDING',NULL),('node','physical_event_product',0,480,533,'und',0,'PENDING',NULL),('node','physical_event_product',0,485,534,'und',0,'PENDING',NULL),('node','physical_event_product',0,486,535,'und',0,'0.3 ECSA',NULL),('node','physical_event_product',0,489,538,'und',0,'Pending',NULL),('node','physical_event_product',0,490,539,'und',0,'Pending',NULL),('node','quiz',0,493,543,'und',0,'10',NULL),('node','quiz',0,495,545,'und',0,'5',NULL),('node','quiz',0,497,557,'und',0,'1',NULL),('node','quiz',0,498,548,'und',0,'1',NULL),('node','quiz',0,499,549,'und',0,'0',NULL),('node','quiz',0,500,550,'und',0,'0',NULL),('node','quiz',0,501,558,'und',0,'0',NULL),('node','quiz',0,502,552,'und',0,'0',NULL),('node','quiz',0,503,553,'und',0,'0',NULL),('node','quiz',0,504,554,'und',0,'0',NULL),('node','quiz',0,505,555,'und',0,'0',NULL),('node','quiz',0,506,556,'und',0,'0',NULL),('node','quiz',0,510,563,'und',0,'0',NULL),('node','physical_event',0,513,566,'und',0,'1 day',NULL),('node','physical_event_product',0,514,567,'und',0,'0.3 Pending',NULL),('node','physical_event',0,515,571,'und',0,'TBA',NULL),('node','physical_event',0,516,572,'und',0,'TBA',NULL),('node','quiz',0,518,596,'und',0,'0.2',NULL),('node','physical_event',0,545,602,'und',0,'Not yet',NULL),('node','quiz',0,550,607,'und',0,'10',NULL),('node','quiz',0,556,613,'und',0,'0',NULL),('node','quiz',0,558,615,'und',0,'3',NULL),('node','quiz',0,559,616,'und',0,'5',NULL),('node','quiz',0,561,618,'und',0,'5',NULL);
/*!40000 ALTER TABLE `field_data_field_cpd_points` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_cpd_validation_requested`
--

DROP TABLE IF EXISTS `field_data_field_cpd_validation_requested`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_cpd_validation_requested` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_cpd_validation_requested_value` varchar(255) DEFAULT NULL,
  `field_cpd_validation_requested_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_cpd_validation_requested_format` (`field_cpd_validation_requested_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 87 (field_cpd_validation_requested)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_cpd_validation_requested`
--

LOCK TABLES `field_data_field_cpd_validation_requested` WRITE;
/*!40000 ALTER TABLE `field_data_field_cpd_validation_requested` DISABLE KEYS */;
INSERT INTO `field_data_field_cpd_validation_requested` VALUES ('node','enterprise_event',0,320,362,'und',0,'SAICEgeo17/02116/18  0.3CPD',NULL),('node','enterprise_event',0,397,444,'und',0,'SAICEcon17/02120/18  0.2CPD',NULL),('node','enterprise_event',0,456,503,'und',0,'SAICEot17/02118/18   0.3CPD',NULL),('node','physical_event_product',0,479,532,'und',0,'PENDING',NULL),('node','physical_event_product',0,480,533,'und',0,'PENDING',NULL),('node','physical_event_product',0,485,534,'und',0,'PENDING',NULL),('node','physical_event_product',0,486,535,'und',0,'CPD Request submitted to SAICE',NULL),('node','physical_event',0,488,537,'und',0,'Yes',NULL),('node','physical_event_product',0,489,538,'und',0,'CPD Request submitted to SAICE',NULL),('node','physical_event_product',0,490,539,'und',0,'CPD Request submitted to SAICE',NULL),('node','physical_event',0,513,566,'und',0,'This will be requested when the programme is final',NULL),('node','physical_event_product',0,514,567,'und',0,'0.3 Points requested from SAICE',NULL),('node','physical_event',0,515,571,'und',0,'After the event',NULL),('node','physical_event',0,516,572,'und',0,'Pending after the event',NULL),('node','enterprise_event',0,517,573,'und',0,'SAICEcon17 / 02217 / 18',NULL),('node','physical_event',0,545,602,'und',0,'Not yet',NULL),('node','physical_event_product',0,560,617,'und',0,'5',NULL);
/*!40000 ALTER TABLE `field_data_field_cpd_validation_requested` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_date`
--

DROP TABLE IF EXISTS `field_data_field_date`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_date` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_date_value` datetime DEFAULT NULL,
  `field_date_value2` datetime DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 11 (field_date)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_date`
--

LOCK TABLES `field_data_field_date` WRITE;
/*!40000 ALTER TABLE `field_data_field_date` DISABLE KEYS */;
INSERT INTO `field_data_field_date` VALUES ('node','enterprise_event',0,320,362,'und',0,'2013-05-13 14:00:00','2013-05-13 14:00:00'),('node','physical_event',0,345,390,'und',0,'2013-10-09 11:00:00','2013-10-09 12:00:00'),('node','physical_event',0,346,391,'und',0,'2013-10-09 12:00:00','2013-10-09 14:30:00'),('node','physical_event',0,348,393,'und',0,'2014-02-13 14:00:00','2014-02-13 16:30:00'),('node','physical_event',0,349,394,'und',0,'2014-02-12 14:30:00','2014-02-12 17:00:00'),('node','physical_event',0,353,399,'und',0,'2014-10-29 11:00:00','2014-10-29 12:00:00'),('node','physical_event',0,354,400,'und',0,'2014-10-29 12:00:00','2014-10-29 14:30:00'),('node','physical_event',0,372,419,'und',0,'2015-02-24 13:00:00','2015-02-24 15:00:00'),('node','physical_event',0,373,420,'und',0,'2015-02-25 13:00:00','2015-02-25 15:00:00'),('node','physical_event',0,374,421,'und',0,'2015-02-26 15:00:00','2015-02-26 17:00:00'),('node','enterprise_event',0,397,444,'und',0,'2014-06-03 06:00:00','2014-07-31 21:30:00'),('node','physical_event',0,433,480,'und',0,'2015-10-07 11:00:00','2015-10-07 11:45:00'),('node','physical_event',0,434,481,'und',0,'2015-10-07 12:00:00','2015-10-07 15:00:00'),('node','enterprise_event',0,435,482,'und',0,'2015-11-03 15:00:00','2015-11-03 15:00:00'),('node','enterprise_event',0,456,503,'und',0,'2015-11-23 10:30:00','2015-11-23 10:30:00'),('node','physical_event_product',0,479,532,'und',0,'2016-05-03 06:00:00','2016-05-03 06:00:00'),('node','physical_event_product',0,480,533,'und',0,'2016-05-17 06:00:00','2016-05-17 13:00:00'),('node','physical_event_product',0,485,534,'und',0,'2016-05-24 06:00:00','2016-05-24 13:00:00'),('node','physical_event_product',0,486,535,'und',0,'2016-07-04 05:30:00','2016-07-04 08:30:00'),('node','physical_event',0,487,536,'und',0,'2016-10-04 11:00:00','2016-10-04 12:00:00'),('node','physical_event',0,488,537,'und',0,'2016-10-04 12:30:00','2016-10-04 15:00:00'),('node','physical_event_product',0,489,538,'und',0,'2016-11-01 05:30:00','2016-11-01 08:30:00'),('node','physical_event_product',0,490,539,'und',0,'2016-11-15 05:00:00','2016-11-15 08:00:00'),('node','physical_event',0,491,541,'und',0,'2016-12-15 10:00:00','2016-12-16 10:00:00'),('node','enterprise_event',0,492,542,'und',0,'2016-12-10 10:00:00','2016-12-10 23:00:00'),('node','physical_event',0,513,566,'und',0,'2017-04-04 06:30:00','2017-04-04 16:00:00'),('node','physical_event_product',0,514,567,'und',0,'2017-06-12 05:00:00','2017-06-12 08:30:00'),('node','physical_event',0,515,571,'und',0,'2017-10-12 12:00:00','2017-10-12 12:45:00'),('node','physical_event',0,516,572,'und',0,'2017-10-12 13:00:00','2017-10-12 14:30:00'),('node','enterprise_event',0,517,573,'und',0,'2016-03-01 15:30:00','2016-03-01 16:30:00'),('node','physical_event',0,544,601,'und',0,'2018-09-26 12:00:00','2018-09-26 13:00:00'),('node','physical_event',0,545,602,'und',0,'2018-09-26 13:30:00','2018-09-26 15:00:00'),('node','physical_event',0,546,603,'und',0,'2019-10-02 13:00:00','2019-10-02 13:00:00'),('node','physical_event',0,549,606,'und',0,'2020-06-04 05:15:00','2020-06-05 05:15:00'),('node','enterprise_event',0,557,614,'und',0,'2020-06-05 09:45:00','2020-06-12 09:45:00'),('node','physical_event_product',0,560,617,'und',0,'2020-06-05 09:45:00','2020-06-10 09:45:00');
/*!40000 ALTER TABLE `field_data_field_date` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_date_commenced`
--

DROP TABLE IF EXISTS `field_data_field_date_commenced`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_date_commenced` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_date_commenced_value` datetime DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 69 (field_date_commenced)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_date_commenced`
--

LOCK TABLES `field_data_field_date_commenced` WRITE;
/*!40000 ALTER TABLE `field_data_field_date_commenced` DISABLE KEYS */;
INSERT INTO `field_data_field_date_commenced` VALUES ('node','annual_return',0,351,396,'und',0,'2014-05-29 00:00:00'),('node','annual_return',0,553,610,'und',0,'2020-06-04 00:00:00');
/*!40000 ALTER TABLE `field_data_field_date_commenced` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_duration_of_activity`
--

DROP TABLE IF EXISTS `field_data_field_duration_of_activity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_duration_of_activity` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_duration_of_activity_value` varchar(255) DEFAULT NULL,
  `field_duration_of_activity_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_duration_of_activity_format` (`field_duration_of_activity_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 85 (field_duration_of_activity)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_duration_of_activity`
--

LOCK TABLES `field_data_field_duration_of_activity` WRITE;
/*!40000 ALTER TABLE `field_data_field_duration_of_activity` DISABLE KEYS */;
INSERT INTO `field_data_field_duration_of_activity` VALUES ('node','enterprise_event',0,320,362,'und',0,'3 Hours',NULL),('node','physical_event',0,348,393,'und',0,'3 Hours',NULL),('node','physical_event',0,349,394,'und',0,'3 Hours',NULL),('node','enterprise_event',0,397,444,'und',0,'2hrs',NULL),('node','physical_event',0,433,480,'und',0,'45 minutes',NULL),('node','physical_event',0,434,481,'und',0,'3hrs',NULL),('node','enterprise_event',0,435,482,'und',0,'1 hour',NULL),('node','physical_event_product',0,479,532,'und',0,'1 day',NULL),('node','physical_event_product',0,480,533,'und',0,'1 day',NULL),('node','physical_event_product',0,485,534,'und',0,'1 day',NULL),('node','physical_event_product',0,486,535,'und',0,'3.0 hours',NULL),('node','physical_event',0,487,536,'und',0,'1 hour',NULL),('node','physical_event',0,488,537,'und',0,'2.5 hours',NULL),('node','physical_event_product',0,489,538,'und',0,'3 hrs',NULL),('node','physical_event_product',0,490,539,'und',0,'3 hrs',NULL),('node','physical_event',0,513,566,'und',0,'1 day',NULL),('node','physical_event_product',0,514,567,'und',0,'3 hrs',NULL),('node','physical_event',0,515,571,'und',0,'1 hr',NULL),('node','physical_event',0,516,572,'und',0,'1.5 hrs',NULL),('node','enterprise_event',0,517,573,'und',0,'50 min',NULL),('node','physical_event',0,544,601,'und',0,'1hr',NULL),('node','physical_event',0,545,602,'und',0,'2.5hrs',NULL),('node','physical_event',0,546,603,'und',0,'3',NULL),('node','physical_event_product',0,560,617,'und',0,'2',NULL);
/*!40000 ALTER TABLE `field_data_field_duration_of_activity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_ecc_ecs`
--

DROP TABLE IF EXISTS `field_data_field_ecc_ecs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_ecc_ecs` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ecc_ecs_value` int DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_ecc_ecs_value` (`field_ecc_ecs_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 73 (field_ecc_ecs)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_ecc_ecs`
--

LOCK TABLES `field_data_field_ecc_ecs` WRITE;
/*!40000 ALTER TABLE `field_data_field_ecc_ecs` DISABLE KEYS */;
INSERT INTO `field_data_field_ecc_ecs` VALUES ('profile2','main',0,2,2,'und',0,1),('profile2','main',0,3,3,'und',0,1),('profile2','main',0,4,4,'und',0,1),('profile2','main',0,5,5,'und',0,1),('profile2','main',0,6,6,'und',0,1),('profile2','main',0,7,7,'und',0,1),('profile2','main',0,8,8,'und',0,1),('profile2','main',0,10,10,'und',0,1),('profile2','main',0,11,11,'und',0,1),('profile2','main',0,12,12,'und',0,1),('profile2','main',0,13,13,'und',0,1),('profile2','main',0,14,14,'und',0,1),('profile2','main',0,15,15,'und',0,0),('profile2','main',0,16,16,'und',0,1),('profile2','main',0,17,17,'und',0,1),('profile2','main',0,18,18,'und',0,1),('profile2','main',0,19,19,'und',0,1),('profile2','main',0,20,20,'und',0,1),('profile2','main',0,21,21,'und',0,1);
/*!40000 ALTER TABLE `field_data_field_ecc_ecs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_ecsa_grade`
--

DROP TABLE IF EXISTS `field_data_field_ecsa_grade`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_ecsa_grade` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ecsa_grade_value` varchar(255) DEFAULT NULL,
  `field_ecsa_grade_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_ecsa_grade_format` (`field_ecsa_grade_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 57 (field_ecsa_grade)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_ecsa_grade`
--

LOCK TABLES `field_data_field_ecsa_grade` WRITE;
/*!40000 ALTER TABLE `field_data_field_ecsa_grade` DISABLE KEYS */;
INSERT INTO `field_data_field_ecsa_grade` VALUES ('user','user',0,1797,1797,'und',0,'PrEng',NULL),('user','user',0,1798,1798,'und',0,'Pr Eng',NULL),('user','user',0,1799,1799,'und',0,'Fellow',NULL),('user','user',0,1806,1806,'und',0,'Candidate',NULL),('user','user',0,1808,1808,'und',0,'Pr Eng',NULL),('user','user',0,1813,1813,'und',0,'Pr. Eng.',NULL),('user','user',0,1818,1818,'und',0,'PrEng',NULL),('user','user',0,1821,1821,'und',0,'Pr Eng',NULL),('user','user',0,1824,1824,'und',0,'Pr Techni Eng',NULL),('user','user',0,1828,1828,'und',0,'Professional Engineer',NULL),('user','user',0,1837,1837,'und',0,'Pr.Eng',NULL),('user','user',0,1844,1844,'und',0,'Member',NULL),('user','user',0,1847,1847,'und',0,'PrEng',NULL),('user','user',0,1853,1853,'und',0,'Pr Eng',NULL),('user','user',0,1857,1857,'und',0,'PrEng',NULL),('user','user',0,1863,1863,'und',0,'Member',NULL),('user','user',0,1865,1865,'und',0,'Pr Techni Eng',NULL),('user','user',0,1883,1883,'und',0,'Pr.Eng.',NULL),('user','user',0,1887,1887,'und',0,'Pr Eng',NULL),('user','user',0,1892,1892,'und',0,'Pr Eng',NULL),('user','user',0,1897,1897,'und',0,'Pr Eng',NULL),('user','user',0,1898,1898,'und',0,'Pr Eng',NULL),('user','user',0,1899,1899,'und',0,'Pr Eng',NULL),('user','user',0,1901,1901,'und',0,'Pr Eng',NULL),('user','user',0,1903,1903,'und',0,'Pr Eng',NULL),('user','user',0,1904,1904,'und',0,'Pr Eng',NULL),('user','user',0,1908,1908,'und',0,'Pr Eng',NULL),('user','user',0,1909,1909,'und',0,'Pr Eng',NULL),('user','user',0,1916,1916,'und',0,'Pr Eng',NULL),('user','user',0,1917,1917,'und',0,'Pr Eng',NULL),('user','user',0,1918,1918,'und',0,'PrEng',NULL),('user','user',0,1924,1924,'und',0,'Pr Eng',NULL),('user','user',0,1931,1931,'und',0,'Pr Eng',NULL),('user','user',0,1935,1935,'und',0,'Pr Eng',NULL),('user','user',0,1939,1939,'und',0,'Fellow',NULL),('user','user',0,1942,1942,'und',0,'Pr Eng',NULL),('user','user',0,1961,1961,'und',0,'Pr Eng',NULL),('user','user',0,1962,1962,'und',0,'Candidate',NULL),('user','user',0,1975,1975,'und',0,'Pr Eng',NULL),('user','user',0,1979,1979,'und',0,'Pr Eng',NULL),('user','user',0,1983,1983,'und',0,'Member, retired',NULL),('user','user',0,1984,1984,'und',0,'Pr Eng',NULL),('user','user',0,1985,1985,'und',0,'Pr Eng',NULL),('user','user',0,1987,1987,'und',0,'PR ENG',NULL),('user','user',0,1989,1989,'und',0,'PrEng',NULL),('user','user',0,1990,1990,'und',0,'Pr Tech (Eng)',NULL),('user','user',0,1991,1991,'und',0,'PrEng',NULL),('user','user',0,1996,1996,'und',0,'PREng',NULL),('user','user',0,1998,1998,'und',0,'Fellow',NULL),('user','user',0,2000,2000,'und',0,'PrEng',NULL),('user','user',0,2007,2007,'und',0,'Pr Tech Eng',NULL),('user','user',0,2008,2008,'und',0,'Pr Tech Eng',NULL),('user','user',0,2012,2012,'und',0,'Pr Eng',NULL),('user','user',0,2014,2014,'und',0,'Pr Eng',NULL),('user','user',0,2018,2018,'und',0,'Pr Eng',NULL),('user','user',0,2019,2019,'und',0,'PrEng',NULL),('user','user',0,2021,2021,'und',0,'Pr Eng',NULL),('user','user',0,2027,2027,'und',0,'Pr Eng',NULL),('user','user',0,2030,2030,'und',0,'Pr Eng',NULL),('user','user',0,2033,2033,'und',0,'Pr Eng',NULL),('user','user',0,2042,2042,'und',0,'Pr Eng',NULL),('user','user',0,2044,2044,'und',0,'PRENG',NULL),('user','user',0,2045,2045,'und',0,'Pr Eng',NULL),('user','user',0,2049,2049,'und',0,'Professional Engineer',NULL),('user','user',0,2055,2055,'und',0,'Pr Eng',NULL),('user','user',0,2065,2065,'und',0,'Pr Tech Eng',NULL),('user','user',0,2068,2068,'und',0,'PrEng',NULL),('user','user',0,2074,2074,'und',0,'PRENG',NULL),('user','user',0,2076,2076,'und',0,'Pr Tech Eng',NULL),('user','user',0,2083,2083,'und',0,'Pr Eng',NULL),('user','user',0,2090,2090,'und',0,'Pr Eng',NULL),('user','user',0,2094,2094,'und',0,'Professional Engineer',NULL),('user','user',0,2102,2102,'und',0,'Pr Tech Eng',NULL),('user','user',0,2108,2108,'und',0,'Member',NULL),('user','user',0,2109,2109,'und',0,'Pr. Eng',NULL),('user','user',0,2114,2114,'und',0,'Pr Eng',NULL),('user','user',0,2118,2118,'und',0,'Member',NULL),('user','user',0,2123,2123,'und',0,'Member',NULL),('user','user',0,2127,2127,'und',0,'Pr Eng',NULL),('user','user',0,2128,2128,'und',0,'Pr. Eng.',NULL),('user','user',0,2129,2129,'und',0,'Member',NULL),('user','user',0,2137,2137,'und',0,'Pr Eng',NULL),('user','user',0,2140,2140,'und',0,'Pr Eng',NULL),('user','user',0,2147,2147,'und',0,'Candidate',NULL),('user','user',0,2148,2148,'und',0,'Pr Eng',NULL),('user','user',0,2149,2149,'und',0,'Professional Engineer',NULL),('user','user',0,2151,2151,'und',0,'PrEng',NULL),('user','user',0,2152,2152,'und',0,'Pr Eng',NULL),('user','user',0,2153,2153,'und',0,'Pr Eng Tech',NULL),('user','user',0,2154,2154,'und',0,'Pr Eng',NULL),('user','user',0,2158,2158,'und',0,'Professional Engineer',NULL),('user','user',0,2162,2162,'und',0,'Pr Eng',NULL),('user','user',0,2163,2163,'und',0,'PrENG',NULL),('user','user',0,2164,2164,'und',0,'Pr Eng',NULL),('user','user',0,2182,2182,'und',0,'Pr Eng',NULL),('user','user',0,2184,2184,'und',0,'Pr Eng',NULL),('user','user',0,2192,2192,'und',0,'Pr Tech (Eng)',NULL),('user','user',0,2195,2195,'und',0,'Pr Eng',NULL),('user','user',0,2200,2200,'und',0,'Pr Eng',NULL),('user','user',0,2206,2206,'und',0,'Pr Eng',NULL),('user','user',0,2212,2212,'und',0,'Pr Eng',NULL),('user','user',0,2219,2219,'und',0,'Pr.Eng',NULL),('user','user',0,2221,2221,'und',0,'member',NULL),('user','user',0,2223,2223,'und',0,'Pr.Eng',NULL),('user','user',0,2235,2235,'und',0,'Pr Eng',NULL),('user','user',0,2237,2237,'und',0,'Member',NULL),('user','user',0,2239,2239,'und',0,'Pr Eng',NULL),('user','user',0,2445,2445,'und',0,'PrEng',NULL),('user','user',0,2452,2452,'und',0,'Pr Engineer',NULL),('user','user',0,2454,2454,'und',0,'Pr Eng',NULL),('user','user',0,2455,2455,'und',0,'None',NULL),('user','user',0,2479,2479,'und',0,'Professional',NULL),('user','user',0,2481,2481,'und',0,'Profesional Engineering Technician',NULL),('user','user',0,2483,2483,'und',0,'Professional Engineer',NULL),('user','user',0,2484,2484,'und',0,'5',NULL),('user','user',0,2497,2497,'und',0,'Pr Eng',NULL),('user','user',0,2498,2498,'und',0,'Professional Engineer',NULL),('user','user',0,2543,2543,'und',0,'Pr Tech Eng',NULL),('user','user',0,2544,2544,'und',0,'Candidate',NULL),('user','user',0,2557,2557,'und',0,'Candidate Engineer',NULL),('user','user',0,2559,2559,'und',0,'Pr Eng',NULL),('user','user',0,2560,2560,'und',0,'Candidate Engineering Technologist',NULL),('user','user',0,2567,2567,'und',0,'Pr Eng',NULL),('user','user',0,2568,2568,'und',0,'Associate',NULL),('user','user',0,2569,2569,'und',0,'Fellow',NULL),('user','user',0,2573,2573,'und',0,'Pr.Eng',NULL),('user','user',0,2574,2574,'und',0,'Member',NULL),('user','user',0,2575,2575,'und',0,'Pr Eng',NULL),('user','user',0,2578,2578,'und',0,'Memebr',NULL),('user','user',0,2579,2579,'und',0,'Fellow',NULL),('user','user',0,2580,2580,'und',0,'Candidate Engineer',NULL),('user','user',0,2581,2581,'und',0,'Candidate Engineering Technologist',NULL),('user','user',0,2582,2582,'und',0,'PrEng',NULL),('user','user',0,2583,2583,'und',0,'Pr Eng',NULL),('user','user',0,2585,2585,'und',0,'Member',NULL),('user','user',0,2586,2586,'und',0,'Candidate Engineer',NULL),('user','user',0,2588,2588,'und',0,'Candidate ',NULL),('user','user',0,2595,2595,'und',0,'PrEng',NULL),('user','user',0,2596,2596,'und',0,'PR Eng',NULL),('user','user',0,2597,2597,'und',0,'Candidate',NULL),('user','user',0,2598,2598,'und',0,'Pr Tech',NULL),('user','user',0,2601,2601,'und',0,'PrENG',NULL),('user','user',0,2605,2605,'und',0,'Professional Engineer',NULL),('user','user',0,2606,2606,'und',0,'Candidate Engineer',NULL),('user','user',0,2607,2607,'und',0,'Candidate Engineer',NULL),('user','user',0,2682,2682,'und',0,'Candidate Engineer',NULL),('user','user',0,2683,2683,'und',0,'Candidate',NULL),('user','user',0,2686,2686,'und',0,'Pr Eng',NULL),('user','user',0,2687,2687,'und',0,'PREng',NULL),('user','user',0,2688,2688,'und',0,'Candidate',NULL),('user','user',0,2690,2690,'und',0,'PrTech Eng',NULL),('user','user',0,2691,2691,'und',0,'Candidate Engineer',NULL),('user','user',0,2693,2693,'und',0,'Pr Eng',NULL),('user','user',0,2695,2695,'und',0,'Member',NULL),('user','user',0,2697,2697,'und',0,'-',NULL),('user','user',0,2706,2706,'und',0,'Candidate Engineer',NULL),('user','user',0,2962,2962,'und',0,'Combat Arms',NULL),('user','user',0,2976,2976,'und',0,'25TL',NULL),('user','user',0,2977,2977,'und',0,'25TL',NULL),('user','user',0,2979,2979,'und',0,'Professional Engineer',NULL),('user','user',0,2981,2981,'und',0,'Sims 2',NULL),('user','user',0,2982,2982,'und',0,'25TL',NULL),('user','user',0,2983,2983,'und',0,'25 TO LIFE',NULL),('user','user',0,2985,2985,'und',0,'25 TO LIFE',NULL),('user','user',0,2986,2986,'und',0,'25 TO LIFE',NULL),('user','user',0,2987,2987,'und',0,'25 TO LIFE',NULL),('user','user',0,2988,2988,'und',0,'Sims 2',NULL),('user','user',0,2989,2989,'und',0,'Combat Arms',NULL),('user','user',0,2990,2990,'und',0,'Pr Eng',NULL),('user','user',0,3039,3039,'und',0,'n/a',NULL),('user','user',0,3497,3497,'und',0,'25TL',NULL),('user','user',0,3498,3498,'und',0,'member',NULL),('user','user',0,3508,3508,'und',0,'Sims 2',NULL),('user','user',0,3509,3509,'und',0,'Combat Arms',NULL),('user','user',0,3510,3510,'und',0,'25 TO LIFE',NULL),('user','user',0,3511,3511,'und',0,'Sims 2',NULL),('user','user',0,3512,3512,'und',0,'25TL',NULL),('user','user',0,3513,3513,'und',0,'Combat Arms',NULL),('user','user',0,3515,3515,'und',0,'Combat Arms',NULL),('user','user',0,3516,3516,'und',0,'25 TO LIFE',NULL),('user','user',0,3517,3517,'und',0,'Combat Arms',NULL),('user','user',0,3732,3732,'und',0,'Professional Engineer',NULL),('user','user',0,3755,3755,'und',0,'Professional Engineer',NULL),('user','user',0,3820,3820,'und',0,'Pr Eng',NULL),('user','user',0,3829,3829,'und',0,'Member',NULL),('user','user',0,3868,3868,'und',0,'Professional Engineer',NULL),('user','user',0,3889,3889,'und',0,'Pr Tech Eng',NULL),('user','user',0,3890,3890,'und',0,'PrEng',NULL),('user','user',0,3949,3949,'und',0,'PrTech Eng',NULL),('user','user',0,3953,3953,'und',0,'Candidate',NULL),('user','user',0,4047,4047,'und',0,'Pr Eng',NULL),('user','user',0,4306,4306,'und',0,'Professional Engineer',NULL),('user','user',0,4307,4307,'und',0,'Candidate',NULL),('user','user',0,4361,4361,'und',0,'Professional Engineer',NULL),('user','user',0,4397,4397,'und',0,'Professional Engineer',NULL),('user','user',0,4420,4420,'und',0,'N/A',NULL),('user','user',0,4435,4435,'und',0,'Professional Engineer',NULL),('user','user',0,4764,4764,'und',0,'Professional Engineer',NULL),('user','user',0,4853,4853,'und',0,'Combat Arms',NULL),('user','user',0,4867,4867,'und',0,'Combat Arms',NULL),('user','user',0,4869,4869,'und',0,'Combat Arms',NULL),('user','user',0,4878,4878,'und',0,'Pr Eng',NULL),('user','user',0,4879,4879,'und',0,'Pr Eng',NULL),('user','user',0,4880,4880,'und',0,'Combat Arms',NULL),('user','user',0,4883,4883,'und',0,'Candidate Professional Engineer ',NULL),('user','user',0,4888,4888,'und',0,'Pr. Eng',NULL),('user','user',0,4889,4889,'und',0,'Combat Arms',NULL);
/*!40000 ALTER TABLE `field_data_field_ecsa_grade` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_ecsa_registration_number`
--

DROP TABLE IF EXISTS `field_data_field_ecsa_registration_number`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_ecsa_registration_number` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ecsa_registration_number_value` varchar(255) DEFAULT NULL,
  `field_ecsa_registration_number_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_ecsa_registration_number_format` (`field_ecsa_registration_number_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 48 (field_ecsa_registration_number)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_ecsa_registration_number`
--

LOCK TABLES `field_data_field_ecsa_registration_number` WRITE;
/*!40000 ALTER TABLE `field_data_field_ecsa_registration_number` DISABLE KEYS */;
INSERT INTO `field_data_field_ecsa_registration_number` VALUES ('user','user',0,1797,1797,'und',0,'800387',NULL),('user','user',0,1798,1798,'und',0,'7960',NULL),('user','user',0,1799,1799,'und',0,'690943',NULL),('user','user',0,1803,1803,'und',0,'2011933',NULL),('user','user',0,1806,1806,'und',0,'201150602',NULL),('user','user',0,1808,1808,'und',0,'8052',NULL),('user','user',0,1813,1813,'und',0,'860003',NULL),('user','user',0,1818,1818,'und',0,'750646',NULL),('user','user',0,1821,1821,'und',0,'780155',NULL),('user','user',0,1824,1824,'und',0,'2009058',NULL),('user','user',0,1825,1825,'und',0,'2009696',NULL),('user','user',0,1828,1828,'und',0,'20110284',NULL),('user','user',0,1830,1830,'und',0,'2009808',NULL),('user','user',0,1837,1837,'und',0,'20120586',NULL),('user','user',0,1844,1844,'und',0,'840054',NULL),('user','user',0,1847,1847,'und',0,'880353',NULL),('user','user',0,1852,1852,'und',0,'206907',NULL),('user','user',0,1853,1853,'und',0,'20090303',NULL),('user','user',0,1862,1862,'und',0,'200236',NULL),('user','user',0,1863,1863,'und',0,'880404',NULL),('user','user',0,1865,1865,'und',0,'2011112',NULL),('user','user',0,1883,1883,'und',0,'820216',NULL),('user','user',0,1887,1887,'und',0,'8748',NULL),('user','user',0,1888,1888,'und',0,'2008381',NULL),('user','user',0,1889,1889,'und',0,'36974',NULL),('user','user',0,1890,1890,'und',0,'2011516',NULL),('user','user',0,1892,1892,'und',0,'20080232',NULL),('user','user',0,1896,1896,'und',0,'2008950',NULL),('user','user',0,1897,1897,'und',0,'90475',NULL),('user','user',0,1898,1898,'und',0,'8851',NULL),('user','user',0,1899,1899,'und',0,'8914',NULL),('user','user',0,1901,1901,'und',0,'12166',NULL),('user','user',0,1903,1903,'und',0,'12152',NULL),('user','user',0,1904,1904,'und',0,'14162',NULL),('user','user',0,1905,1905,'und',0,'20121362',NULL),('user','user',0,1908,1908,'und',0,'41803',NULL),('user','user',0,1909,1909,'und',0,'91550',NULL),('user','user',0,1910,1910,'und',0,'91114',NULL),('user','user',0,1913,1913,'und',0,'200002',NULL),('user','user',0,1916,1916,'und',0,'720512',NULL),('user','user',0,1917,1917,'und',0,'760049',NULL),('user','user',0,1918,1918,'und',0,'840589',NULL),('user','user',0,1921,1921,'und',0,'2009507',NULL),('user','user',0,1924,1924,'und',0,'12271',NULL),('user','user',0,1931,1931,'und',0,'90850',NULL),('user','user',0,1935,1935,'und',0,'960489',NULL),('user','user',0,1938,1938,'und',0,'20121041',NULL),('user','user',0,1939,1939,'und',0,'8200295',NULL),('user','user',0,1942,1942,'und',0,'41544',NULL),('user','user',0,1949,1949,'und',0,'721168',NULL),('user','user',0,1961,1961,'und',0,'34347',NULL),('user','user',0,1963,1963,'und',0,'760121',NULL),('user','user',0,1964,1964,'und',0,'207204',NULL),('user','user',0,1965,1965,'und',0,'50807727',NULL),('user','user',0,1972,1972,'und',0,'20121052',NULL),('user','user',0,1975,1975,'und',0,'20120063',NULL),('user','user',0,1979,1979,'und',0,'90158',NULL),('user','user',0,1983,1983,'und',0,'760344',NULL),('user','user',0,1984,1984,'und',0,'20040093',NULL),('user','user',0,1985,1985,'und',0,'90506',NULL),('user','user',0,1987,1987,'und',0,'20120315',NULL),('user','user',0,1989,1989,'und',0,'840376',NULL),('user','user',0,1990,1990,'und',0,'2009055',NULL),('user','user',0,1991,1991,'und',0,'20070014',NULL),('user','user',0,1996,1996,'und',0,'720949',NULL),('user','user',0,1998,1998,'und',0,'760200',NULL),('user','user',0,1999,1999,'und',0,'9581',NULL),('user','user',0,2000,2000,'und',0,'20070031',NULL),('user','user',0,2001,2001,'und',0,'2009093',NULL),('user','user',0,2005,2005,'und',0,'20091149',NULL),('user','user',0,2007,2007,'und',0,'902341',NULL),('user','user',0,2008,2008,'und',0,'201070166',NULL),('user','user',0,2012,2012,'und',0,'90766',NULL),('user','user',0,2014,2014,'und',0,'12693',NULL),('user','user',0,2018,2018,'und',0,'740177',NULL),('user','user',0,2019,2019,'und',0,'740489',NULL),('user','user',0,2020,2020,'und',0,'9838',NULL),('user','user',0,2021,2021,'und',0,'850055',NULL),('user','user',0,2027,2027,'und',0,'980179',NULL),('user','user',0,2030,2030,'und',0,'900293',NULL),('user','user',0,2033,2033,'und',0,'12798',NULL),('user','user',0,2042,2042,'und',0,'2011915',NULL),('user','user',0,2044,2044,'und',0,'20120173',NULL),('user','user',0,2045,2045,'und',0,'10034',NULL),('user','user',0,2047,2047,'und',0,'20121312',NULL),('user','user',0,2049,2049,'und',0,'980459',NULL),('user','user',0,2053,2053,'und',0,'20091047',NULL),('user','user',0,2055,2055,'und',0,'2011421',NULL),('user','user',0,2058,2058,'und',0,'2011225',NULL),('user','user',0,2059,2059,'und',0,'201134',NULL),('user','user',0,2064,2064,'und',0,'2009820',NULL),('user','user',0,2065,2065,'und',0,'20170150',NULL),('user','user',0,2066,2066,'und',0,'2009252',NULL),('user','user',0,2068,2068,'und',0,'20130641',NULL),('user','user',0,2074,2074,'und',0,'20030179',NULL),('user','user',0,2076,2076,'und',0,'980275',NULL),('user','user',0,2077,2077,'und',0,'20111016',NULL),('user','user',0,2083,2083,'und',0,'20060094',NULL),('user','user',0,2085,2085,'und',0,'902364',NULL),('user','user',0,2087,2087,'und',0,'200158',NULL),('user','user',0,2090,2090,'und',0,'770198',NULL),('user','user',0,2091,2091,'und',0,'20120980',NULL),('user','user',0,2094,2094,'und',0,'20010307',NULL),('user','user',0,2097,2097,'und',0,'10396',NULL),('user','user',0,2102,2102,'und',0,'902335',NULL),('user','user',0,2107,2107,'und',0,'203478',NULL),('user','user',0,2108,2108,'und',0,'20100230',NULL),('user','user',0,2109,2109,'und',0,'20120208',NULL),('user','user',0,2114,2114,'und',0,'41592',NULL),('user','user',0,2115,2115,'und',0,'203628',NULL),('user','user',0,2118,2118,'und',0,'800145',NULL),('user','user',0,2120,2120,'und',0,'200005',NULL),('user','user',0,2123,2123,'und',0,'980487',NULL),('user','user',0,2126,2126,'und',0,'20091198',NULL),('user','user',0,2127,2127,'und',0,'810163',NULL),('user','user',0,2128,2128,'und',0,'870167',NULL),('user','user',0,2129,2129,'und',0,'760011',NULL),('user','user',0,2134,2134,'und',0,'205065',NULL),('user','user',0,2137,2137,'und',0,'730363',NULL),('user','user',0,2140,2140,'und',0,'40960',NULL),('user','user',0,2142,2142,'und',0,'205144',NULL),('user','user',0,2148,2148,'und',0,'95127',NULL),('user','user',0,2149,2149,'und',0,'20170052',NULL),('user','user',0,2151,2151,'und',0,'810166',NULL),('user','user',0,2152,2152,'und',0,'20080014',NULL),('user','user',0,2153,2153,'und',0,'960205',NULL),('user','user',0,2154,2154,'und',0,'990321',NULL),('user','user',0,2157,2157,'und',0,'10890',NULL),('user','user',0,2158,2158,'und',0,'850196',NULL),('user','user',0,2161,2161,'und',0,'2010396',NULL),('user','user',0,2162,2162,'und',0,'10931',NULL),('user','user',0,2164,2164,'und',0,'20120587',NULL),('user','user',0,2168,2168,'und',0,'11017',NULL),('user','user',0,2172,2172,'und',0,'20121306',NULL),('user','user',0,2177,2177,'und',0,'2010186',NULL),('user','user',0,2182,2182,'und',0,'11171',NULL),('user','user',0,2184,2184,'und',0,'20050197',NULL),('user','user',0,2186,2186,'und',0,'13391',NULL),('user','user',0,2192,2192,'und',0,'902306',NULL),('user','user',0,2194,2194,'und',0,'46873504',NULL),('user','user',0,2195,2195,'und',0,'204539',NULL),('user','user',0,2200,2200,'und',0,'13513',NULL),('user','user',0,2206,2206,'und',0,'820199',NULL),('user','user',0,2212,2212,'und',0,'860088',NULL),('user','user',0,2219,2219,'und',0,'830097',NULL),('user','user',0,2221,2221,'und',0,'850614',NULL),('user','user',0,2222,2222,'und',0,'91519',NULL),('user','user',0,2223,2223,'und',0,'760138',NULL),('user','user',0,2229,2229,'und',0,'801228',NULL),('user','user',0,2235,2235,'und',0,'13671',NULL),('user','user',0,2237,2237,'und',0,'860089',NULL),('user','user',0,2239,2239,'und',0,'830292',NULL),('user','user',0,2445,2445,'und',0,'20080253',NULL),('user','user',0,2452,2452,'und',0,'870570',NULL),('user','user',0,2454,2454,'und',0,'760511',NULL),('user','user',0,2455,2455,'und',0,'None',NULL),('user','user',0,2479,2479,'und',0,'200870208',NULL),('user','user',0,2481,2481,'und',0,'200830014',NULL),('user','user',0,2482,2482,'und',0,'201280240',NULL),('user','user',0,2483,2483,'und',0,'201051128',NULL),('user','user',0,2484,2484,'und',0,'OUB890w3',NULL),('user','user',0,2497,2497,'und',0,'770026',NULL),('user','user',0,2498,2498,'und',0,'920318',NULL),('user','user',0,2543,2543,'und',0,'200970083',NULL),('user','user',0,2544,2544,'und',0,'20075449',NULL),('user','user',0,2557,2557,'und',0,'201450340',NULL),('user','user',0,2559,2559,'und',0,'810166',NULL),('user','user',0,2560,2560,'und',0,'201480130',NULL),('user','user',0,2567,2567,'und',0,'870394',NULL),('user','user',0,2569,2569,'und',0,'930112',NULL),('user','user',0,2573,2573,'und',0,'950612',NULL),('user','user',0,2574,2574,'und',0,'770087',NULL),('user','user',0,2575,2575,'und',0,'691451',NULL),('user','user',0,2577,2577,'und',0,'890102',NULL),('user','user',0,2578,2578,'und',0,'850028',NULL),('user','user',0,2579,2579,'und',0,'720570',NULL),('user','user',0,2580,2580,'und',0,'201450498',NULL),('user','user',0,2581,2581,'und',0,'201380611',NULL),('user','user',0,2582,2582,'und',0,'970152',NULL),('user','user',0,2583,2583,'und',0,'950002',NULL),('user','user',0,2585,2585,'und',0,'890018',NULL),('user','user',0,2595,2595,'und',0,'870038',NULL),('user','user',0,2597,2597,'und',0,'201350443',NULL),('user','user',0,2598,2598,'und',0,'201270089',NULL),('user','user',0,2601,2601,'und',0,'880191',NULL),('user','user',0,2602,2602,'und',0,'201050529',NULL),('user','user',0,2605,2605,'und',0,'930198',NULL),('user','user',0,2606,2606,'und',0,'201150934',NULL),('user','user',0,2607,2607,'und',0,'201451044',NULL),('user','user',0,2682,2682,'und',0,'201250989',NULL),('user','user',0,2684,2684,'und',0,'8670120',NULL),('user','user',0,2686,2686,'und',0,'20130151',NULL),('user','user',0,2687,2687,'und',0,'20110307',NULL),('user','user',0,2688,2688,'und',0,'201450696',NULL),('user','user',0,2690,2690,'und',0,'200970056',NULL),('user','user',0,2691,2691,'und',0,'201250027',NULL),('user','user',0,2692,2692,'und',0,'980359',NULL),('user','user',0,2693,2693,'und',0,'790145',NULL),('user','user',0,2694,2694,'und',0,'200970166',NULL),('user','user',0,2695,2695,'und',0,'960524',NULL),('user','user',0,2696,2696,'und',0,'IE23003',NULL),('user','user',0,2697,2697,'und',0,'-',NULL),('user','user',0,2698,2698,'und',0,'900378',NULL),('user','user',0,2704,2704,'und',0,'730468',NULL),('user','user',0,2705,2705,'und',0,'201151164',NULL),('user','user',0,2706,2706,'und',0,'201350732',NULL),('user','user',0,2979,2979,'und',0,'980697',NULL),('user','user',0,2990,2990,'und',0,'20090303',NULL),('user','user',0,3039,3039,'und',0,'n/a',NULL),('user','user',0,3495,3495,'und',0,'200470097',NULL),('user','user',0,3498,3498,'und',0,'2005-03-20',NULL),('user','user',0,3732,3732,'und',0,'930548',NULL),('user','user',0,3755,3755,'und',0,'Original 810227, lapsed 2001.  Renewed 20140374',NULL),('user','user',0,3814,3814,'und',0,'201150615',NULL),('user','user',0,3819,3819,'und',0,'20090115',NULL),('user','user',0,3820,3820,'und',0,'830415',NULL),('user','user',0,3829,3829,'und',0,'800063',NULL),('user','user',0,3868,3868,'und',0,'960102',NULL),('user','user',0,3889,3889,'und',0,'200970083',NULL),('user','user',0,3890,3890,'und',0,'930516',NULL),('user','user',0,3949,3949,'und',0,'9570061',NULL),('user','user',0,3953,3953,'und',0,'201151138',NULL),('user','user',0,4047,4047,'und',0,'850510',NULL),('user','user',0,4306,4306,'und',0,'20140502',NULL),('user','user',0,4307,4307,'und',0,'201650485',NULL),('user','user',0,4361,4361,'und',0,'20170052',NULL),('user','user',0,4397,4397,'und',0,'970611',NULL),('user','user',0,4420,4420,'und',0,'N/A',NULL),('user','user',0,4435,4435,'und',0,'20160445',NULL),('user','user',0,4764,4764,'und',0,'980279',NULL),('user','user',0,4849,4849,'und',0,'200330345',NULL),('user','user',0,4853,4853,'und',0,'9267',NULL),('user','user',0,4867,4867,'und',0,'8593',NULL),('user','user',0,4869,4869,'und',0,'7736',NULL),('user','user',0,4878,4878,'und',0,'20060274',NULL),('user','user',0,4879,4879,'und',0,'980459',NULL),('user','user',0,4880,4880,'und',0,'2068',NULL),('user','user',0,4883,4883,'und',0,'20035368',NULL),('user','user',0,4888,4888,'und',0,'910456',NULL),('user','user',0,4889,4889,'und',0,'2321',NULL);
/*!40000 ALTER TABLE `field_data_field_ecsa_registration_number` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_ecsc_ecss`
--

DROP TABLE IF EXISTS `field_data_field_ecsc_ecss`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_ecsc_ecss` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ecsc_ecss_value` int DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_ecsc_ecss_value` (`field_ecsc_ecss_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 74 (field_ecsc_ecss)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_ecsc_ecss`
--

LOCK TABLES `field_data_field_ecsc_ecss` WRITE;
/*!40000 ALTER TABLE `field_data_field_ecsc_ecss` DISABLE KEYS */;
INSERT INTO `field_data_field_ecsc_ecss` VALUES ('profile2','main',0,2,2,'und',0,1),('profile2','main',0,3,3,'und',0,1),('profile2','main',0,4,4,'und',0,1),('profile2','main',0,5,5,'und',0,0),('profile2','main',0,6,6,'und',0,1),('profile2','main',0,7,7,'und',0,1),('profile2','main',0,8,8,'und',0,0),('profile2','main',0,10,10,'und',0,1),('profile2','main',0,11,11,'und',0,1),('profile2','main',0,12,12,'und',0,1),('profile2','main',0,13,13,'und',0,1),('profile2','main',0,14,14,'und',0,1),('profile2','main',0,15,15,'und',0,0),('profile2','main',0,16,16,'und',0,1),('profile2','main',0,17,17,'und',0,1),('profile2','main',0,18,18,'und',0,1),('profile2','main',0,19,19,'und',0,1),('profile2','main',0,20,20,'und',0,1),('profile2','main',0,21,21,'und',0,1);
/*!40000 ALTER TABLE `field_data_field_ecsc_ecss` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_embed_code`
--

DROP TABLE IF EXISTS `field_data_field_embed_code`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_embed_code` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_embed_code_value` longtext,
  `field_embed_code_summary` longtext,
  `field_embed_code_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_embed_code_format` (`field_embed_code_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 89 (field_embed_code)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_embed_code`
--

LOCK TABLES `field_data_field_embed_code` WRITE;
/*!40000 ALTER TABLE `field_data_field_embed_code` DISABLE KEYS */;
INSERT INTO `field_data_field_embed_code` VALUES ('node','video',0,426,473,'und',0,'<iframe src=\"https://player.vimeo.com/video/122294415\" width=\"680\" height=\"390\" frameborder=\"0\" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>\r\n','','php_code'),('node','video',0,427,474,'und',0,'<iframe src=\"https://player.vimeo.com/video/124902167\" width=\"680\" height=\"390\" frameborder=\"0\" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>\r\n','','php_code'),('node','video',0,428,475,'und',0,'<iframe src=\"https://player.vimeo.com/video/124902168\" width=\"680\" height=\"390\" frameborder=\"0\" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>\r\n','','php_code');
/*!40000 ALTER TABLE `field_data_field_embed_code` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_engineering_council_uk_reg`
--

DROP TABLE IF EXISTS `field_data_field_engineering_council_uk_reg`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_engineering_council_uk_reg` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_engineering_council_uk_reg_value` varchar(255) DEFAULT NULL,
  `field_engineering_council_uk_reg_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_engineering_council_uk_reg_format` (`field_engineering_council_uk_reg_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 30 (field_engineering_council_uk_reg)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_engineering_council_uk_reg`
--

LOCK TABLES `field_data_field_engineering_council_uk_reg` WRITE;
/*!40000 ALTER TABLE `field_data_field_engineering_council_uk_reg` DISABLE KEYS */;
INSERT INTO `field_data_field_engineering_council_uk_reg` VALUES ('user','user',0,1797,1797,'und',0,'CENG',NULL),('user','user',0,1801,1801,'und',0,'CENG',NULL),('user','user',0,1802,1802,'und',0,'CENG',NULL),('user','user',0,1805,1805,'und',0,'CENG',NULL),('user','user',0,1808,1808,'und',0,'CENG',NULL),('user','user',0,1811,1811,'und',0,'CENG',NULL),('user','user',0,1813,1813,'und',0,'CENG',NULL),('user','user',0,1814,1814,'und',0,'CENG',NULL),('user','user',0,1815,1815,'und',0,'CENG',NULL),('user','user',0,1816,1816,'und',0,'CENG',NULL),('user','user',0,1817,1817,'und',0,'CENG',NULL),('user','user',0,1818,1818,'und',0,'CENG',NULL),('user','user',0,1820,1820,'und',0,'CENG',NULL),('user','user',0,1821,1821,'und',0,'CENG',NULL),('user','user',0,1822,1822,'und',0,'CENG',NULL),('user','user',0,1826,1826,'und',0,'CENG',NULL),('user','user',0,1828,1828,'und',0,'CENG',NULL),('user','user',0,1829,1829,'und',0,'CENG',NULL),('user','user',0,1833,1833,'und',0,'CENG',NULL),('user','user',0,1834,1834,'und',0,'CENG',NULL),('user','user',0,1836,1836,'und',0,'CENG',NULL),('user','user',0,1837,1837,'und',0,'CENG',NULL),('user','user',0,1838,1838,'und',0,'CENG',NULL),('user','user',0,1839,1839,'und',0,'CENG',NULL),('user','user',0,1841,1841,'und',0,'CENG',NULL),('user','user',0,1842,1842,'und',0,'CENG',NULL),('user','user',0,1843,1843,'und',0,'CENG',NULL),('user','user',0,1844,1844,'und',0,'CENG',NULL),('user','user',0,1845,1845,'und',0,'CENG',NULL),('user','user',0,1847,1847,'und',0,'CENG',NULL),('user','user',0,1849,1849,'und',0,'CENG',NULL),('user','user',0,1853,1853,'und',0,'CENG',NULL),('user','user',0,1857,1857,'und',0,'CENG',NULL),('user','user',0,1858,1858,'und',0,'CENG',NULL),('user','user',0,1859,1859,'und',0,'CENG',NULL),('user','user',0,1860,1860,'und',0,'CENG',NULL),('user','user',0,1861,1861,'und',0,'CENG',NULL),('user','user',0,1862,1862,'und',0,'CENG',NULL),('user','user',0,1863,1863,'und',0,'CENG',NULL),('user','user',0,1866,1866,'und',0,'CENG',NULL),('user','user',0,1868,1868,'und',0,'CENG',NULL),('user','user',0,1869,1869,'und',0,'CENG',NULL),('user','user',0,1870,1870,'und',0,'CENG',NULL),('user','user',0,1871,1871,'und',0,'CENG',NULL),('user','user',0,1873,1873,'und',0,'CENG',NULL),('user','user',0,1874,1874,'und',0,'CENG',NULL),('user','user',0,1877,1877,'und',0,'CENG',NULL),('user','user',0,1880,1880,'und',0,'CENG',NULL),('user','user',0,1882,1882,'und',0,'CENG',NULL),('user','user',0,1892,1892,'und',0,'CENG',NULL),('user','user',0,1903,1903,'und',0,'CENG',NULL),('user','user',0,1907,1907,'und',0,'CENG',NULL),('user','user',0,1910,1910,'und',0,'CENG',NULL),('user','user',0,1911,1911,'und',0,'CENG',NULL),('user','user',0,1912,1912,'und',0,'CENG',NULL),('user','user',0,1913,1913,'und',0,'CENG',NULL),('user','user',0,1914,1914,'und',0,'CENG',NULL),('user','user',0,1915,1915,'und',0,'CENG',NULL),('user','user',0,1916,1916,'und',0,'CENG',NULL),('user','user',0,1918,1918,'und',0,'CEng',NULL),('user','user',0,1919,1919,'und',0,'CENG',NULL),('user','user',0,1920,1920,'und',0,'CENG',NULL),('user','user',0,1922,1922,'und',0,'CENG',NULL),('user','user',0,1923,1923,'und',0,'CENG',NULL),('user','user',0,1927,1927,'und',0,'CENG',NULL),('user','user',0,1928,1928,'und',0,'CENG',NULL),('user','user',0,1929,1929,'und',0,'IENG',NULL),('user','user',0,1930,1930,'und',0,'CENG',NULL),('user','user',0,1932,1932,'und',0,'CENG',NULL),('user','user',0,1933,1933,'und',0,'CENG',NULL),('user','user',0,1934,1934,'und',0,'NE',NULL),('user','user',0,1935,1935,'und',0,'CENG',NULL),('user','user',0,1936,1936,'und',0,'CENG',NULL),('user','user',0,1939,1939,'und',0,'CENG',NULL),('user','user',0,1945,1945,'und',0,'CENG',NULL),('user','user',0,1946,1946,'und',0,'CENG',NULL),('user','user',0,1947,1947,'und',0,'CENG',NULL),('user','user',0,1950,1950,'und',0,'CENG',NULL),('user','user',0,1951,1951,'und',0,'CENG',NULL),('user','user',0,1953,1953,'und',0,'CENG',NULL),('user','user',0,1954,1954,'und',0,'CENG',NULL),('user','user',0,1955,1955,'und',0,'CENG',NULL),('user','user',0,1956,1956,'und',0,'CENG',NULL),('user','user',0,1957,1957,'und',0,'CENG',NULL),('user','user',0,1958,1958,'und',0,'CENG',NULL),('user','user',0,1959,1959,'und',0,'CENG',NULL),('user','user',0,1960,1960,'und',0,'CENG',NULL),('user','user',0,1963,1963,'und',0,'CENG',NULL),('user','user',0,1967,1967,'und',0,'CENG',NULL),('user','user',0,1968,1968,'und',0,'CENG',NULL),('user','user',0,1969,1969,'und',0,'CENG',NULL),('user','user',0,1975,1975,'und',0,'CENG',NULL),('user','user',0,1976,1976,'und',0,'CENG',NULL),('user','user',0,1977,1977,'und',0,'CENG',NULL),('user','user',0,1978,1978,'und',0,'CENG',NULL),('user','user',0,1979,1979,'und',0,'CENG',NULL),('user','user',0,1981,1981,'und',0,'CENG',NULL),('user','user',0,1983,1983,'und',0,'CENG',NULL),('user','user',0,1984,1984,'und',0,'CENG',NULL),('user','user',0,1985,1985,'und',0,'CENG',NULL),('user','user',0,1986,1986,'und',0,'CENG',NULL),('user','user',0,1989,1989,'und',0,'CENG',NULL),('user','user',0,1991,1991,'und',0,'CENG',NULL),('user','user',0,1992,1992,'und',0,'CENG',NULL),('user','user',0,1993,1993,'und',0,'CENG',NULL),('user','user',0,1996,1996,'und',0,'CENG Stage3',NULL),('user','user',0,1999,1999,'und',0,'CENG',NULL),('user','user',0,2000,2000,'und',0,'CENG',NULL),('user','user',0,2003,2003,'und',0,'CENG',NULL),('user','user',0,2006,2006,'und',0,'CENG',NULL),('user','user',0,2010,2010,'und',0,'CENG',NULL),('user','user',0,2011,2011,'und',0,'CENG',NULL),('user','user',0,2013,2013,'und',0,'CENG',NULL),('user','user',0,2017,2017,'und',0,'CENG',NULL),('user','user',0,2019,2019,'und',0,'CENG',NULL),('user','user',0,2021,2021,'und',0,'C Eng',NULL),('user','user',0,2024,2024,'und',0,'CENG',NULL),('user','user',0,2025,2025,'und',0,'CENG',NULL),('user','user',0,2026,2026,'und',0,'CENG',NULL),('user','user',0,2029,2029,'und',0,'CENG',NULL),('user','user',0,2030,2030,'und',0,'CENG',NULL),('user','user',0,2031,2031,'und',0,'CENG',NULL),('user','user',0,2032,2032,'und',0,'CENG',NULL),('user','user',0,2033,2033,'und',0,'CENG',NULL),('user','user',0,2035,2035,'und',0,'CENG',NULL),('user','user',0,2040,2040,'und',0,'CENG',NULL),('user','user',0,2041,2041,'und',0,'CENG',NULL),('user','user',0,2043,2043,'und',0,'CENG',NULL),('user','user',0,2044,2044,'und',0,'CENG',NULL),('user','user',0,2045,2045,'und',0,'CENG',NULL),('user','user',0,2046,2046,'und',0,'CENG',NULL),('user','user',0,2048,2048,'und',0,'CENG',NULL),('user','user',0,2050,2050,'und',0,'CENG',NULL),('user','user',0,2052,2052,'und',0,'CENG',NULL),('user','user',0,2060,2060,'und',0,'CENG',NULL),('user','user',0,2061,2061,'und',0,'CENG',NULL),('user','user',0,2062,2062,'und',0,'CENG',NULL),('user','user',0,2063,2063,'und',0,'CENG',NULL),('user','user',0,2070,2070,'und',0,'CENG',NULL),('user','user',0,2072,2072,'und',0,'CENG',NULL),('user','user',0,2073,2073,'und',0,'CENG',NULL),('user','user',0,2074,2074,'und',0,'CENG',NULL),('user','user',0,2078,2078,'und',0,'CENG',NULL),('user','user',0,2081,2081,'und',0,'CENG',NULL),('user','user',0,2082,2082,'und',0,'CENG',NULL),('user','user',0,2084,2084,'und',0,'CENG',NULL),('user','user',0,2086,2086,'und',0,'CENG',NULL),('user','user',0,2089,2089,'und',0,'CENG',NULL),('user','user',0,2094,2094,'und',0,'CENG',NULL),('user','user',0,2095,2095,'und',0,'CENG',NULL),('user','user',0,2098,2098,'und',0,'CENG',NULL),('user','user',0,2099,2099,'und',0,'IENG',NULL),('user','user',0,2100,2100,'und',0,'CENG',NULL),('user','user',0,2103,2103,'und',0,'CENG',NULL),('user','user',0,2104,2104,'und',0,'CENG',NULL),('user','user',0,2108,2108,'und',0,'CENG',NULL),('user','user',0,2109,2109,'und',0,'CENG',NULL),('user','user',0,2113,2113,'und',0,'CENG',NULL),('user','user',0,2117,2117,'und',0,'CENG',NULL),('user','user',0,2118,2118,'und',0,'CENG',NULL),('user','user',0,2123,2123,'und',0,'CENG',NULL),('user','user',0,2124,2124,'und',0,'CENG',NULL),('user','user',0,2127,2127,'und',0,'CENG',NULL),('user','user',0,2129,2129,'und',0,'CENG',NULL),('user','user',0,2130,2130,'und',0,'CENG',NULL),('user','user',0,2131,2131,'und',0,'CENG',NULL),('user','user',0,2132,2132,'und',0,'CENG',NULL),('user','user',0,2136,2136,'und',0,'CENG',NULL),('user','user',0,2137,2137,'und',0,'CENG',NULL),('user','user',0,2138,2138,'und',0,'CENG',NULL),('user','user',0,2139,2139,'und',0,'CENG',NULL),('user','user',0,2141,2141,'und',0,'CENG',NULL),('user','user',0,2143,2143,'und',0,'CENG',NULL),('user','user',0,2144,2144,'und',0,'CENG',NULL),('user','user',0,2150,2150,'und',0,'CENG',NULL),('user','user',0,2151,2151,'und',0,'CENG',NULL),('user','user',0,2152,2152,'und',0,'CEng',NULL),('user','user',0,2155,2155,'und',0,'CENG',NULL),('user','user',0,2157,2157,'und',0,'CENG',NULL),('user','user',0,2158,2158,'und',0,'Chartered Engineer',NULL),('user','user',0,2159,2159,'und',0,'CENG',NULL),('user','user',0,2160,2160,'und',0,'CENG',NULL),('user','user',0,2163,2163,'und',0,'CENG',NULL),('user','user',0,2164,2164,'und',0,'CENG',NULL),('user','user',0,2165,2165,'und',0,'CENG',NULL),('user','user',0,2166,2166,'und',0,'CENG',NULL),('user','user',0,2167,2167,'und',0,'CENG',NULL),('user','user',0,2169,2169,'und',0,'CENG',NULL),('user','user',0,2170,2170,'und',0,'CENG',NULL),('user','user',0,2171,2171,'und',0,'CENG',NULL),('user','user',0,2173,2173,'und',0,'IENG',NULL),('user','user',0,2174,2174,'und',0,'CENG',NULL),('user','user',0,2176,2176,'und',0,'CENG',NULL),('user','user',0,2179,2179,'und',0,'CENG',NULL),('user','user',0,2180,2180,'und',0,'CENG',NULL),('user','user',0,2181,2181,'und',0,'CENG',NULL),('user','user',0,2182,2182,'und',0,'CENG',NULL),('user','user',0,2183,2183,'und',0,'CENG',NULL),('user','user',0,2184,2184,'und',0,'CEng',NULL),('user','user',0,2187,2187,'und',0,'CENG',NULL),('user','user',0,2188,2188,'und',0,'CENG',NULL),('user','user',0,2189,2189,'und',0,'CENG',NULL),('user','user',0,2191,2191,'und',0,'CENG',NULL),('user','user',0,2193,2193,'und',0,'CENG',NULL),('user','user',0,2194,2194,'und',0,'CENG',NULL),('user','user',0,2196,2196,'und',0,'CENG',NULL),('user','user',0,2197,2197,'und',0,'CENG',NULL),('user','user',0,2198,2198,'und',0,'CENG',NULL),('user','user',0,2199,2199,'und',0,'CENG',NULL),('user','user',0,2200,2200,'und',0,'CENG',NULL),('user','user',0,2202,2202,'und',0,'CENG',NULL),('user','user',0,2203,2203,'und',0,'CENG',NULL),('user','user',0,2210,2210,'und',0,'CENG',NULL),('user','user',0,2211,2211,'und',0,'CENG',NULL),('user','user',0,2212,2212,'und',0,'CENG',NULL),('user','user',0,2214,2214,'und',0,'CENG',NULL),('user','user',0,2215,2215,'und',0,'CENG',NULL),('user','user',0,2216,2216,'und',0,'CENG',NULL),('user','user',0,2217,2217,'und',0,'CENG',NULL),('user','user',0,2219,2219,'und',0,'CENG',NULL),('user','user',0,2220,2220,'und',0,'CENG',NULL),('user','user',0,2221,2221,'und',0,'CENG',NULL),('user','user',0,2223,2223,'und',0,'CENG',NULL),('user','user',0,2224,2224,'und',0,'CENG',NULL),('user','user',0,2226,2226,'und',0,'CENG',NULL),('user','user',0,2227,2227,'und',0,'CENG',NULL),('user','user',0,2228,2228,'und',0,'CENG',NULL),('user','user',0,2230,2230,'und',0,'CENG',NULL),('user','user',0,2237,2237,'und',0,'C.Eng.',NULL),('user','user',0,2239,2239,'und',0,'CENG',NULL),('user','user',0,2240,2240,'und',0,'CENG',NULL),('user','user',0,2241,2241,'und',0,'CENG',NULL),('user','user',0,2242,2242,'und',0,'CENG',NULL),('user','user',0,2243,2243,'und',0,'CENG',NULL),('user','user',0,2245,2245,'und',0,'CENG',NULL),('user','user',0,2445,2445,'und',0,'CEng',NULL),('user','user',0,2455,2455,'und',0,'None',NULL),('user','user',0,2484,2484,'und',0,'EC-34134',NULL),('user','user',0,2543,2543,'und',0,'IEng',NULL),('user','user',0,2560,2560,'und',0,'Incorporated Engineer',NULL),('user','user',0,2697,2697,'und',0,'-',NULL),('user','user',0,2962,2962,'und',0,'7',NULL),('user','user',0,2976,2976,'und',0,'8',NULL),('user','user',0,2977,2977,'und',0,'5',NULL),('user','user',0,2981,2981,'und',0,'2',NULL),('user','user',0,2982,2982,'und',0,'0',NULL),('user','user',0,2983,2983,'und',0,'9',NULL),('user','user',0,2985,2985,'und',0,'9',NULL),('user','user',0,2986,2986,'und',0,'3',NULL),('user','user',0,2987,2987,'und',0,'0',NULL),('user','user',0,2988,2988,'und',0,'3',NULL),('user','user',0,2989,2989,'und',0,'6',NULL),('user','user',0,2990,2990,'und',0,'CEng',NULL),('user','user',0,3039,3039,'und',0,'n/a',NULL),('user','user',0,3497,3497,'und',0,'3',NULL),('user','user',0,3508,3508,'und',0,'5',NULL),('user','user',0,3509,3509,'und',0,'5',NULL),('user','user',0,3510,3510,'und',0,'7',NULL),('user','user',0,3511,3511,'und',0,'4',NULL),('user','user',0,3512,3512,'und',0,'1',NULL),('user','user',0,3513,3513,'und',0,'6',NULL),('user','user',0,3514,3514,'und',0,'7',NULL),('user','user',0,3515,3515,'und',0,'7',NULL),('user','user',0,3516,3516,'und',0,'5',NULL),('user','user',0,3517,3517,'und',0,'1',NULL),('user','user',0,3679,3679,'und',0,'Chartered Engineer',NULL),('user','user',0,3732,3732,'und',0,'Chartered Engineer',NULL),('user','user',0,3755,3755,'und',0,'Honours',NULL),('user','user',0,3819,3819,'und',0,'n/a',NULL),('user','user',0,3953,3953,'und',0,'N/A',NULL),('user','user',0,4420,4420,'und',0,'N/A',NULL),('user','user',0,4853,4853,'und',0,'6',NULL),('user','user',0,4867,4867,'und',0,'9',NULL),('user','user',0,4869,4869,'und',0,'4',NULL),('user','user',0,4880,4880,'und',0,'9',NULL),('user','user',0,4889,4889,'und',0,'2',NULL);
/*!40000 ALTER TABLE `field_data_field_engineering_council_uk_reg` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_event_type`
--

DROP TABLE IF EXISTS `field_data_field_event_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_event_type` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_event_type_value` varchar(255) DEFAULT NULL,
  `field_event_type_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_event_type_format` (`field_event_type_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 19 (field_event_type)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_event_type`
--

LOCK TABLES `field_data_field_event_type` WRITE;
/*!40000 ALTER TABLE `field_data_field_event_type` DISABLE KEYS */;
INSERT INTO `field_data_field_event_type` VALUES ('node','enterprise_event',0,320,362,'und',0,'ICE Lecture Online',NULL),('node','physical_event',0,345,390,'und',0,'Annual General Meeting',NULL),('node','physical_event',0,346,391,'und',0,'ICE-SA Afternoon Lecture',NULL),('node','physical_event',0,348,393,'und',0,'ICE-SA Lecture Series - 2014',NULL),('node','physical_event',0,349,394,'und',0,'ICE-SA Lecture Series - 2014',NULL),('node','physical_event',0,353,399,'und',0,'Annual General Meeting',NULL),('node','physical_event',0,354,400,'und',0,'ICE Afternoon Lecture',NULL),('node','physical_event',0,372,419,'und',0,'ICE Brunel International Lecture',NULL),('node','physical_event',0,373,420,'und',0,'ICE Brunel International Lecture',NULL),('node','physical_event',0,374,421,'und',0,'ICE Brunel International Lecture',NULL),('node','enterprise_event',0,397,444,'und',0,'Online Lecture',NULL),('node','physical_event',0,433,480,'und',0,'ICE-SA Annual General Meeting',NULL),('node','enterprise_event',0,435,482,'und',0,'Online Lecture',NULL),('node','enterprise_event',0,456,503,'und',0,'ICE Brunel International Lecture',NULL),('node','physical_event_product',0,479,532,'und',0,'NEC User Group (SA) Training Course',NULL),('node','physical_event_product',0,480,533,'und',0,'NEC User Group (SA) Training Course',NULL),('node','physical_event_product',0,485,534,'und',0,'NEC User Group (SA) Training Course',NULL),('node','physical_event_product',0,486,535,'und',0,'Breakfast Lecture',NULL),('node','physical_event',0,487,536,'und',0,'Annual General Meeting',NULL),('node','physical_event',0,488,537,'und',0,'Afternoon Lecture',NULL),('node','physical_event_product',0,489,538,'und',0,'Breakfast Lecture',NULL),('node','physical_event_product',0,490,539,'und',0,'Breakfast Lecture',NULL),('node','physical_event',0,491,541,'und',0,'Physical',NULL),('node','enterprise_event',0,492,542,'und',0,'Online',NULL),('node','physical_event',0,513,566,'und',0,'ICE Africa Regional Conference',NULL),('node','physical_event_product',0,514,567,'und',0,'Breakfast Lecture',NULL),('node','physical_event',0,515,571,'und',0,'Annual General Meeting',NULL),('node','physical_event',0,516,572,'und',0,'Afternoon Lecture',NULL),('node','enterprise_event',0,517,573,'und',0,'Online training',NULL),('node','physical_event',0,544,601,'und',0,'Annual General Meeting',NULL),('node','physical_event',0,545,602,'und',0,'Afternoon Lecture',NULL),('node','physical_event',0,546,603,'und',0,'Meeting',NULL),('node','physical_event',0,549,606,'und',0,'TEST',NULL),('node','enterprise_event',0,557,614,'und',0,'Test',NULL),('node','physical_event_product',0,560,617,'und',0,'Product',NULL);
/*!40000 ALTER TABLE `field_data_field_event_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_fax_number`
--

DROP TABLE IF EXISTS `field_data_field_fax_number`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_fax_number` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_fax_number_value` varchar(255) DEFAULT NULL,
  `field_fax_number_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_fax_number_format` (`field_fax_number_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 61 (field_fax_number)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_fax_number`
--

LOCK TABLES `field_data_field_fax_number` WRITE;
/*!40000 ALTER TABLE `field_data_field_fax_number` DISABLE KEYS */;
INSERT INTO `field_data_field_fax_number` VALUES ('user','user',0,1797,1797,'und',0,'0862384726',NULL),('user','user',0,1798,1798,'und',0,'27113243978','plain_text'),('user','user',0,1799,1799,'und',0,'27315661100',NULL),('user','user',0,1803,1803,'und',0,'27866648638',NULL),('user','user',0,1808,1808,'und',0,'27118033009','plain_text'),('user','user',0,1821,1821,'und',0,'27333470455','plain_text'),('user','user',0,1824,1824,'und',0,'27437260600',NULL),('user','user',0,1825,1825,'und',0,'27413730102',NULL),('user','user',0,1830,1830,'und',0,'275269500','plain_text'),('user','user',0,1847,1847,'und',0,'+27866200767',NULL),('user','user',0,1852,1852,'und',0,'27117896822',NULL),('user','user',0,1853,1853,'und',0,'27128037943',NULL),('user','user',0,1857,1857,'und',0,'27137512699',NULL),('user','user',0,1863,1863,'und',0,'27 866 840 299',NULL),('user','user',0,1871,1871,'und',0,'0866165696',NULL),('user','user',0,1883,1883,'und',0,'27112349385',NULL),('user','user',0,1887,1887,'und',0,'27437220163','plain_text'),('user','user',0,1889,1889,'und',0,'27866718654',NULL),('user','user',0,1890,1890,'und',0,'27866619837','plain_text'),('user','user',0,1896,1896,'und',0,'27562134827',NULL),('user','user',0,1897,1897,'und',0,'61388623501','plain_text'),('user','user',0,1899,1899,'und',0,'27865839070',NULL),('user','user',0,1902,1902,'und',0,'27515073254','plain_text'),('user','user',0,1903,1903,'und',0,'27866481585','plain_text'),('user','user',0,1908,1908,'und',0,'27114096789','plain_text'),('user','user',0,1910,1910,'und',0,'27115596057','plain_text'),('user','user',0,1916,1916,'und',0,'0865491029',NULL),('user','user',0,1917,1917,'und',0,'27115354980','plain_text'),('user','user',0,1921,1921,'und',0,'27117891585','plain_text'),('user','user',0,1924,1924,'und',0,'27137528575',NULL),('user','user',0,1931,1931,'und',0,'27117891626',NULL),('user','user',0,1935,1935,'und',0,'27219507502','plain_text'),('user','user',0,1938,1938,'und',0,'27865392880',NULL),('user','user',0,1942,1942,'und',0,'2673972691','plain_text'),('user','user',0,1944,1944,'und',0,'27216961634','plain_text'),('user','user',0,1949,1949,'und',0,'0218720953',NULL),('user','user',0,1964,1964,'und',0,'2651771114','plain_text'),('user','user',0,1965,1965,'und',0,'27112363465',NULL),('user','user',0,1972,1972,'und',0,'27538323209','plain_text'),('user','user',0,1979,1979,'und',0,'27866012626',NULL),('user','user',0,1980,1980,'und',0,'27114670978','plain_text'),('user','user',0,1985,1985,'und',0,'27114186337','plain_text'),('user','user',0,1986,1986,'und',0,'+279930082',NULL),('user','user',0,1989,1989,'und',0,'27118055971',NULL),('user','user',0,1990,1990,'und',0,'4.41925E+11','plain_text'),('user','user',0,1995,1995,'und',0,'27214196774','plain_text'),('user','user',0,1999,1999,'und',0,'27117870744','plain_text'),('user','user',0,2000,2000,'und',0,'+27865419069',NULL),('user','user',0,2001,2001,'und',0,'27215277001',NULL),('user','user',0,2005,2005,'und',0,'27867256618','plain_text'),('user','user',0,2007,2007,'und',0,'61732028170','plain_text'),('user','user',0,2010,2010,'und',0,'+27118037272',NULL),('user','user',0,2012,2012,'und',0,'97444748469','plain_text'),('user','user',0,2014,2014,'und',0,'27114652116','plain_text'),('user','user',0,2015,2015,'und',0,'27118050992',NULL),('user','user',0,2018,2018,'und',0,'27118026222',NULL),('user','user',0,2027,2027,'und',0,'2.70866E+11','plain_text'),('user','user',0,2030,2030,'und',0,'27867603330',NULL),('user','user',0,2045,2045,'und',0,'27866241881','plain_text'),('user','user',0,2047,2047,'und',0,'27217904470','plain_text'),('user','user',0,2049,2049,'und',0,'27219052284',NULL),('user','user',0,2053,2053,'und',0,'27118860248',NULL),('user','user',0,2058,2058,'und',0,'27865804977','plain_text'),('user','user',0,2059,2059,'und',0,'27114872775','plain_text'),('user','user',0,2064,2064,'und',0,'27865156863','plain_text'),('user','user',0,2065,2065,'und',0,'27116886604','plain_text'),('user','user',0,2066,2066,'und',0,'27866093551',NULL),('user','user',0,2076,2076,'und',0,'27214234742','plain_text'),('user','user',0,2083,2083,'und',0,'27865741151','plain_text'),('user','user',0,2087,2087,'und',0,'27475314954','plain_text'),('user','user',0,2092,2092,'und',0,'27113277682','plain_text'),('user','user',0,2097,2097,'und',0,'27866892474','plain_text'),('user','user',0,2102,2102,'und',0,'27333475762',NULL),('user','user',0,2107,2107,'und',0,'27126555325','plain_text'),('user','user',0,2109,2109,'und',0,'+27 31 202 9399',NULL),('user','user',0,2114,2114,'und',0,'61894631452',NULL),('user','user',0,2120,2120,'und',0,'27277182234','plain_text'),('user','user',0,2123,2123,'und',0,'+27 11 476 6839',NULL),('user','user',0,2127,2127,'und',0,'27866053039','plain_text'),('user','user',0,2137,2137,'und',0,'27118067100','plain_text'),('user','user',0,2140,2140,'und',0,'27862992591','plain_text'),('user','user',0,2142,2142,'und',0,'27214245571','plain_text'),('user','user',0,2148,2148,'und',0,'27112063389','plain_text'),('user','user',0,2152,2152,'und',0,'27113063431','plain_text'),('user','user',0,2153,2153,'und',0,'27315662371','plain_text'),('user','user',0,2157,2157,'und',0,'27117265908','plain_text'),('user','user',0,2158,2158,'und',0,'+27 86 642 8158',NULL),('user','user',0,2159,2159,'und',0,'+27112340551 ',NULL),('user','user',0,2161,2161,'und',0,'27312408951',NULL),('user','user',0,2162,2162,'und',0,'27129932754','plain_text'),('user','user',0,2168,2168,'und',0,'27866610113','plain_text'),('user','user',0,2182,2182,'und',0,'27866162189','plain_text'),('user','user',0,2184,2184,'und',0,'2673934826','plain_text'),('user','user',0,2190,2190,'und',0,'27118051950',NULL),('user','user',0,2194,2194,'und',0,'27866591626','plain_text'),('user','user',0,2206,2206,'und',0,'+27124304167',NULL),('user','user',0,2221,2221,'und',0,'0123366609',NULL),('user','user',0,2222,2222,'und',0,'27118864589','plain_text'),('user','user',0,2223,2223,'und',0,'0865042384',NULL),('user','user',0,2227,2227,'und',0,'27214034199',NULL),('user','user',0,2229,2229,'und',0,'2.78801E+13','plain_text'),('user','user',0,2237,2237,'und',0,'27217023201','plain_text'),('user','user',0,2239,2239,'und',0,'27865243783',NULL),('user','user',0,2244,2244,'und',0,'27865485665',NULL),('user','user',0,2445,2445,'und',0,'27 11 4636459',NULL),('user','user',0,2453,2453,'und',0,'0865207075',NULL),('user','user',0,2455,2455,'und',0,'086 273 6946',NULL),('user','user',0,2484,2484,'und',0,'0123248729',NULL),('user','user',0,2495,2495,'und',0,'012 349 2027',NULL),('user','user',0,2498,2498,'und',0,'27866639724','plain_text'),('user','user',0,2578,2578,'und',0,'0114622758',NULL),('user','user',0,2580,2580,'und',0,'011 789 9618',NULL),('user','user',0,2581,2581,'und',0,'+27124207212',NULL),('user','user',0,2582,2582,'und',0,'+27 86 503 4700',NULL),('user','user',0,2585,2585,'und',0,'0216857542',NULL),('user','user',0,2593,2593,'und',0,'0113050399',NULL),('user','user',0,2598,2598,'und',0,'27312662616','plain_text'),('user','user',0,2601,2601,'und',0,'+27 31 719 5505',NULL),('user','user',0,2602,2602,'und',0,'0312662616',NULL),('user','user',0,2605,2605,'und',0,'+27866009323',NULL),('user','user',0,2608,2608,'und',0,'0215269400',NULL),('user','user',0,2691,2691,'und',0,'0215269400',NULL),('user','user',0,2693,2693,'und',0,'0111 888 2296',NULL),('user','user',0,2698,2698,'und',0,'+27866181095',NULL),('user','user',0,2704,2704,'und',0,'0217977102',NULL),('user','user',0,2838,2838,'und',0,'27117812596','plain_text'),('user','user',0,2897,2897,'und',0,'27219507502','plain_text'),('user','user',0,2962,2962,'und',0,'123456',NULL),('user','user',0,2976,2976,'und',0,'123456',NULL),('user','user',0,2977,2977,'und',0,'123456',NULL),('user','user',0,2979,2979,'und',0,'086 538 7973',NULL),('user','user',0,2981,2981,'und',0,'123456',NULL),('user','user',0,2982,2982,'und',0,'123456',NULL),('user','user',0,2983,2983,'und',0,'123456',NULL),('user','user',0,2985,2985,'und',0,'123456',NULL),('user','user',0,2986,2986,'und',0,'123456',NULL),('user','user',0,2987,2987,'und',0,'123456',NULL),('user','user',0,2988,2988,'und',0,'123456',NULL),('user','user',0,2989,2989,'und',0,'123456',NULL),('user','user',0,2990,2990,'und',0,'27862441864',NULL),('user','user',0,3039,3039,'und',0,'+26825480627',NULL),('user','user',0,3495,3495,'und',0,'27866714183','plain_text'),('user','user',0,3497,3497,'und',0,'123456',NULL),('user','user',0,3508,3508,'und',0,'123456',NULL),('user','user',0,3509,3509,'und',0,'123456',NULL),('user','user',0,3510,3510,'und',0,'123456',NULL),('user','user',0,3511,3511,'und',0,'123456',NULL),('user','user',0,3512,3512,'und',0,'123456',NULL),('user','user',0,3513,3513,'und',0,'123456',NULL),('user','user',0,3514,3514,'und',0,'123456',NULL),('user','user',0,3515,3515,'und',0,'123456',NULL),('user','user',0,3516,3516,'und',0,'123456',NULL),('user','user',0,3517,3517,'und',0,'123456',NULL),('user','user',0,3527,3527,'und',0,'27215320950','plain_text'),('user','user',0,3529,3529,'und',0,'27866648638','plain_text'),('user','user',0,3533,3533,'und',0,'27437260600','plain_text'),('user','user',0,3535,3535,'und',0,'27865839070','plain_text'),('user','user',0,3536,3536,'und',0,'27117891626','plain_text'),('user','user',0,3537,3537,'und',0,'27123623215','plain_text'),('user','user',0,3538,3538,'und',0,'27333475762','plain_text'),('user','user',0,3540,3540,'und',0,'27117896822','plain_text'),('user','user',0,3541,3541,'und',0,'61894631452','plain_text'),('user','user',0,3542,3542,'und',0,'27137528575','plain_text'),('user','user',0,3543,3543,'und',0,'27112363465','plain_text'),('user','user',0,3545,3545,'und',0,'27118860248','plain_text'),('user','user',0,3546,3546,'und',0,'27562123381','plain_text'),('user','user',0,3547,3547,'und',0,'27313115822','plain_text'),('user','user',0,3551,3551,'und',0,'27128437701','plain_text'),('user','user',0,3552,3552,'und',0,'27118055971','plain_text'),('user','user',0,3554,3554,'und',0,'27333452679','plain_text'),('user','user',0,3555,3555,'und',0,'27413643798','plain_text'),('user','user',0,3556,3556,'und',0,'27514476000','plain_text'),('user','user',0,3557,3557,'und',0,'27114502294','plain_text'),('user','user',0,3558,3558,'und',0,'27115170721','plain_text'),('user','user',0,3559,3559,'und',0,'27413631922','plain_text'),('user','user',0,3560,3560,'und',0,'27866182020','plain_text'),('user','user',0,3561,3561,'und',0,'27113122689','plain_text'),('user','user',0,3562,3562,'und',0,'27218448200','plain_text'),('user','user',0,3563,3563,'und',0,'27315666527','plain_text'),('user','user',0,3564,3564,'und',0,'27866053863','plain_text'),('user','user',0,3565,3565,'und',0,'27315369500','plain_text'),('user','user',0,3566,3566,'und',0,'27152931258','plain_text'),('user','user',0,3567,3567,'und',0,'27114941604','plain_text'),('user','user',0,3568,3568,'und',0,'27217946189','plain_text'),('user','user',0,3569,3569,'und',0,'27115190201','plain_text'),('user','user',0,3570,3570,'und',0,'27866674232','plain_text'),('user','user',0,3571,3571,'und',0,'27150040209','plain_text'),('user','user',0,3572,3572,'und',0,'27117878185','plain_text'),('user','user',0,3574,3574,'und',0,'27117819711','plain_text'),('user','user',0,3575,3575,'und',0,'27317172572','plain_text'),('user','user',0,3576,3576,'und',0,'27113885281','plain_text'),('user','user',0,3577,3577,'und',0,'27115681511','plain_text'),('user','user',0,3579,3579,'und',0,'27157811406','plain_text'),('user','user',0,3583,3583,'und',0,'27315662371','plain_text'),('user','user',0,3584,3584,'und',0,'27126538541','plain_text'),('user','user',0,3587,3587,'und',0,'27118786822','plain_text'),('user','user',0,3588,3588,'und',0,'27117819711','plain_text'),('user','user',0,3589,3589,'und',0,'27219052284','plain_text'),('user','user',0,3592,3592,'und',0,'2.78314E+12','plain_text'),('user','user',0,3595,3595,'und',0,'27315662313','plain_text'),('user','user',0,3598,3598,'und',0,'26461236156','plain_text'),('user','user',0,3599,3599,'und',0,'27862950746','plain_text'),('user','user',0,3600,3600,'und',0,'27862602338','plain_text'),('user','user',0,3601,3601,'und',0,'27867689332','plain_text'),('user','user',0,3602,3602,'und',0,'27119994745','plain_text'),('user','user',0,3605,3605,'und',0,'27118864589','plain_text'),('user','user',0,3607,3607,'und',0,'27118075842','plain_text'),('user','user',0,3608,3608,'und',0,'27865294889','plain_text'),('user','user',0,3609,3609,'und',0,'27325863177','plain_text'),('user','user',0,3610,3610,'und',0,'27538322497','plain_text'),('user','user',0,3614,3614,'und',0,'27865170084','plain_text'),('user','user',0,3616,3616,'und',0,'27437270921','plain_text'),('user','user',0,3617,3617,'und',0,'27219038411','plain_text'),('user','user',0,3619,3619,'und',0,'27123622306','plain_text'),('user','user',0,3620,3620,'und',0,'27119650231','plain_text'),('user','user',0,3623,3623,'und',0,'27867609696','plain_text'),('user','user',0,3627,3627,'und',0,'27112349385','plain_text'),('user','user',0,3628,3628,'und',0,'27865560026','plain_text'),('user','user',0,3629,3629,'und',0,'27413639330','plain_text'),('user','user',0,3632,3632,'und',0,'27333865091','plain_text'),('user','user',0,3635,3635,'und',0,'27413973930','plain_text'),('user','user',0,3636,3636,'und',0,'27215269500','plain_text'),('user','user',0,3638,3638,'und',0,'27216897471','plain_text'),('user','user',0,3639,3639,'und',0,'27315694534','plain_text'),('user','user',0,3641,3641,'und',0,'27124500060','plain_text'),('user','user',0,3642,3642,'und',0,'27112953474','plain_text'),('user','user',0,3643,3643,'und',0,'27214818799','plain_text'),('user','user',0,3652,3652,'und',0,'27124293260',NULL),('user','user',0,3817,3817,'und',0,'0866710596',NULL),('user','user',0,3819,3819,'und',0,'0113263880',NULL),('user','user',0,3835,3835,'und',0,'275269500','plain_text'),('user','user',0,3836,3836,'und',0,'27117891626','plain_text'),('user','user',0,3837,3837,'und',0,'27866162189','plain_text'),('user','user',0,3838,3838,'und',0,'61894631452','plain_text'),('user','user',0,3840,3840,'und',0,'27315369500','plain_text'),('user','user',0,3842,3842,'und',0,'27313056952',NULL),('user','user',0,3844,3844,'und',0,'27437226158','plain_text'),('user','user',0,3851,3851,'und',0,'2712','plain_text'),('user','user',0,3852,3852,'und',0,'27112533070','plain_text'),('user','user',0,3854,3854,'und',0,'27866738922','plain_text'),('user','user',0,3859,3859,'und',0,'27313032418','plain_text'),('user','user',0,3860,3860,'und',0,'27313032418','plain_text'),('user','user',0,3862,3862,'und',0,'27865469876','plain_text'),('user','user',0,3863,3863,'und',0,'27867660344','plain_text'),('user','user',0,3866,3866,'und',0,'27866728298','plain_text'),('user','user',0,3867,3867,'und',0,'2.72682E+12','plain_text'),('user','user',0,3868,3868,'und',0,'n/a',NULL),('user','user',0,3869,3869,'und',0,'27865163521','plain_text'),('user','user',0,3872,3872,'und',0,'27865547714','plain_text'),('user','user',0,3873,3873,'und',0,'27514477579','plain_text'),('user','user',0,3874,3874,'und',0,'27865852299','plain_text'),('user','user',0,3879,3879,'und',0,'27862449177','plain_text'),('user','user',0,3953,3953,'und',0,'0865569465',NULL),('user','user',0,4311,4311,'und',0,'0865640351',NULL),('user','user',0,4313,4313,'und',0,'011 880 9182',NULL),('user','user',0,4316,4316,'und',0,'0357511133',NULL),('user','user',0,4411,4411,'und',0,'011 803 3009',NULL),('user','user',0,4764,4764,'und',0,'0865391902',NULL),('user','user',0,4849,4849,'und',0,'0865027201',NULL),('user','user',0,4853,4853,'und',0,'87799975681',NULL),('user','user',0,4867,4867,'und',0,'88686665212',NULL),('user','user',0,4869,4869,'und',0,'84858915119',NULL),('user','user',0,4880,4880,'und',0,'87657994988',NULL),('user','user',0,4883,4883,'und',0,'+27 86 516 1368',NULL),('user','user',0,4889,4889,'und',0,'87189958761',NULL);
/*!40000 ALTER TABLE `field_data_field_fax_number` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_feed_item_description`
--

DROP TABLE IF EXISTS `field_data_field_feed_item_description`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_feed_item_description` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_feed_item_description_value` longtext,
  `field_feed_item_description_summary` longtext,
  `field_feed_item_description_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_feed_item_description_format` (`field_feed_item_description_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 8 (field_feed_item_description)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_feed_item_description`
--

LOCK TABLES `field_data_field_feed_item_description` WRITE;
/*!40000 ALTER TABLE `field_data_field_feed_item_description` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_data_field_feed_item_description` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_file_image_alt_text`
--

DROP TABLE IF EXISTS `field_data_field_file_image_alt_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_file_image_alt_text` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_file_image_alt_text_value` varchar(255) DEFAULT NULL,
  `field_file_image_alt_text_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_file_image_alt_text_format` (`field_file_image_alt_text_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 95 (field_file_image_alt_text)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_file_image_alt_text`
--

LOCK TABLES `field_data_field_file_image_alt_text` WRITE;
/*!40000 ALTER TABLE `field_data_field_file_image_alt_text` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_data_field_file_image_alt_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_file_image_title_text`
--

DROP TABLE IF EXISTS `field_data_field_file_image_title_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_file_image_title_text` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_file_image_title_text_value` varchar(255) DEFAULT NULL,
  `field_file_image_title_text_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_file_image_title_text_format` (`field_file_image_title_text_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 96 (field_file_image_title_text)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_file_image_title_text`
--

LOCK TABLES `field_data_field_file_image_title_text` WRITE;
/*!40000 ALTER TABLE `field_data_field_file_image_title_text` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_data_field_file_image_title_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_forenames`
--

DROP TABLE IF EXISTS `field_data_field_forenames`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_forenames` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_forenames_value` varchar(255) DEFAULT NULL,
  `field_forenames_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_forenames_format` (`field_forenames_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 40 (field_forenames)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_forenames`
--

LOCK TABLES `field_data_field_forenames` WRITE;
/*!40000 ALTER TABLE `field_data_field_forenames` DISABLE KEYS */;
INSERT INTO `field_data_field_forenames` VALUES ('user','user',0,1,1,'und',0,'John Peter',NULL),('user','user',0,18,18,'und',0,'ICE-SA',NULL),('user','user',0,20,20,'und',0,'The',NULL),('user','user',0,1797,1797,'und',0,'Campbell John','plain_text'),('user','user',0,1798,1798,'und',0,'Roland','plain_text'),('user','user',0,1799,1799,'und',0,'Hugh Paul Lambert','plain_text'),('user','user',0,1800,1800,'und',0,'Muhammed Asad',NULL),('user','user',0,1801,1801,'und',0,'Nazir','plain_text'),('user','user',0,1802,1802,'und',0,'Gordon Francis','plain_text'),('user','user',0,1803,1803,'und',0,'Samuel Otu',NULL),('user','user',0,1804,1804,'und',0,'John Robert Beveridge',NULL),('user','user',0,1805,1805,'und',0,'Adrian Garnett','plain_text'),('user','user',0,1806,1806,'und',0,'Paulo Alexandre Rassul De',NULL),('user','user',0,1807,1807,'und',0,'James Fowler','plain_text'),('user','user',0,1808,1808,'und',0,'Peter','plain_text'),('user','user',0,1809,1809,'und',0,'Fidelis',NULL),('user','user',0,1810,1810,'und',0,'Robert John',NULL),('user','user',0,1811,1811,'und',0,'Cedric John','plain_text'),('user','user',0,1812,1812,'und',0,'William Colin','plain_text'),('user','user',0,1813,1813,'und',0,'Vincent Richard',NULL),('user','user',0,1814,1814,'und',0,'Michael Stuart',NULL),('user','user',0,1815,1815,'und',0,'Robert Arnold','plain_text'),('user','user',0,1816,1816,'und',0,'Terence','plain_text'),('user','user',0,1817,1817,'und',0,'Cecil John','plain_text'),('user','user',0,1818,1818,'und',0,'Bruce Neville','plain_text'),('user','user',0,1819,1819,'und',0,'Alastair Thomas Palmer',NULL),('user','user',0,1820,1820,'und',0,'Lester Keith',NULL),('user','user',0,1821,1821,'und',0,'Ian','plain_text'),('user','user',0,1822,1822,'und',0,'Robert George Kinnear','plain_text'),('user','user',0,1823,1823,'und',0,'John Cassian',NULL),('user','user',0,1824,1824,'und',0,'Edwin Ricardo',NULL),('user','user',0,1825,1825,'und',0,'Liberty',NULL),('user','user',0,1826,1826,'und',0,'Antony','plain_text'),('user','user',0,1827,1827,'und',0,'David','plain_text'),('user','user',0,1828,1828,'und',0,'Peter','plain_text'),('user','user',0,1829,1829,'und',0,'Anthony John','plain_text'),('user','user',0,1830,1830,'und',0,'Aiden James','plain_text'),('user','user',0,1832,1832,'und',0,'William John','plain_text'),('user','user',0,1833,1833,'und',0,'James',NULL),('user','user',0,1834,1834,'und',0,'Eric',NULL),('user','user',0,1835,1835,'und',0,'James',NULL),('user','user',0,1836,1836,'und',0,'Rodney Charles',NULL),('user','user',0,1837,1837,'und',0,'Andrew Philip',NULL),('user','user',0,1838,1838,'und',0,'Mark John',NULL),('user','user',0,1839,1839,'und',0,'Frederik Matthys',NULL),('user','user',0,1840,1840,'und',0,'Jacques',NULL),('user','user',0,1841,1841,'und',0,'Duncan',NULL),('user','user',0,1842,1842,'und',0,'Donald Neil',NULL),('user','user',0,1843,1843,'und',0,'David','plain_text'),('user','user',0,1844,1844,'und',0,'Paul Joseph','plain_text'),('user','user',0,1845,1845,'und',0,'Richard Walter Marshall',NULL),('user','user',0,1846,1846,'und',0,'Anthony Peter Poole','plain_text'),('user','user',0,1847,1847,'und',0,'Andrew George','plain_text'),('user','user',0,1848,1848,'und',0,'Aloious Muwengwa','plain_text'),('user','user',0,1849,1849,'und',0,'Malcolm Campbell','plain_text'),('user','user',0,1850,1850,'und',0,'Brian John','plain_text'),('user','user',0,1851,1851,'und',0,'Nicholas Edgar','plain_text'),('user','user',0,1852,1852,'und',0,'Kwilati',NULL),('user','user',0,1853,1853,'und',0,'Owen',NULL),('user','user',0,1854,1854,'und',0,'Miriam',NULL),('user','user',0,1855,1855,'und',0,'Royal',NULL),('user','user',0,1856,1856,'und',0,'Stanley',NULL),('user','user',0,1857,1857,'und',0,'Charles Robin Hugh','plain_text'),('user','user',0,1858,1858,'und',0,'Charles Graham','plain_text'),('user','user',0,1859,1859,'und',0,'Stefan',NULL),('user','user',0,1860,1860,'und',0,'Marylyn','plain_text'),('user','user',0,1861,1861,'und',0,'Christine Susanne','plain_text'),('user','user',0,1862,1862,'und',0,'Stephane','plain_text'),('user','user',0,1863,1863,'und',0,'Timothy James','plain_text'),('user','user',0,1864,1864,'und',0,'John Robert','plain_text'),('user','user',0,1865,1865,'und',0,'Bradley',NULL),('user','user',0,1866,1866,'und',0,'Thomas','plain_text'),('user','user',0,1867,1867,'und',0,'Dermot Willoughby',NULL),('user','user',0,1868,1868,'und',0,'Roger Alan',NULL),('user','user',0,1869,1869,'und',0,'James Alfred',NULL),('user','user',0,1870,1870,'und',0,'Philip Robert',NULL),('user','user',0,1871,1871,'und',0,'Michael James',NULL),('user','user',0,1872,1872,'und',0,'Lee Anthony',NULL),('user','user',0,1873,1873,'und',0,'Jose Pedro Ramos Machado','plain_text'),('user','user',0,1874,1874,'und',0,'Timothy John','plain_text'),('user','user',0,1875,1875,'und',0,'Peter Douglas',NULL),('user','user',0,1876,1876,'und',0,'Christiaan','plain_text'),('user','user',0,1877,1877,'und',0,'Gregory','plain_text'),('user','user',0,1878,1878,'und',0,'Kevin','plain_text'),('user','user',0,1879,1879,'und',0,'Jonathan Anthony Noel','plain_text'),('user','user',0,1880,1880,'und',0,'Christopher John',NULL),('user','user',0,1881,1881,'und',0,'Alexander Michael',NULL),('user','user',0,1882,1882,'und',0,'Raymond Peter',NULL),('user','user',0,1883,1883,'und',0,'Malcolm Bruce','plain_text'),('user','user',0,1884,1884,'und',0,'John Patrick',NULL),('user','user',0,1885,1885,'und',0,'Douglas Ian',NULL),('user','user',0,1886,1886,'und',0,'Christopher John Elers',NULL),('user','user',0,1887,1887,'und',0,'Peter','plain_text'),('user','user',0,1888,1888,'und',0,'Ashley Benjamin','plain_text'),('user','user',0,1889,1889,'und',0,'Julia Elizabeth',NULL),('user','user',0,1890,1890,'und',0,'Louise','plain_text'),('user','user',0,1891,1891,'und',0,'Shadreck','plain_text'),('user','user',0,1892,1892,'und',0,'Albert Bernard','plain_text'),('user','user',0,1893,1893,'und',0,'Simon Robert','plain_text'),('user','user',0,1894,1894,'und',0,'George Colin','plain_text'),('user','user',0,1895,1895,'und',0,'Robert Allen',NULL),('user','user',0,1896,1896,'und',0,'Jan Hendrik',NULL),('user','user',0,1897,1897,'und',0,'Leonard','plain_text'),('user','user',0,1898,1898,'und',0,'Malcolm Arthur','plain_text'),('user','user',0,1899,1899,'und',0,'Richard John',NULL),('user','user',0,1900,1900,'und',0,'Nezar',NULL),('user','user',0,1901,1901,'und',0,'Jonathan','plain_text'),('user','user',0,1902,1902,'und',0,'Fidelis','plain_text'),('user','user',0,1903,1903,'und',0,'Leonardo','plain_text'),('user','user',0,1904,1904,'und',0,'Petrus','plain_text'),('user','user',0,1905,1905,'und',0,'Brean',NULL),('user','user',0,1906,1906,'und',0,'Ivor George William','plain_text'),('user','user',0,1907,1907,'und',0,'John David Philip','plain_text'),('user','user',0,1908,1908,'und',0,'Richard John Endell','plain_text'),('user','user',0,1909,1909,'und',0,'Mahesh',NULL),('user','user',0,1910,1910,'und',0,'George','plain_text'),('user','user',0,1911,1911,'und',0,'Derek',NULL),('user','user',0,1912,1912,'und',0,'Timothy Edward Harold','plain_text'),('user','user',0,1913,1913,'und',0,'Michael','plain_text'),('user','user',0,1914,1914,'und',0,'Benjamin Alexander','plain_text'),('user','user',0,1915,1915,'und',0,'Gordon Thomas','plain_text'),('user','user',0,1916,1916,'und',0,'Alan John',NULL),('user','user',0,1917,1917,'und',0,'Dirk','plain_text'),('user','user',0,1918,1918,'und',0,'Michael Tyrrell',NULL),('user','user',0,1919,1919,'und',0,'Michael John','plain_text'),('user','user',0,1920,1920,'und',0,'Raymond','plain_text'),('user','user',0,1921,1921,'und',0,'Ngoni','plain_text'),('user','user',0,1922,1922,'und',0,'Lionel Desmond',NULL),('user','user',0,1923,1923,'und',0,'Thomas Paul','plain_text'),('user','user',0,1924,1924,'und',0,'Kent',NULL),('user','user',0,1925,1925,'und',0,'John Edward',NULL),('user','user',0,1926,1926,'und',0,'Michael John Myers','plain_text'),('user','user',0,1927,1927,'und',0,'John Howard','plain_text'),('user','user',0,1928,1928,'und',0,'Wilfried George Julius',NULL),('user','user',0,1929,1929,'und',0,'Nuno Antonio De Novais Cesar',NULL),('user','user',0,1930,1930,'und',0,'Allan Richard',NULL),('user','user',0,1931,1931,'und',0,'Lionel Desmond',NULL),('user','user',0,1932,1932,'und',0,'Duncan John','plain_text'),('user','user',0,1933,1933,'und',0,'George Norman','plain_text'),('user','user',0,1934,1934,'und',0,'Kevin Robin','plain_text'),('user','user',0,1935,1935,'und',0,'Graeme','plain_text'),('user','user',0,1936,1936,'und',0,'Kerry Rachel','plain_text'),('user','user',0,1937,1937,'und',0,'Lee-Zane','plain_text'),('user','user',0,1938,1938,'und',0,'Johannes Jacobus',NULL),('user','user',0,1939,1939,'und',0,'Andrew Lindsay',NULL),('user','user',0,1940,1940,'und',0,'Kevin Mark',NULL),('user','user',0,1941,1941,'und',0,'Rodney Ian','plain_text'),('user','user',0,1942,1942,'und',0,'Sidney','plain_text'),('user','user',0,1943,1943,'und',0,'Neville Ernest',NULL),('user','user',0,1944,1944,'und',0,'Mymoena','plain_text'),('user','user',0,1945,1945,'und',0,'Roy','plain_text'),('user','user',0,1946,1946,'und',0,'Graham Anthony','plain_text'),('user','user',0,1947,1947,'und',0,'Ian Edward','plain_text'),('user','user',0,1948,1948,'und',0,'Jonathan Toby',NULL),('user','user',0,1949,1949,'und',0,'Patrick Guy Frere','plain_text'),('user','user',0,1950,1950,'und',0,'Robert David Stanley','plain_text'),('user','user',0,1951,1951,'und',0,'John Philip',NULL),('user','user',0,1952,1952,'und',0,'Robert James',NULL),('user','user',0,1953,1953,'und',0,'Jeffrey','plain_text'),('user','user',0,1954,1954,'und',0,'Alexander James',NULL),('user','user',0,1955,1955,'und',0,'Nicholas Victor Macaulay',NULL),('user','user',0,1956,1956,'und',0,'Christopher Eric','plain_text'),('user','user',0,1957,1957,'und',0,'Michael Stewart',NULL),('user','user',0,1958,1958,'und',0,'Ronald Bryden','plain_text'),('user','user',0,1959,1959,'und',0,'Roger Walter','plain_text'),('user','user',0,1960,1960,'und',0,'Ian John',NULL),('user','user',0,1961,1961,'und',0,'Dean Albert',NULL),('user','user',0,1962,1962,'und',0,'Kaylee','plain_text'),('user','user',0,1963,1963,'und',0,'Clerk Ranken',NULL),('user','user',0,1964,1964,'und',0,'Trevor','plain_text'),('user','user',0,1965,1965,'und',0,'Thabo',NULL),('user','user',0,1966,1966,'und',0,'Richard David','plain_text'),('user','user',0,1967,1967,'und',0,'Francis John',NULL),('user','user',0,1968,1968,'und',0,'Charles William David',NULL),('user','user',0,1969,1969,'und',0,'Stanley',NULL),('user','user',0,1970,1970,'und',0,'Robert Graham',NULL),('user','user',0,1971,1971,'und',0,'John Robert',NULL),('user','user',0,1972,1972,'und',0,'Henry','plain_text'),('user','user',0,1973,1973,'und',0,'Claire',NULL),('user','user',0,1974,1974,'und',0,'Peter Desmond','plain_text'),('user','user',0,1975,1975,'und',0,'Thomas','plain_text'),('user','user',0,1976,1976,'und',0,'Peter Nicholas Arundel',NULL),('user','user',0,1977,1977,'und',0,'Ronald Leslie','plain_text'),('user','user',0,1978,1978,'und',0,'Barry Michael','plain_text'),('user','user',0,1979,1979,'und',0,'Alain',NULL),('user','user',0,1980,1980,'und',0,'Andrew Edward ','plain_text'),('user','user',0,1981,1981,'und',0,'David William','plain_text'),('user','user',0,1982,1982,'und',0,'Carmen Sue-Lynn',NULL),('user','user',0,1983,1983,'und',0,'Ian Gordon','plain_text'),('user','user',0,1984,1984,'und',0,'Rahul Rajesh','plain_text'),('user','user',0,1985,1985,'und',0,'James','plain_text'),('user','user',0,1986,1986,'und',0,'Kenneth John',NULL),('user','user',0,1987,1987,'und',0,'Forbes','plain_text'),('user','user',0,1988,1988,'und',0,'Maarten','plain_text'),('user','user',0,1989,1989,'und',0,'Steven',NULL),('user','user',0,1990,1990,'und',0,'Bernard','plain_text'),('user','user',0,1991,1991,'und',0,'Ian',NULL),('user','user',0,1992,1992,'und',0,'John','plain_text'),('user','user',0,1993,1993,'und',0,'Stephen Valentine','plain_text'),('user','user',0,1994,1994,'und',0,'Graham Bennett','plain_text'),('user','user',0,1995,1995,'und',0,'Geoffrey','plain_text'),('user','user',0,1996,1996,'und',0,'William James','plain_text'),('user','user',0,1997,1997,'und',0,'Graham Ranger','plain_text'),('user','user',0,1998,1998,'und',0,'Shirwell','plain_text'),('user','user',0,1999,1999,'und',0,'Peter','plain_text'),('user','user',0,2000,2000,'und',0,'Dermot Frederick Murphy','plain_text'),('user','user',0,2001,2001,'und',0,'Adrian Kevin',NULL),('user','user',0,2002,2002,'und',0,'Ivor Melvin',NULL),('user','user',0,2003,2003,'und',0,'Stefanus Sebastian','plain_text'),('user','user',0,2004,2004,'und',0,'Charles V','plain_text'),('user','user',0,2005,2005,'und',0,'James','plain_text'),('user','user',0,2006,2006,'und',0,'Robert Malcolm','plain_text'),('user','user',0,2007,2007,'und',0,'Manuel','plain_text'),('user','user',0,2008,2008,'und',0,'Sarah Jane','plain_text'),('user','user',0,2010,2010,'und',0,'Stephen Denis','plain_text'),('user','user',0,2011,2011,'und',0,'Andrew Max','plain_text'),('user','user',0,2012,2012,'und',0,'Jacobus','plain_text'),('user','user',0,2013,2013,'und',0,'David John','plain_text'),('user','user',0,2014,2014,'und',0,'Franciscus','plain_text'),('user','user',0,2015,2015,'und',0,'Maxwell',NULL),('user','user',0,2016,2016,'und',0,'Sello',NULL),('user','user',0,2017,2017,'und',0,'Michael Harry','plain_text'),('user','user',0,2018,2018,'und',0,'Christopher Clive','plain_text'),('user','user',0,2019,2019,'und',0,'Irvin','plain_text'),('user','user',0,2020,2020,'und',0,'Michael','plain_text'),('user','user',0,2021,2021,'und',0,'Hylton',NULL),('user','user',0,2022,2022,'und',0,'Kaputeni','plain_text'),('user','user',0,2023,2023,'und',0,'Keith Robert','plain_text'),('user','user',0,2024,2024,'und',0,'Richmond Burness',NULL),('user','user',0,2025,2025,'und',0,'Neil Norman','plain_text'),('user','user',0,2026,2026,'und',0,'Newton','plain_text'),('user','user',0,2027,2027,'und',0,'Jeffrey','plain_text'),('user','user',0,2028,2028,'und',0,'Jackson','plain_text'),('user','user',0,2029,2029,'und',0,'Robert Timothy','plain_text'),('user','user',0,2030,2030,'und',0,'Elizabeth',NULL),('user','user',0,2031,2031,'und',0,'James Howard',NULL),('user','user',0,2032,2032,'und',0,'Glen Douglas','plain_text'),('user','user',0,2033,2033,'und',0,'William','plain_text'),('user','user',0,2034,2034,'und',0,'Esteé','plain_text'),('user','user',0,2035,2035,'und',0,'Ian Sinclair',NULL),('user','user',0,2036,2036,'und',0,'Tiago Simao','plain_text'),('user','user',0,2037,2037,'und',0,'Cherayi Patience',NULL),('user','user',0,2038,2038,'und',0,'Bright',NULL),('user','user',0,2039,2039,'und',0,'Michael James Dinnie','plain_text'),('user','user',0,2040,2040,'und',0,'William Thomas','plain_text'),('user','user',0,2041,2041,'und',0,'Andrew George Hillis',NULL),('user','user',0,2042,2042,'und',0,'Sean',NULL),('user','user',0,2043,2043,'und',0,'Robert Thorburn','plain_text'),('user','user',0,2044,2044,'und',0,'Bryan Alexander',NULL),('user','user',0,2045,2045,'und',0,'Ronald','plain_text'),('user','user',0,2046,2046,'und',0,'Michael',NULL),('user','user',0,2047,2047,'und',0,'Dane','plain_text'),('user','user',0,2048,2048,'und',0,'Derek John',NULL),('user','user',0,2049,2049,'und',0,'Andrew James',NULL),('user','user',0,2050,2050,'und',0,'Ronald Scot','plain_text'),('user','user',0,2051,2051,'und',0,'Tokologo',NULL),('user','user',0,2052,2052,'und',0,'James Rate',NULL),('user','user',0,2053,2053,'und',0,'Xolani Mark',NULL),('user','user',0,2054,2054,'und',0,'Harold Ball','plain_text'),('user','user',0,2055,2055,'und',0,'David','plain_text'),('user','user',0,2056,2056,'und',0,'Noel','plain_text'),('user','user',0,2057,2057,'und',0,'Ave',NULL),('user','user',0,2058,2058,'und',0,'Norman','plain_text'),('user','user',0,2059,2059,'und',0,'Tebogo Lucas','plain_text'),('user','user',0,2060,2060,'und',0,'Nthedi',NULL),('user','user',0,2061,2061,'und',0,'Graeme Cooper',NULL),('user','user',0,2062,2062,'und',0,'Gregory Alan Charles','plain_text'),('user','user',0,2063,2063,'und',0,'Peter Ian',NULL),('user','user',0,2064,2064,'und',0,'Paulus','plain_text'),('user','user',0,2065,2065,'und',0,'Tawandira','plain_text'),('user','user',0,2066,2066,'und',0,'Mthulisi',NULL),('user','user',0,2067,2067,'und',0,'Richard','plain_text'),('user','user',0,2068,2068,'und',0,'Michael Robert Sywell','plain_text'),('user','user',0,2069,2069,'und',0,'Princesse',NULL),('user','user',0,2070,2070,'und',0,'Denis Martin','plain_text'),('user','user',0,2071,2071,'und',0,'Eckhard Francois','plain_text'),('user','user',0,2072,2072,'und',0,'Arnold Michael',NULL),('user','user',0,2073,2073,'und',0,'Malcolm','plain_text'),('user','user',0,2074,2074,'und',0,'Kubendhran Marshall',NULL),('user','user',0,2075,2075,'und',0,'Munyaradzi Shepherd',NULL),('user','user',0,2076,2076,'und',0,'Kenneth Sityhadalala','plain_text'),('user','user',0,2077,2077,'und',0,'Esaivani','plain_text'),('user','user',0,2078,2078,'und',0,'Pragalathan Dhanapalan',NULL),('user','user',0,2079,2079,'und',0,'Mthokozisi',NULL),('user','user',0,2080,2080,'und',0,'Adilson De Assuncao Cutabiala',NULL),('user','user',0,2081,2081,'und',0,'Frank',NULL),('user','user',0,2082,2082,'und',0,'Nigel Aitken Cameron',NULL),('user','user',0,2083,2083,'und',0,'Keabeng','plain_text'),('user','user',0,2084,2084,'und',0,'Errol David','plain_text'),('user','user',0,2085,2085,'und',0,'Chaka Abraham',NULL),('user','user',0,2086,2086,'und',0,'Jonathan','plain_text'),('user','user',0,2087,2087,'und',0,'Sazisosekhaya','plain_text'),('user','user',0,2088,2088,'und',0,'Bukhosi R.','plain_text'),('user','user',0,2089,2089,'und',0,'Garon John',NULL),('user','user',0,2090,2090,'und',0,'Peter',NULL),('user','user',0,2091,2091,'und',0,'Michelle','plain_text'),('user','user',0,2092,2092,'und',0,'Andries','plain_text'),('user','user',0,2093,2093,'und',0,'Ian Hamilton',NULL),('user','user',0,2094,2094,'und',0,'Ivor Scott',NULL),('user','user',0,2095,2095,'und',0,'Ronald William','plain_text'),('user','user',0,2096,2096,'und',0,'Ross',NULL),('user','user',0,2097,2097,'und',0,'Alan','plain_text'),('user','user',0,2098,2098,'und',0,'John Lee',NULL),('user','user',0,2099,2099,'und',0,'Steven John',NULL),('user','user',0,2100,2100,'und',0,'Andrew John',NULL),('user','user',0,2101,2101,'und',0,'Lerato',NULL),('user','user',0,2102,2102,'und',0,'Robin Graham',NULL),('user','user',0,2103,2103,'und',0,'John Terry','plain_text'),('user','user',0,2104,2104,'und',0,'Barend Jacobus Coenraad',NULL),('user','user',0,2105,2105,'und',0,'Nathanael',NULL),('user','user',0,2106,2106,'und',0,'Nathanael',NULL),('user','user',0,2107,2107,'und',0,'Poovendhren','plain_text'),('user','user',0,2108,2108,'und',0,'David Wayland','plain_text'),('user','user',0,2109,2109,'und',0,'Gareth Kimball',NULL),('user','user',0,2110,2110,'und',0,'Anton Joseph Colin','plain_text'),('user','user',0,2111,2111,'und',0,'Gordon Kendall',NULL),('user','user',0,2113,2113,'und',0,'Aivars Edward','plain_text'),('user','user',0,2114,2114,'und',0,'Stephen Richard',NULL),('user','user',0,2115,2115,'und',0,'Sameer',NULL),('user','user',0,2116,2116,'und',0,'Tongai',NULL),('user','user',0,2117,2117,'und',0,'Leslie William','plain_text'),('user','user',0,2118,2118,'und',0,'Pieter Louw','plain_text'),('user','user',0,2119,2119,'und',0,'Ward',NULL),('user','user',0,2120,2120,'und',0,'Dennis','plain_text'),('user','user',0,2121,2121,'und',0,'Michael Edwin',NULL),('user','user',0,2122,2122,'und',0,'Colin Philip','plain_text'),('user','user',0,2123,2123,'und',0,'Johannes Matthys','plain_text'),('user','user',0,2124,2124,'und',0,'Mark','plain_text'),('user','user',0,2125,2125,'und',0,'Alan Michael',NULL),('user','user',0,2126,2126,'und',0,'Ignus  Cornelius',NULL),('user','user',0,2127,2127,'und',0,'Jon','plain_text'),('user','user',0,2128,2128,'und',0,'Andrew Royston','plain_text'),('user','user',0,2129,2129,'und',0,'Eric Bradley',NULL),('user','user',0,2130,2130,'und',0,'John Rhys',NULL),('user','user',0,2131,2131,'und',0,'Abdool Haq Mahomed',NULL),('user','user',0,2132,2132,'und',0,'John Robert','plain_text'),('user','user',0,2133,2133,'und',0,'Robert Leonard','plain_text'),('user','user',0,2134,2134,'und',0,'Craig',NULL),('user','user',0,2135,2135,'und',0,'Robert Hastings',NULL),('user','user',0,2136,2136,'und',0,'Erika',NULL),('user','user',0,2137,2137,'und',0,'Ronald','plain_text'),('user','user',0,2138,2138,'und',0,'Michael George','plain_text'),('user','user',0,2139,2139,'und',0,'Ian Collin',NULL),('user','user',0,2140,2140,'und',0,'Owen','plain_text'),('user','user',0,2141,2141,'und',0,'Spiros','plain_text'),('user','user',0,2142,2142,'und',0,'Mubeen','plain_text'),('user','user',0,2143,2143,'und',0,'Anthony Giles',NULL),('user','user',0,2144,2144,'und',0,'Quentin Henry Wenham','plain_text'),('user','user',0,2145,2145,'und',0,'Duncan William',NULL),('user','user',0,2146,2146,'und',0,'Matthew Christopher John','plain_text'),('user','user',0,2147,2147,'und',0,'Jon Christian',NULL),('user','user',0,2148,2148,'und',0,'Albert','plain_text'),('user','user',0,2149,2149,'und',0,'Dennis',NULL),('user','user',0,2150,2150,'und',0,'John Richard','plain_text'),('user','user',0,2151,2151,'und',0,'Hans Peter',NULL),('user','user',0,2152,2152,'und',0,'Richard','plain_text'),('user','user',0,2153,2153,'und',0,'Garth','plain_text'),('user','user',0,2154,2154,'und',0,'Niren Indarda',NULL),('user','user',0,2155,2155,'und',0,'Brian Peter James',NULL),('user','user',0,2156,2156,'und',0,'Keith Patrick','plain_text'),('user','user',0,2157,2157,'und',0,'Andrew','plain_text'),('user','user',0,2158,2158,'und',0,'Anthony John',NULL),('user','user',0,2159,2159,'und',0,'Anthony Moses',NULL),('user','user',0,2160,2160,'und',0,'Malcolm Gustave','plain_text'),('user','user',0,2161,2161,'und',0,'William Sidney',NULL),('user','user',0,2162,2162,'und',0,'Pieter','plain_text'),('user','user',0,2163,2163,'und',0,'Maja',NULL),('user','user',0,2164,2164,'und',0,'Anthony James',NULL),('user','user',0,2165,2165,'und',0,'Abyn Dereck Walsh',NULL),('user','user',0,2166,2166,'und',0,'Alan Graham','plain_text'),('user','user',0,2167,2167,'und',0,'William James Amyand','plain_text'),('user','user',0,2168,2168,'und',0,'Kenneth','plain_text'),('user','user',0,2169,2169,'und',0,'Alan',NULL),('user','user',0,2170,2170,'und',0,'James Anthony','plain_text'),('user','user',0,2171,2171,'und',0,'Ryan Thomas','plain_text'),('user','user',0,2172,2172,'und',0,'Tererayi Prosper','plain_text'),('user','user',0,2173,2173,'und',0,'Lindsay Anne',NULL),('user','user',0,2174,2174,'und',0,'Ghirmay','plain_text'),('user','user',0,2175,2175,'und',0,'Thandolwethu  Gabriel',NULL),('user','user',0,2176,2176,'und',0,'Moses','plain_text'),('user','user',0,2177,2177,'und',0,'Tinyiko Desmond',NULL),('user','user',0,2178,2178,'und',0,'Alice Penelope','plain_text'),('user','user',0,2179,2179,'und',0,'Samuel William','plain_text'),('user','user',0,2180,2180,'und',0,'Kent Charles Mytton','plain_text'),('user','user',0,2181,2181,'und',0,'Thomas','plain_text'),('user','user',0,2182,2182,'und',0,'Peter Newson','plain_text'),('user','user',0,2183,2183,'und',0,'Brighton Isaal Tonderayi',NULL),('user','user',0,2184,2184,'und',0,'Bushi Bosele Mojamorago','plain_text'),('user','user',0,2185,2185,'und',0,'Thabang Joseph',NULL),('user','user',0,2186,2186,'und',0,'Brian Charles','plain_text'),('user','user',0,2187,2187,'und',0,'Jan Jacobus','plain_text'),('user','user',0,2188,2188,'und',0,'Michael John','plain_text'),('user','user',0,2189,2189,'und',0,'Tobias Muller','plain_text'),('user','user',0,2190,2190,'und',0,'Dragana',NULL),('user','user',0,2191,2191,'und',0,'Maarten Jan','plain_text'),('user','user',0,2192,2192,'und',0,'Kevin Lyle',NULL),('user','user',0,2193,2193,'und',0,'Nicholas Paul',NULL),('user','user',0,2194,2194,'und',0,'Edward','plain_text'),('user','user',0,2195,2195,'und',0,'Hendrik Stephanus Carel',NULL),('user','user',0,2196,2196,'und',0,'Carl Petrus',NULL),('user','user',0,2197,2197,'und',0,'Alexis John','plain_text'),('user','user',0,2198,2198,'und',0,'Jacobus Arno Pieter','plain_text'),('user','user',0,2199,2199,'und',0,'Barend Hutton','plain_text'),('user','user',0,2200,2200,'und',0,'Mark','plain_text'),('user','user',0,2201,2201,'und',0,'Arno',NULL),('user','user',0,2202,2202,'und',0,'Graham Jeffrey','plain_text'),('user','user',0,2203,2203,'und',0,'Peter Jeffrey',NULL),('user','user',0,2204,2204,'und',0,'Quintin',NULL),('user','user',0,2205,2205,'und',0,'Kenneth George',NULL),('user','user',0,2206,2206,'und',0,'Rodney',NULL),('user','user',0,2207,2207,'und',0,'Ridwan',NULL),('user','user',0,2208,2208,'und',0,'Kevin Charles','plain_text'),('user','user',0,2209,2209,'und',0,'Iain George Watson','plain_text'),('user','user',0,2210,2210,'und',0,'Michael John',NULL),('user','user',0,2211,2211,'und',0,'Edson','plain_text'),('user','user',0,2212,2212,'und',0,'Martyn Hugh','plain_text'),('user','user',0,2213,2213,'und',0,'Ron B',NULL),('user','user',0,2214,2214,'und',0,'Christopher Frederick',NULL),('user','user',0,2215,2215,'und',0,'Peter','plain_text'),('user','user',0,2216,2216,'und',0,'Michael John','plain_text'),('user','user',0,2217,2217,'und',0,'Michael William','plain_text'),('user','user',0,2218,2218,'und',0,'Desmond Lewin',NULL),('user','user',0,2219,2219,'und',0,'Peter Richard','plain_text'),('user','user',0,2220,2220,'und',0,'Gary Russell',NULL),('user','user',0,2221,2221,'und',0,'Allestair John Patrick',NULL),('user','user',0,2222,2222,'und',0,'Gert','plain_text'),('user','user',0,2223,2223,'und',0,'Bryan James',NULL),('user','user',0,2224,2224,'und',0,'Walter Brent','plain_text'),('user','user',0,2225,2225,'und',0,'Michael John Parkyns','plain_text'),('user','user',0,2226,2226,'und',0,'Philip Michael','plain_text'),('user','user',0,2227,2227,'und',0,'Richard',NULL),('user','user',0,2228,2228,'und',0,'Thomas Edward','plain_text'),('user','user',0,2229,2229,'und',0,'Anthony','plain_text'),('user','user',0,2230,2230,'und',0,'Anthony Michael Brian','plain_text'),('user','user',0,2231,2231,'und',0,'David',NULL),('user','user',0,2232,2232,'und',0,'Gary Stephen',NULL),('user','user',0,2233,2233,'und',0,'Norman John','plain_text'),('user','user',0,2234,2234,'und',0,'Julia Jane',NULL),('user','user',0,2235,2235,'und',0,'Adrian','plain_text'),('user','user',0,2236,2236,'und',0,'Harold Paul','plain_text'),('user','user',0,2237,2237,'und',0,'John','plain_text'),('user','user',0,2238,2238,'und',0,'Gabrielle',NULL),('user','user',0,2239,2239,'und',0,'Martin Christopher','plain_text'),('user','user',0,2240,2240,'und',0,'Anthony Grahame',NULL),('user','user',0,2241,2241,'und',0,'David William','plain_text'),('user','user',0,2242,2242,'und',0,'Robert John',NULL),('user','user',0,2243,2243,'und',0,'Carlo','plain_text'),('user','user',0,2244,2244,'und',0,'Francis Frank Roy Kongonya',NULL),('user','user',0,2245,2245,'und',0,'John Frederick Wallace','plain_text'),('user','user',0,2246,2246,'und',0,'Marvin',NULL),('user','user',0,2445,2445,'und',0,'David Robert Salter','plain_text'),('user','user',0,2450,2450,'und',0,'Raymond ','plain_text'),('user','user',0,2452,2452,'und',0,'Christopher John',NULL),('user','user',0,2453,2453,'und',0,'Makhosazana Princess Siphumelele',NULL),('user','user',0,2454,2454,'und',0,'Isak Cornelius Johannes',NULL),('user','user',0,2455,2455,'und',0,'Thabo Alexander',NULL),('user','user',0,2477,2477,'und',0,'Anthony','plain_text'),('user','user',0,2479,2479,'und',0,'Sameer',NULL),('user','user',0,2480,2480,'und',0,'Jack',NULL),('user','user',0,2481,2481,'und',0,'MPHO',NULL),('user','user',0,2482,2482,'und',0,'Hendrik Phillipus',NULL),('user','user',0,2483,2483,'und',0,'Ursula',NULL),('user','user',0,2484,2484,'und',0,'Allie',NULL),('user','user',0,2488,2488,'und',0,'Stanley',NULL),('user','user',0,2489,2489,'und',0,'Terence Michael',NULL),('user','user',0,2490,2490,'und',0,'Lydia Christina',NULL),('user','user',0,2494,2494,'und',0,'Nigel Athol',NULL),('user','user',0,2495,2495,'und',0,'Emeka Emmanuel',NULL),('user','user',0,2497,2497,'und',0,'Christopher',NULL),('user','user',0,2498,2498,'und',0,'James','plain_text'),('user','user',0,2537,2537,'und',0,'Noel',NULL),('user','user',0,2538,2538,'und',0,'Noel',NULL),('user','user',0,2543,2543,'und',0,'Mark',NULL),('user','user',0,2544,2544,'und',0,'Brian','plain_text'),('user','user',0,2545,2545,'und',0,'Zuidgeest',NULL),('user','user',0,2557,2557,'und',0,'Sebastian','plain_text'),('user','user',0,2558,2558,'und',0,'Noel','plain_text'),('user','user',0,2559,2559,'und',0,'Hans Peter','plain_text'),('user','user',0,2560,2560,'und',0,'Lindsay Anne',NULL),('user','user',0,2561,2561,'und',0,'Jennifer',NULL),('user','user',0,2562,2562,'und',0,'Louise',NULL),('user','user',0,2563,2563,'und',0,'Michelle Louise',NULL),('user','user',0,2564,2564,'und',0,'Jean-Pierre',NULL),('user','user',0,2565,2565,'und',0,'Taryn',NULL),('user','user',0,2566,2566,'und',0,'Alastair Thomas ',NULL),('user','user',0,2567,2567,'und',0,'David',NULL),('user','user',0,2568,2568,'und',0,'Jon Christian','plain_text'),('user','user',0,2569,2569,'und',0,'Andrew Alan',NULL),('user','user',0,2570,2570,'und',0,'Imraan',NULL),('user','user',0,2571,2571,'und',0,'Tahseen',NULL),('user','user',0,2572,2572,'und',0,'Vincent',NULL),('user','user',0,2573,2573,'und',0,'Gianmarco',NULL),('user','user',0,2574,2574,'und',0,'John Roland',NULL),('user','user',0,2575,2575,'und',0,'EDWARD',NULL),('user','user',0,2576,2576,'und',0,'Ben',NULL),('user','user',0,2577,2577,'und',0,'RODRICK',NULL),('user','user',0,2578,2578,'und',0,'Gary',NULL),('user','user',0,2579,2579,'und',0,'Henry',NULL),('user','user',0,2580,2580,'und',0,'Tapiwa',NULL),('user','user',0,2581,2581,'und',0,'Oluwafemi Joshua',NULL),('user','user',0,2582,2582,'und',0,'Dominic David Prus',NULL),('user','user',0,2583,2583,'und',0,'John Meredith',NULL),('user','user',0,2584,2584,'und',0,'Bruce Andrew ',NULL),('user','user',0,2585,2585,'und',0,'Peter Morgan',NULL),('user','user',0,2586,2586,'und',0,'Sarel Migael',NULL),('user','user',0,2587,2587,'und',0,'Washington',NULL),('user','user',0,2588,2588,'und',0,'Roxanne Mans',NULL),('user','user',0,2590,2590,'und',0,'Johan',NULL),('user','user',0,2591,2591,'und',0,'Deon',NULL),('user','user',0,2592,2592,'und',0,'Neil',NULL),('user','user',0,2593,2593,'und',0,'Gustav',NULL),('user','user',0,2594,2594,'und',0,'m\'sawenkosi',NULL),('user','user',0,2595,2595,'und',0,'John',NULL),('user','user',0,2596,2596,'und',0,'Robinson',NULL),('user','user',0,2597,2597,'und',0,'Robyn Alison','plain_text'),('user','user',0,2598,2598,'und',0,'Theresa','plain_text'),('user','user',0,2600,2600,'und',0,'Nicole Monique',NULL),('user','user',0,2601,2601,'und',0,'Peter Gerhard',NULL),('user','user',0,2602,2602,'und',0,'Suresh',NULL),('user','user',0,2603,2603,'und',0,'Pooja',NULL),('user','user',0,2604,2604,'und',0,'Nigel',NULL),('user','user',0,2605,2605,'und',0,'Stephen',NULL),('user','user',0,2606,2606,'und',0,'Jodi Kim',NULL),('user','user',0,2607,2607,'und',0,'Thabiso Camilo',NULL),('user','user',0,2608,2608,'und',0,'Trevor',NULL),('user','user',0,2609,2609,'und',0,'Batika',NULL),('user','user',0,2614,2614,'und',0,'Riaad',NULL),('user','user',0,2615,2615,'und',0,'Nikhil',NULL),('user','user',0,2616,2616,'und',0,'Muhammed Hassan',NULL),('user','user',0,2617,2617,'und',0,'Shikhara',NULL),('user','user',0,2618,2618,'und',0,'Kameel',NULL),('user','user',0,2619,2619,'und',0,'Dylan St Clair',NULL),('user','user',0,2620,2620,'und',0,'Anashya',NULL),('user','user',0,2621,2621,'und',0,'Kyle',NULL),('user','user',0,2622,2622,'und',0,'Tyler Paterson',NULL),('user','user',0,2623,2623,'und',0,'Nadine',NULL),('user','user',0,2624,2624,'und',0,'Johannes Lourens',NULL),('user','user',0,2625,2625,'und',0,'Ntobeko Asanda',NULL),('user','user',0,2626,2626,'und',0,'Craig Ivan',NULL),('user','user',0,2627,2627,'und',0,'Sivendren',NULL),('user','user',0,2628,2628,'und',0,'Alistair',NULL),('user','user',0,2629,2629,'und',0,'Cavelle Leigh',NULL),('user','user',0,2630,2630,'und',0,'Bruce',NULL),('user','user',0,2631,2631,'und',0,'Zaine-Christopher',NULL),('user','user',0,2632,2632,'und',0,'Sashin',NULL),('user','user',0,2633,2633,'und',0,'Yajur',NULL),('user','user',0,2634,2634,'und',0,'Upasana',NULL),('user','user',0,2635,2635,'und',0,'Muhammad',NULL),('user','user',0,2636,2636,'und',0,'Muzi Innocent',NULL),('user','user',0,2637,2637,'und',0,'Ntsepeng Elizabeth',NULL),('user','user',0,2638,2638,'und',0,'Nomathemba Sibongo',NULL),('user','user',0,2639,2639,'und',0,'Saskiya',NULL),('user','user',0,2640,2640,'und',0,'Sumanth',NULL),('user','user',0,2641,2641,'und',0,'Fikakahle Mhambi',NULL),('user','user',0,2642,2642,'und',0,'Maletsoko Sydney',NULL),('user','user',0,2643,2643,'und',0,'Mohammed',NULL),('user','user',0,2644,2644,'und',0,'Nolwazi',NULL),('user','user',0,2645,2645,'und',0,'Savana',NULL),('user','user',0,2646,2646,'und',0,'Terresha Michellene',NULL),('user','user',0,2647,2647,'und',0,'Yuval',NULL),('user','user',0,2648,2648,'und',0,'Nikhil',NULL),('user','user',0,2649,2649,'und',0,'Suresh',NULL),('user','user',0,2650,2650,'und',0,'Sachrin',NULL),('user','user',0,2651,2651,'und',0,'Titus Cameron',NULL),('user','user',0,2652,2652,'und',0,'Semeshan',NULL),('user','user',0,2653,2653,'und',0,'Mireesha',NULL),('user','user',0,2654,2654,'und',0,'Bulelani',NULL),('user','user',0,2655,2655,'und',0,'Qhubekani',NULL),('user','user',0,2656,2656,'und',0,'Menzi Sizwe',NULL),('user','user',0,2657,2657,'und',0,'Ndumiso Amos',NULL),('user','user',0,2658,2658,'und',0,'Mbali Rosemary',NULL),('user','user',0,2659,2659,'und',0,'Huzayfa',NULL),('user','user',0,2660,2660,'und',0,'Hycinth Samukele',NULL),('user','user',0,2661,2661,'und',0,'Bianca',NULL),('user','user',0,2662,2662,'und',0,'Divesh',NULL),('user','user',0,2663,2663,'und',0,'Mikhail',NULL),('user','user',0,2664,2664,'und',0,'Akal',NULL),('user','user',0,2665,2665,'und',0,'Ashveer Sandesh',NULL),('user','user',0,2666,2666,'und',0,'Saidhil Vijay',NULL),('user','user',0,2667,2667,'und',0,'Siphokuhle Mhlakwezw',NULL),('user','user',0,2668,2668,'und',0,'Adhika',NULL),('user','user',0,2669,2669,'und',0,'Iksha',NULL),('user','user',0,2670,2670,'und',0,'Mark',NULL),('user','user',0,2671,2671,'und',0,'Dylan',NULL),('user','user',0,2672,2672,'und',0,'Curtis Russell',NULL),('user','user',0,2673,2673,'und',0,'Sameera',NULL),('user','user',0,2674,2674,'und',0,'Ryan Douglas',NULL),('user','user',0,2675,2675,'und',0,'Thulani',NULL),('user','user',0,2676,2676,'und',0,'Londeka',NULL),('user','user',0,2677,2677,'und',0,'Shane Branden',NULL),('user','user',0,2680,2680,'und',0,'Balarka',NULL),('user','user',0,2681,2681,'und',0,'dario',NULL),('user','user',0,2682,2682,'und',0,'Nyasha','plain_text'),('user','user',0,2683,2683,'und',0,'Moragh',NULL),('user','user',0,2684,2684,'und',0,'Rodney John',NULL),('user','user',0,2685,2685,'und',0,'Thandiwe',NULL),('user','user',0,2686,2686,'und',0,'Jonathan',NULL),('user','user',0,2687,2687,'und',0,'Jacques',NULL),('user','user',0,2688,2688,'und',0,'Andre',NULL),('user','user',0,2689,2689,'und',0,'MIRIAM',NULL),('user','user',0,2690,2690,'und',0,'Marco',NULL),('user','user',0,2691,2691,'und',0,'Adelene',NULL),('user','user',0,2692,2692,'und',0,'Brendon',NULL),('user','user',0,2693,2693,'und',0,'michael graham',NULL),('user','user',0,2694,2694,'und',0,'Marthina ',NULL),('user','user',0,2695,2695,'und',0,'Chris',NULL),('user','user',0,2696,2696,'und',0,'Jacob Mostert',NULL),('user','user',0,2697,2697,'und',0,'murray',NULL),('user','user',0,2698,2698,'und',0,'Cornelis Jacobus (Jack)',NULL),('user','user',0,2699,2699,'und',0,'verena',NULL),('user','user',0,2700,2700,'und',0,'Sarel, Wilke',NULL),('user','user',0,2701,2701,'und',0,'Geoff',NULL),('user','user',0,2702,2702,'und',0,'Rudi Chris',NULL),('user','user',0,2703,2703,'und',0,'Daniel',NULL),('user','user',0,2704,2704,'und',0,'Mike',NULL),('user','user',0,2705,2705,'und',0,'Christiaan Johannes',NULL),('user','user',0,2706,2706,'und',0,'Alex',NULL),('user','user',0,2742,2742,'und',0,'Brandon ',NULL),('user','user',0,2743,2743,'und',0,'Charles',NULL),('user','user',0,2744,2744,'und',0,'Craig',NULL),('user','user',0,2745,2745,'und',0,'Esina ',NULL),('user','user',0,2746,2746,'und',0,'Hylton K J',NULL),('user','user',0,2747,2747,'und',0,'Imraan',NULL),('user','user',0,2748,2748,'und',0,'John',NULL),('user','user',0,2749,2749,'und',0,'Lloyd',NULL),('user','user',0,2750,2750,'und',0,'Luis Alberto',NULL),('user','user',0,2751,2751,'und',0,'Mike',NULL),('user','user',0,2752,2752,'und',0,'Peter ',NULL),('user','user',0,2753,2753,'und',0,'Samukelo',NULL),('user','user',0,2754,2754,'und',0,'Thandeka',NULL),('user','user',0,2755,2755,'und',0,'Yusuf',NULL),('user','user',0,2793,2793,'und',0,'Lazola',NULL),('user','user',0,2794,2794,'und',0,'Phil',NULL),('user','user',0,2802,2802,'und',0,'Fulvio',NULL),('user','user',0,2814,2814,'und',0,'Amanuel',NULL),('user','user',0,2815,2815,'und',0,'Bruce',NULL),('user','user',0,2816,2816,'und',0,'Chris',NULL),('user','user',0,2817,2817,'und',0,'Franco',NULL),('user','user',0,2818,2818,'und',0,'Gary',NULL),('user','user',0,2819,2819,'und',0,'G.',NULL),('user','user',0,2820,2820,'und',0,'Gideon',NULL),('user','user',0,2821,2821,'und',0,'Hylton',NULL),('user','user',0,2822,2822,'und',0,'J.P.',NULL),('user','user',0,2823,2823,'und',0,'Jaco',NULL),('user','user',0,2824,2824,'und',0,'John',NULL),('user','user',0,2825,2825,'und',0,'John',NULL),('user','user',0,2826,2826,'und',0,'John',NULL),('user','user',0,2827,2827,'und',0,'Jose',NULL),('user','user',0,2828,2828,'und',0,'Marc',NULL),('user','user',0,2829,2829,'und',0,'J.J.',NULL),('user','user',0,2830,2830,'und',0,'Paul',NULL),('user','user',0,2831,2831,'und',0,'Raymond',NULL),('user','user',0,2832,2832,'und',0,'Ushma',NULL),('user','user',0,2833,2833,'und',0,'Suzanne',NULL),('user','user',0,2834,2834,'und',0,'Terence',NULL),('user','user',0,2835,2835,'und',0,'Thabang',NULL),('user','user',0,2836,2836,'und',0,'Thapelo',NULL),('user','user',0,2837,2837,'und',0,'Ursula',NULL),('user','user',0,2838,2838,'und',0,'Ronald','plain_text'),('user','user',0,2850,2850,'und',0,'J.','plain_text'),('user','user',0,2851,2851,'und',0,'C.W.','plain_text'),('user','user',0,2852,2852,'und',0,'Bernard','plain_text'),('user','user',0,2853,2853,'und',0,'Nuraan','plain_text'),('user','user',0,2854,2854,'und',0,'M.N.','plain_text'),('user','user',0,2855,2855,'und',0,'V.J.','plain_text'),('user','user',0,2856,2856,'und',0,'J.P.','plain_text'),('user','user',0,2857,2857,'und',0,'J.P.','plain_text'),('user','user',0,2858,2858,'und',0,'Willem','plain_text'),('user','user',0,2859,2859,'und',0,'C.H.','plain_text'),('user','user',0,2860,2860,'und',0,'J.L.F.','plain_text'),('user','user',0,2861,2861,'und',0,'P.','plain_text'),('user','user',0,2862,2862,'und',0,'N.','plain_text'),('user','user',0,2863,2863,'und',0,'E.','plain_text'),('user','user',0,2864,2864,'und',0,'P.','plain_text'),('user','user',0,2865,2865,'und',0,'A.D.','plain_text'),('user','user',0,2866,2866,'und',0,'Aimable','plain_text'),('user','user',0,2867,2867,'und',0,'Alastair','plain_text'),('user','user',0,2868,2868,'und',0,'Salhim','plain_text'),('user','user',0,2869,2869,'und',0,'Andreas','plain_text'),('user','user',0,2870,2870,'und',0,'Andy','plain_text'),('user','user',0,2871,2871,'und',0,'Bartel','plain_text'),('user','user',0,2872,2872,'und',0,'B.','plain_text'),('user','user',0,2873,2873,'und',0,'Biff','plain_text'),('user','user',0,2874,2874,'und',0,'Raymond','plain_text'),('user','user',0,2875,2875,'und',0,'Brandon','plain_text'),('user','user',0,2876,2876,'und',0,'Christiaan','plain_text'),('user','user',0,2877,2877,'und',0,'Christopher','plain_text'),('user','user',0,2878,2878,'und',0,'Chris','plain_text'),('user','user',0,2879,2879,'und',0,'Danielle','plain_text'),('user','user',0,2880,2880,'und',0,'D.','plain_text'),('user','user',0,2881,2881,'und',0,'Derek','plain_text'),('user','user',0,2882,2882,'und',0,'Emmanuel','plain_text'),('user','user',0,2883,2883,'und',0,'Fanie','plain_text'),('user','user',0,2884,2884,'und',0,'Francois','plain_text'),('user','user',0,2885,2885,'und',0,'Francois','plain_text'),('user','user',0,2886,2886,'und',0,'Gary','plain_text'),('user','user',0,2887,2887,'und',0,'Geo','plain_text'),('user','user',0,2888,2888,'und',0,'H.','plain_text'),('user','user',0,2889,2889,'und',0,'Heath','plain_text'),('user','user',0,2890,2890,'und',0,'Hermanus','plain_text'),('user','user',0,2891,2891,'und',0,'Howard','plain_text'),('user','user',0,2892,2892,'und',0,'Gregory','plain_text'),('user','user',0,2893,2893,'und',0,'Kirstin','plain_text'),('user','user',0,2894,2894,'und',0,'Johann','plain_text'),('user','user',0,2895,2895,'und',0,'Jaco','plain_text'),('user','user',0,2896,2896,'und',0,'Jaco','plain_text'),('user','user',0,2897,2897,'und',0,'Jacques','plain_text'),('user','user',0,2898,2898,'und',0,'J.A.','plain_text'),('user','user',0,2899,2899,'und',0,'Johan','plain_text'),('user','user',0,2900,2900,'und',0,'J.M.','plain_text'),('user','user',0,2901,2901,'und',0,'A.John','plain_text'),('user','user',0,2902,2902,'und',0,'J.','plain_text'),('user','user',0,2903,2903,'und',0,'Lisa','plain_text'),('user','user',0,2904,2904,'und',0,'L.','plain_text'),('user','user',0,2905,2905,'und',0,'Manfred','plain_text'),('user','user',0,2906,2906,'und',0,'Mark','plain_text'),('user','user',0,2907,2907,'und',0,'Mark','plain_text'),('user','user',0,2908,2908,'und',0,'Enrico','plain_text'),('user','user',0,2909,2909,'und',0,'Nic','plain_text'),('user','user',0,2910,2910,'und',0,'Alex Ndiku','plain_text'),('user','user',0,2911,2911,'und',0,'O.G.','plain_text'),('user','user',0,2912,2912,'und',0,'Patrick','plain_text'),('user','user',0,2913,2913,'und',0,'Pernilla','plain_text'),('user','user',0,2914,2914,'und',0,'Pierre','plain_text'),('user','user',0,2915,2915,'und',0,'P.N.','plain_text'),('user','user',0,2916,2916,'und',0,'Pierre','plain_text'),('user','user',0,2917,2917,'und',0,'Chris','plain_text'),('user','user',0,2918,2918,'und',0,'Reginald','plain_text'),('user','user',0,2919,2919,'und',0,'Roland','plain_text'),('user','user',0,2920,2920,'und',0,'Rudolph','plain_text'),('user','user',0,2921,2921,'und',0,'Ruan','plain_text'),('user','user',0,2922,2922,'und',0,'Schalk','plain_text'),('user','user',0,2923,2923,'und',0,'Sitwala','plain_text'),('user','user',0,2924,2924,'und',0,'S.','plain_text'),('user','user',0,2925,2925,'und',0,'S.J.','plain_text'),('user','user',0,2926,2926,'und',0,'J.S.','plain_text'),('user','user',0,2927,2927,'und',0,'Stuart','plain_text'),('user','user',0,2928,2928,'und',0,'Suvash','plain_text'),('user','user',0,2929,2929,'und',0,'Taryn','plain_text'),('user','user',0,2930,2930,'und',0,'Tekle','plain_text'),('user','user',0,2931,2931,'und',0,'Louis','plain_text'),('user','user',0,2932,2932,'und',0,'M.J.','plain_text'),('user','user',0,2933,2933,'und',0,'G.J.','plain_text'),('user','user',0,2934,2934,'und',0,'Wayne','plain_text'),('user','user',0,2935,2935,'und',0,'Xolani','plain_text'),('user','user',0,2958,2958,'und',0,'Noel','plain_text'),('user','user',0,2962,2962,'und',0,'ThomasKl',NULL),('user','user',0,2976,2976,'und',0,'AmertiziXJ',NULL),('user','user',0,2977,2977,'und',0,'AroberiexhAub',NULL),('user','user',0,2978,2978,'und',0,'C25x',NULL),('user','user',0,2979,2979,'und',0,'Maryeen Therese',NULL),('user','user',0,2980,2980,'und',0,'Abdarahim',NULL),('user','user',0,2981,2981,'und',0,'DanielDor',NULL),('user','user',0,2982,2982,'und',0,'DanielMoof',NULL),('user','user',0,2983,2983,'und',0,'DanielHala',NULL),('user','user',0,2984,2984,'und',0,'Sullivan',NULL),('user','user',0,2985,2985,'und',0,'MichaelOn',NULL),('user','user',0,2986,2986,'und',0,'MichaelNow',NULL),('user','user',0,2987,2987,'und',0,'MichaelMl',NULL),('user','user',0,2988,2988,'und',0,'AntonioZemn',NULL),('user','user',0,2989,2989,'und',0,'Michaellest',NULL),('user','user',0,2990,2990,'und',0,'Owen',NULL),('user','user',0,3039,3039,'und',0,'Mxolisi',NULL),('user','user',0,3494,3494,'und',0,'Raoul',NULL),('user','user',0,3495,3495,'und',0,'Johannes','plain_text'),('user','user',0,3496,3496,'und',0,'Nelis',NULL),('user','user',0,3497,3497,'und',0,'Freddieki',NULL),('user','user',0,3498,3498,'und',0,'Rudolph Johan',NULL),('user','user',0,3508,3508,'und',0,'ijcuqot',NULL),('user','user',0,3509,3509,'und',0,'otulieb',NULL),('user','user',0,3510,3510,'und',0,'ezaxalefaqew',NULL),('user','user',0,3511,3511,'und',0,'enukukoqite',NULL),('user','user',0,3512,3512,'und',0,'arautuf',NULL),('user','user',0,3513,3513,'und',0,'izupofo',NULL),('user','user',0,3514,3514,'und',0,'awahaduw',NULL),('user','user',0,3515,3515,'und',0,'elosuwuh',NULL),('user','user',0,3516,3516,'und',0,'ufagakenurud',NULL),('user','user',0,3517,3517,'und',0,'eskoqonitozo',NULL),('user','user',0,3518,3518,'und',0,'Sunny Yagambram',NULL),('user','user',0,3522,3522,'und',0,'Noel Jonathan',NULL),('user','user',0,3525,3525,'und',0,'Sean','plain_text'),('user','user',0,3526,3526,'und',0,'Kevin','plain_text'),('user','user',0,3527,3527,'und',0,'Adrian Kevin','plain_text'),('user','user',0,3528,3528,'und',0,'Motlatjo James','plain_text'),('user','user',0,3529,3529,'und',0,'Samuel Otu','plain_text'),('user','user',0,3530,3530,'und',0,'Chaka','plain_text'),('user','user',0,3531,3531,'und',0,'Mahesh','plain_text'),('user','user',0,3532,3532,'und',0,'Shirwell Barry','plain_text'),('user','user',0,3533,3533,'und',0,'Edwin','plain_text'),('user','user',0,3534,3534,'und',0,'Tinyiko Desmond','plain_text'),('user','user',0,3535,3535,'und',0,'Richard','plain_text'),('user','user',0,3536,3536,'und',0,'Lionel Desmond','plain_text'),('user','user',0,3537,3537,'und',0,'David','plain_text'),('user','user',0,3538,3538,'und',0,'Robin','plain_text'),('user','user',0,3539,3539,'und',0,'Bradley','plain_text'),('user','user',0,3540,3540,'und',0,'Kwilati','plain_text'),('user','user',0,3541,3541,'und',0,'Stephen Richard','plain_text'),('user','user',0,3542,3542,'und',0,'Kent','plain_text'),('user','user',0,3543,3543,'und',0,'Thabo','plain_text'),('user','user',0,3544,3544,'und',0,'Niren','plain_text'),('user','user',0,3545,3545,'und',0,'Xolani Mark','plain_text'),('user','user',0,3546,3546,'und',0,'Jan','plain_text'),('user','user',0,3547,3547,'und',0,'Sugandran','plain_text'),('user','user',0,3548,3548,'und',0,'Luzuko Donald','plain_text'),('user','user',0,3549,3549,'und',0,'Allan T','plain_text'),('user','user',0,3551,3551,'und',0,'Michael','plain_text'),('user','user',0,3552,3552,'und',0,'Manglin','plain_text'),('user','user',0,3553,3553,'und',0,'Pako','plain_text'),('user','user',0,3554,3554,'und',0,'Simphiwe','plain_text'),('user','user',0,3555,3555,'und',0,'Hendrik Gerhardus','plain_text'),('user','user',0,3556,3556,'und',0,'Lourens Lenus','plain_text'),('user','user',0,3557,3557,'und',0,'Michael','plain_text'),('user','user',0,3558,3558,'und',0,'Johannes','plain_text'),('user','user',0,3559,3559,'und',0,'Stephanus Francois','plain_text'),('user','user',0,3560,3560,'und',0,'Sachen','plain_text'),('user','user',0,3561,3561,'und',0,'Tichafa','plain_text'),('user','user',0,3562,3562,'und',0,'Edwin','plain_text'),('user','user',0,3563,3563,'und',0,'Vinesh','plain_text'),('user','user',0,3564,3564,'und',0,'Reghardt','plain_text'),('user','user',0,3565,3565,'und',0,'Krishantha','plain_text'),('user','user',0,3566,3566,'und',0,'Jacob','plain_text'),('user','user',0,3567,3567,'und',0,'Helmuth','plain_text'),('user','user',0,3568,3568,'und',0,'Jeremy','plain_text'),('user','user',0,3569,3569,'und',0,'Anton','plain_text'),('user','user',0,3570,3570,'und',0,'Mbulelo Collin','plain_text'),('user','user',0,3571,3571,'und',0,'Talent Diotrefe','plain_text'),('user','user',0,3572,3572,'und',0,'Adriaan','plain_text'),('user','user',0,3573,3573,'und',0,'Mark John','plain_text'),('user','user',0,3574,3574,'und',0,'Johannes','plain_text'),('user','user',0,3575,3575,'und',0,'Anel','plain_text'),('user','user',0,3576,3576,'und',0,'Nezar','plain_text'),('user','user',0,3577,3577,'und',0,'Makumu','plain_text'),('user','user',0,3578,3578,'und',0,'Carl','plain_text'),('user','user',0,3579,3579,'und',0,'Nicol','plain_text'),('user','user',0,3580,3580,'und',0,'Alistair','plain_text'),('user','user',0,3581,3581,'und',0,'Jackobus','plain_text'),('user','user',0,3582,3582,'und',0,'Allan','plain_text'),('user','user',0,3583,3583,'und',0,'Gary','plain_text'),('user','user',0,3584,3584,'und',0,'Andrew','plain_text'),('user','user',0,3585,3585,'und',0,'Andrew','plain_text'),('user','user',0,3586,3586,'und',0,'John','plain_text'),('user','user',0,3587,3587,'und',0,'Nickson','plain_text'),('user','user',0,3588,3588,'und',0,'Miriam','plain_text'),('user','user',0,3589,3589,'und',0,'Gert Cornelis','plain_text'),('user','user',0,3590,3590,'und',0,'Keith','plain_text'),('user','user',0,3591,3591,'und',0,'Shaade Alexandra Tamar','plain_text'),('user','user',0,3592,3592,'und',0,'Ganishwar','plain_text'),('user','user',0,3593,3593,'und',0,'Hein','plain_text'),('user','user',0,3594,3594,'und',0,'Lunga','plain_text'),('user','user',0,3595,3595,'und',0,'Gordon','plain_text'),('user','user',0,3596,3596,'und',0,'Sandiswa','plain_text'),('user','user',0,3597,3597,'und',0,'Jay-Dee','plain_text'),('user','user',0,3598,3598,'und',0,'Alvarez','plain_text'),('user','user',0,3599,3599,'und',0,'Viktoria','plain_text'),('user','user',0,3600,3600,'und',0,'Maxwell','plain_text'),('user','user',0,3601,3601,'und',0,'Molebogeng','plain_text'),('user','user',0,3602,3602,'und',0,'Siyabonga Prince','plain_text'),('user','user',0,3603,3603,'und',0,'Pushparani','plain_text'),('user','user',0,3604,3604,'und',0,'Frederick','plain_text'),('user','user',0,3605,3605,'und',0,'Barend','plain_text'),('user','user',0,3606,3606,'und',0,'Simon Geritt','plain_text'),('user','user',0,3607,3607,'und',0,'Mark','plain_text'),('user','user',0,3608,3608,'und',0,'Jose Thomaz','plain_text'),('user','user',0,3609,3609,'und',0,'Vijay','plain_text'),('user','user',0,3610,3610,'und',0,'Philipus Cornelius Johannes','plain_text'),('user','user',0,3611,3611,'und',0,'Traver','plain_text'),('user','user',0,3612,3612,'und',0,'Evans','plain_text'),('user','user',0,3613,3613,'und',0,'Tonito Roberto','plain_text'),('user','user',0,3614,3614,'und',0,'Power','plain_text'),('user','user',0,3615,3615,'und',0,'Amory','plain_text'),('user','user',0,3616,3616,'und',0,'Ronny','plain_text'),('user','user',0,3617,3617,'und',0,'Mark','plain_text'),('user','user',0,3618,3618,'und',0,'Mweemba','plain_text'),('user','user',0,3619,3619,'und',0,'Winstone','plain_text'),('user','user',0,3620,3620,'und',0,'Johnny','plain_text'),('user','user',0,3621,3621,'und',0,'Roshne','plain_text'),('user','user',0,3622,3622,'und',0,'Elroy ','plain_text'),('user','user',0,3623,3623,'und',0,'Vivian Gratwel','plain_text'),('user','user',0,3624,3624,'und',0,'Benjamin','plain_text'),('user','user',0,3625,3625,'und',0,'Kevin','plain_text'),('user','user',0,3626,3626,'und',0,'Cuthbert','plain_text'),('user','user',0,3627,3627,'und',0,'Kristopher','plain_text'),('user','user',0,3628,3628,'und',0,'James','plain_text'),('user','user',0,3629,3629,'und',0,'Neil','plain_text'),('user','user',0,3630,3630,'und',0,'Kgotatso','plain_text'),('user','user',0,3632,3632,'und',0,'Michael Charles','plain_text'),('user','user',0,3633,3633,'und',0,'Thabiso','plain_text'),('user','user',0,3634,3634,'und',0,'Nicole','plain_text'),('user','user',0,3635,3635,'und',0,'Ishmael Lethihogonolo Maruping','plain_text'),('user','user',0,3636,3636,'und',0,'Tebogo','plain_text'),('user','user',0,3637,3637,'und',0,'Wynand Frederik','plain_text'),('user','user',0,3638,3638,'und',0,'Wood','plain_text'),('user','user',0,3639,3639,'und',0,'Khulekami Mduduzi Cyril','plain_text'),('user','user',0,3640,3640,'und',0,'Alain','plain_text'),('user','user',0,3641,3641,'und',0,'Henry','plain_text'),('user','user',0,3642,3642,'und',0,'Malcolm Grant Sharwood','plain_text'),('user','user',0,3643,3643,'und',0,'Abraham','plain_text'),('user','user',0,3645,3645,'und',0,'Jacobus Andries','plain_text'),('user','user',0,3649,3649,'und',0,'Alexander','plain_text'),('user','user',0,3650,3650,'und',0,'Muriithi','plain_text'),('user','user',0,3651,3651,'und',0,'Abdool Haq Mahomed','plain_text'),('user','user',0,3652,3652,'und',0,'Abiodun',NULL),('user','user',0,3653,3653,'und',0,'Alastair Thomas Palmer','plain_text'),('user','user',0,3654,3654,'und',0,'Isabel-Mari','plain_text'),('user','user',0,3655,3655,'und',0,'Albertus','plain_text'),('user','user',0,3656,3656,'und',0,'Alexander James','plain_text'),('user','user',0,3657,3657,'und',0,'Pin Jung (Allen)','plain_text'),('user','user',0,3658,3658,'und',0,'Robert John','plain_text'),('user','user',0,3659,3659,'und',0,'Andrea','plain_text'),('user','user',0,3660,3660,'und',0,'Andrew George Hillis','plain_text'),('user','user',0,3661,3661,'und',0,'Arjen','plain_text'),('user','user',0,3662,3662,'und',0,'Bathandwa Nzuzo','plain_text'),('user','user',0,3663,3663,'und',0,'Brighton Isaal Tonderayi','plain_text'),('user','user',0,3664,3664,'und',0,'Brij Mohan','plain_text'),('user','user',0,3665,3665,'und',0,'Christopher John','plain_text'),('user','user',0,3666,3666,'und',0,'Owen','plain_text'),('user','user',0,3667,3667,'und',0,'Clemente','plain_text'),('user','user',0,3668,3668,'und',0,'Barend Jacobus Coenraad','plain_text'),('user','user',0,3669,3669,'und',0,'Charles William David','plain_text'),('user','user',0,3670,3670,'und',0,'Daran','plain_text'),('user','user',0,3671,3671,'und',0,'David Robert','plain_text'),('user','user',0,3672,3672,'und',0,'Derek John','plain_text'),('user','user',0,3673,3673,'und',0,'Duncan William','plain_text'),('user','user',0,3674,3674,'und',0,'Duncan','plain_text'),('user','user',0,3675,3675,'und',0,'Eric','plain_text'),('user','user',0,3676,3676,'und',0,'Frederik Matthys','plain_text'),('user','user',0,3677,3677,'und',0,'Philani','plain_text'),('user','user',0,3678,3678,'und',0,'Gary Stephen','plain_text'),('user','user',0,3679,3679,'und',0,'Garon John',NULL),('user','user',0,3680,3680,'und',0,'George Macgregor','plain_text'),('user','user',0,3681,3681,'und',0,'Gf','plain_text'),('user','user',0,3682,3682,'und',0,'Graham','plain_text'),('user','user',0,3683,3683,'und',0,'Gordon Kendall','plain_text'),('user','user',0,3684,3684,'und',0,'Terence William','plain_text'),('user','user',0,3685,3685,'und',0,'Humphrey','plain_text'),('user','user',0,3686,3686,'und',0,'James Alfred','plain_text'),('user','user',0,3687,3687,'und',0,'James Howard','plain_text'),('user','user',0,3688,3688,'und',0,'John Rhys','plain_text'),('user','user',0,3689,3689,'und',0,'James Rate','plain_text'),('user','user',0,3690,3690,'und',0,'Tshepo','plain_text'),('user','user',0,3691,3691,'und',0,'John Andrew','plain_text'),('user','user',0,3692,3692,'und',0,'Jon Edward','plain_text'),('user','user',0,3693,3693,'und',0,'John Lee','plain_text'),('user','user',0,3694,3694,'und',0,'James William','plain_text'),('user','user',0,3695,3695,'und',0,'Davy Johnson','plain_text'),('user','user',0,3696,3696,'und',0,'Lester Keith','plain_text'),('user','user',0,3697,3697,'und',0,'Kirk','plain_text'),('user','user',0,3698,3698,'und',0,'Maja','plain_text'),('user','user',0,3699,3699,'und',0,'Marcel','plain_text'),('user','user',0,3700,3700,'und',0,'Mark Michael','plain_text'),('user','user',0,3701,3701,'und',0,'Mark Berrange','plain_text'),('user','user',0,3702,3702,'und',0,'Christopher Frederick','plain_text'),('user','user',0,3703,3703,'und',0,'Michael Anthony','plain_text'),('user','user',0,3704,3704,'und',0,'Michael Stewart','plain_text'),('user','user',0,3705,3705,'und',0,'Arnold Michael','plain_text'),('user','user',0,3706,3706,'und',0,'Miriam','plain_text'),('user','user',0,3707,3707,'und',0,'Motiwa','plain_text'),('user','user',0,3708,3708,'und',0,'Mlondolozi','plain_text'),('user','user',0,3709,3709,'und',0,'Portia','plain_text'),('user','user',0,3710,3710,'und',0,'Mark','plain_text'),('user','user',0,3711,3711,'und',0,'Tshimangadzo','plain_text'),('user','user',0,3712,3712,'und',0,'Muzzammil','plain_text'),('user','user',0,3713,3713,'und',0,'Ian John','plain_text'),('user','user',0,3714,3714,'und',0,'Ndirenda','plain_text'),('user','user',0,3715,3715,'und',0,'John Patrick','plain_text'),('user','user',0,3716,3716,'und',0,'Sibusiso Nixon','plain_text'),('user','user',0,3717,3717,'und',0,'Noko Jeffrey','plain_text'),('user','user',0,3718,3718,'und',0,'Nathanael','plain_text'),('user','user',0,3719,3719,'und',0,'Noel','plain_text'),('user','user',0,3720,3720,'und',0,'Nthedi','plain_text'),('user','user',0,3721,3721,'und',0,'Nicholas Paul','plain_text'),('user','user',0,3722,3722,'und',0,'Peter Douglas','plain_text'),('user','user',0,3723,3723,'und',0,'Andrew John','plain_text'),('user','user',0,3724,3724,'und',0,'Peter Newson','plain_text'),('user','user',0,3725,3725,'und',0,'John Philip','plain_text'),('user','user',0,3726,3726,'und',0,'Christian','plain_text'),('user','user',0,3727,3727,'und',0,'Peter Nicholas Arundel','plain_text'),('user','user',0,3728,3728,'und',0,'Peter Jeffrey','plain_text'),('user','user',0,3729,3729,'und',0,'Raymond Peter','plain_text'),('user','user',0,3730,3730,'und',0,'Ryan Sven','plain_text'),('user','user',0,3731,3731,'und',0,'Richard','plain_text'),('user','user',0,3732,3732,'und',0,'Richard',NULL),('user','user',0,3733,3733,'und',0,'Rodney Charles','plain_text'),('user','user',0,3734,3734,'und',0,'Robert Allen','plain_text'),('user','user',0,3735,3735,'und',0,'Roger Alan','plain_text'),('user','user',0,3736,3736,'und',0,'Ronald','plain_text'),('user','user',0,3737,3737,'und',0,'Robert Graham','plain_text'),('user','user',0,3738,3738,'und',0,'Royal','plain_text'),('user','user',0,3739,3739,'und',0,'Andani Dakalo','plain_text'),('user','user',0,3740,3740,'und',0,'Robert Hastings','plain_text'),('user','user',0,3741,3741,'und',0,'Ian Collin','plain_text'),('user','user',0,3742,3742,'und',0,'Leseilane Matthews','plain_text'),('user','user',0,3743,3743,'und',0,'Anthony Giles','plain_text'),('user','user',0,3744,3744,'und',0,'Brian Peter James','plain_text'),('user','user',0,3745,3745,'und',0,'Stanley','plain_text'),('user','user',0,3746,3746,'und',0,'Stefan','plain_text'),('user','user',0,3747,3747,'und',0,'Nkululeko Terrence','plain_text'),('user','user',0,3748,3748,'und',0,'Timothy Monty','plain_text'),('user','user',0,3749,3749,'und',0,'Tinashe Jubylant','plain_text'),('user','user',0,3750,3750,'und',0,'Vhutshilo','plain_text'),('user','user',0,3751,3751,'und',0,'Allestair John Patrick','plain_text'),('user','user',0,3752,3752,'und',0,'Willem','plain_text'),('user','user',0,3753,3753,'und',0,'William Neil','plain_text'),('user','user',0,3754,3754,'und',0,'Michael Edwin','plain_text'),('user','user',0,3755,3755,'und',0,'Reginald',NULL),('user','user',0,3767,3767,'und',0,'John-Henry',NULL),('user','user',0,3781,3781,'und',0,'Gavin',NULL),('user','user',0,3782,3782,'und',0,'Chairman',NULL),('user','user',0,3787,3787,'und',0,'Edwin Quintinus',NULL),('user','user',0,3788,3788,'und',0,'mpako dennis',NULL),('user','user',0,3811,3811,'und',0,'Simbarashe',NULL),('user','user',0,3814,3814,'und',0,'Emmanuel, Ekezie',NULL),('user','user',0,3817,3817,'und',0,'Rudolf Richard',NULL),('user','user',0,3819,3819,'und',0,'Mohlahlego Romeo',NULL),('user','user',0,3820,3820,'und',0,'Jonathan James Musgrave',NULL),('user','user',0,3829,3829,'und',0,'Gerhardus Johannes',NULL),('user','user',0,3835,3835,'und',0,'Aiden','plain_text'),('user','user',0,3836,3836,'und',0,'Lionel','plain_text'),('user','user',0,3837,3837,'und',0,'Peter','plain_text'),('user','user',0,3838,3838,'und',0,'Stephen','plain_text'),('user','user',0,3839,3839,'und',0,'Ashley','plain_text'),('user','user',0,3840,3840,'und',0,'Krishantha','plain_text'),('user','user',0,3841,3841,'und',0,'Lindsay','plain_text'),('user','user',0,3842,3842,'und',0,'David',NULL),('user','user',0,3843,3843,'und',0,'Malcolm','plain_text'),('user','user',0,3844,3844,'und',0,'Takudzwa','plain_text'),('user','user',0,3845,3845,'und',0,'Darrell','plain_text'),('user','user',0,3846,3846,'und',0,'Paul','plain_text'),('user','user',0,3847,3847,'und',0,'Shaun','plain_text'),('user','user',0,3848,3848,'und',0,'Bongani','plain_text'),('user','user',0,3849,3849,'und',0,'Warren','plain_text'),('user','user',0,3850,3850,'und',0,'Simon','plain_text'),('user','user',0,3851,3851,'und',0,'Barry','plain_text'),('user','user',0,3852,3852,'und',0,'Suhail','plain_text'),('user','user',0,3853,3853,'und',0,'Shuk','plain_text'),('user','user',0,3854,3854,'und',0,'Jeffrey','plain_text'),('user','user',0,3855,3855,'und',0,'David','plain_text'),('user','user',0,3856,3856,'und',0,'Sithembinkosi','plain_text'),('user','user',0,3858,3858,'und',0,'Barend','plain_text'),('user','user',0,3859,3859,'und',0,'Sebastian','plain_text'),('user','user',0,3860,3860,'und',0,'Myles','plain_text'),('user','user',0,3861,3861,'und',0,'Balkrishna','plain_text'),('user','user',0,3862,3862,'und',0,'Bruno','plain_text'),('user','user',0,3863,3863,'und',0,'Kosikee','plain_text'),('user','user',0,3864,3864,'und',0,'Yolandi','plain_text'),('user','user',0,3865,3865,'und',0,'Shuvan','plain_text'),('user','user',0,3866,3866,'und',0,'Mxolisi','plain_text'),('user','user',0,3867,3867,'und',0,'Michael','plain_text'),('user','user',0,3868,3868,'und',0,'Jan',NULL),('user','user',0,3869,3869,'und',0,'Kudakwashe','plain_text'),('user','user',0,3870,3870,'und',0,'Andrew ','plain_text'),('user','user',0,3872,3872,'und',0,'Michael','plain_text'),('user','user',0,3873,3873,'und',0,'Roan','plain_text'),('user','user',0,3874,3874,'und',0,'Isaac','plain_text'),('user','user',0,3875,3875,'und',0,'Eustice','plain_text'),('user','user',0,3876,3876,'und',0,'Sao','plain_text'),('user','user',0,3877,3877,'und',0,'Hans','plain_text'),('user','user',0,3878,3878,'und',0,'Simeon','plain_text'),('user','user',0,3879,3879,'und',0,'Feroza','plain_text'),('user','user',0,3880,3880,'und',0,'Jacob','plain_text'),('user','user',0,3881,3881,'und',0,'Paimaan','plain_text'),('user','user',0,3882,3882,'und',0,'Julia','plain_text'),('user','user',0,3883,3883,'und',0,'Bryan','plain_text'),('user','user',0,3889,3889,'und',0,'Mark John',NULL),('user','user',0,3890,3890,'und',0,'Musa',NULL),('user','user',0,3899,3899,'und',0,'Richard',NULL),('user','user',0,3949,3949,'und',0,'Steven John',NULL),('user','user',0,3953,3953,'und',0,'Ngoni',NULL),('user','user',0,4047,4047,'und',0,'Andrew',NULL),('user','user',0,4053,4053,'und',0,'Willie',NULL),('user','user',0,4055,4055,'und',0,'Deon',NULL),('user','user',0,4060,4060,'und',0,'Lisle ',NULL),('user','user',0,4135,4135,'und',0,'Ntlanga',NULL),('user','user',0,4272,4272,'und',0,'Bhavin',NULL),('user','user',0,4274,4274,'und',0,'Sanjay',NULL),('user','user',0,4306,4306,'und',0,'Kevin',NULL),('user','user',0,4307,4307,'und',0,'Saeid',NULL),('user','user',0,4309,4309,'und',0,'David Johannes Christoffel',NULL),('user','user',0,4311,4311,'und',0,'Reginald',NULL),('user','user',0,4312,4312,'und',0,'Geoffrey',NULL),('user','user',0,4313,4313,'und',0,'Terrence',NULL),('user','user',0,4316,4316,'und',0,'Morag',NULL),('user','user',0,4361,4361,'und',0,'Dennis',NULL),('user','user',0,4362,4362,'und',0,'andre',NULL),('user','user',0,4369,4369,'und',0,'Quentin',NULL),('user','user',0,4371,4371,'und',0,'YOLISWA RIRHANDZU',NULL),('user','user',0,4385,4385,'und',0,'Haasbroek',NULL),('user','user',0,4397,4397,'und',0,'Andrew Michael',NULL),('user','user',0,4411,4411,'und',0,'Joseph',NULL),('user','user',0,4417,4417,'und',0,'Nadeem',NULL),('user','user',0,4420,4420,'und',0,'XHANTI',NULL),('user','user',0,4422,4422,'und',0,'Million',NULL),('user','user',0,4435,4435,'und',0,'Avikar',NULL),('user','user',0,4545,4545,'und',0,'denga',NULL),('user','user',0,4546,4546,'und',0,'Christiaan Johannes',NULL),('user','user',0,4600,4600,'und',0,'Patrick',NULL),('user','user',0,4612,4612,'und',0,'Lebo',NULL),('user','user',0,4627,4627,'und',0,'VINCENT',NULL),('user','user',0,4724,4724,'und',0,'Mponeng',NULL),('user','user',0,4764,4764,'und',0,'Mile',NULL),('user','user',0,4770,4770,'und',0,'Nokukhanya ',NULL),('user','user',0,4784,4784,'und',0,'Tlhokomelo Junior',NULL),('user','user',0,4785,4785,'und',0,'Ruvimbo',NULL),('user','user',0,4811,4811,'und',0,'Coenraad Hendrik',NULL),('user','user',0,4847,4847,'und',0,'Francois',NULL),('user','user',0,4849,4849,'und',0,'Mogotsi Eric',NULL),('user','user',0,4852,4852,'und',0,'Rahdia',NULL),('user','user',0,4853,4853,'und',0,'CharlesNip',NULL),('user','user',0,4854,4854,'und',0,'test',NULL),('user','user',0,4855,4855,'und',0,'test ecuk',NULL),('user','user',0,4856,4856,'und',0,'icemember',NULL),('user','user',0,4857,4857,'und',0,'ecsa',NULL),('user','user',0,4858,4858,'und',0,'saicemember',NULL),('user','user',0,4859,4859,'und',0,'adjudicator',NULL),('user','user',0,4860,4860,'und',0,'A',NULL),('user','user',0,4861,4861,'und',0,'Danica',NULL),('user','user',0,4862,4862,'und',0,'Kgadi Lehlogonolo Rose',NULL),('user','user',0,4863,4863,'und',0,'Mbongeni',NULL),('user','user',0,4864,4864,'und',0,'78',NULL),('user','user',0,4865,4865,'und',0,'84',NULL),('user','user',0,4866,4866,'und',0,'71',NULL),('user','user',0,4867,4867,'und',0,'JerarysLek',NULL),('user','user',0,4868,4868,'und',0,'60',NULL),('user','user',0,4869,4869,'und',0,'Telokei',NULL),('user','user',0,4870,4870,'und',0,'16',NULL),('user','user',0,4871,4871,'und',0,'17',NULL),('user','user',0,4878,4878,'und',0,'Wessel',NULL),('user','user',0,4879,4879,'und',0,'Andrew',NULL),('user','user',0,4880,4880,'und',0,'parimatch.cyou',NULL),('user','user',0,4882,4882,'und',0,'Ndivhuho Redolf',NULL),('user','user',0,4883,4883,'und',0,'Sihlangu',NULL),('user','user',0,4884,4884,'und',0,'Chantal',NULL),('user','user',0,4885,4885,'und',0,'Manna',NULL),('user','user',0,4886,4886,'und',0,'shawky',NULL),('user','user',0,4888,4888,'und',0,'Leon',NULL),('user','user',0,4889,4889,'und',0,'Dennisweesk',NULL);
/*!40000 ALTER TABLE `field_data_field_forenames` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_form_of_contract`
--

DROP TABLE IF EXISTS `field_data_field_form_of_contract`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_form_of_contract` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_form_of_contract_value` varchar(255) DEFAULT NULL,
  `field_form_of_contract_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_form_of_contract_format` (`field_form_of_contract_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 70 (field_form_of_contract)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_form_of_contract`
--

LOCK TABLES `field_data_field_form_of_contract` WRITE;
/*!40000 ALTER TABLE `field_data_field_form_of_contract` DISABLE KEYS */;
INSERT INTO `field_data_field_form_of_contract` VALUES ('node','annual_return',0,351,396,'und',0,'PSC',NULL),('node','annual_return',0,553,610,'und',0,'NEC3',NULL);
/*!40000 ALTER TABLE `field_data_field_form_of_contract` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_gender`
--

DROP TABLE IF EXISTS `field_data_field_gender`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_gender` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_gender_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_gender_value` (`field_gender_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 38 (field_gender)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_gender`
--

LOCK TABLES `field_data_field_gender` WRITE;
/*!40000 ALTER TABLE `field_data_field_gender` DISABLE KEYS */;
INSERT INTO `field_data_field_gender` VALUES ('user','user',0,1,1,'und',0,'male'),('user','user',0,18,18,'und',0,'male'),('user','user',0,20,20,'und',0,'male'),('user','user',0,1797,1797,'und',0,'male'),('user','user',0,1798,1798,'und',0,'Male'),('user','user',0,1799,1799,'und',0,'male'),('user','user',0,1803,1803,'und',0,'Male'),('user','user',0,1806,1806,'und',0,'male'),('user','user',0,1808,1808,'und',0,'Male'),('user','user',0,1813,1813,'und',0,'male'),('user','user',0,1814,1814,'und',0,'male'),('user','user',0,1818,1818,'und',0,'male'),('user','user',0,1821,1821,'und',0,'Male'),('user','user',0,1824,1824,'und',0,'Male'),('user','user',0,1825,1825,'und',0,'Male'),('user','user',0,1830,1830,'und',0,'male'),('user','user',0,1833,1833,'und',0,'male'),('user','user',0,1837,1837,'und',0,'male'),('user','user',0,1844,1844,'und',0,'male'),('user','user',0,1845,1845,'und',0,'male'),('user','user',0,1852,1852,'und',0,'Male'),('user','user',0,1853,1853,'und',0,'male'),('user','user',0,1857,1857,'und',0,'male'),('user','user',0,1862,1862,'und',0,'Male'),('user','user',0,1863,1863,'und',0,'male'),('user','user',0,1865,1865,'und',0,'Male'),('user','user',0,1866,1866,'und',0,'male'),('user','user',0,1877,1877,'und',0,'Male'),('user','user',0,1883,1883,'und',0,'male'),('user','user',0,1886,1886,'und',0,'male'),('user','user',0,1887,1887,'und',0,'Male'),('user','user',0,1888,1888,'und',0,'male'),('user','user',0,1889,1889,'und',0,'Female'),('user','user',0,1890,1890,'und',0,'Female'),('user','user',0,1896,1896,'und',0,'Male'),('user','user',0,1897,1897,'und',0,'Male'),('user','user',0,1898,1898,'und',0,'male'),('user','user',0,1899,1899,'und',0,'Male'),('user','user',0,1901,1901,'und',0,'Male'),('user','user',0,1902,1902,'und',0,'Male'),('user','user',0,1903,1903,'und',0,'Male'),('user','user',0,1904,1904,'und',0,'Male'),('user','user',0,1905,1905,'und',0,'Male'),('user','user',0,1908,1908,'und',0,'male'),('user','user',0,1909,1909,'und',0,'Male'),('user','user',0,1910,1910,'und',0,'Male'),('user','user',0,1912,1912,'und',0,'male'),('user','user',0,1913,1913,'und',0,'Male'),('user','user',0,1916,1916,'und',0,'male'),('user','user',0,1917,1917,'und',0,'Male'),('user','user',0,1918,1918,'und',0,'male'),('user','user',0,1921,1921,'und',0,'Male'),('user','user',0,1924,1924,'und',0,'Male'),('user','user',0,1929,1929,'und',0,'male'),('user','user',0,1931,1931,'und',0,'Male'),('user','user',0,1935,1935,'und',0,'Male'),('user','user',0,1938,1938,'und',0,'Male'),('user','user',0,1939,1939,'und',0,'male'),('user','user',0,1942,1942,'und',0,'Male'),('user','user',0,1944,1944,'und',0,'Female'),('user','user',0,1961,1961,'und',0,'Male'),('user','user',0,1962,1962,'und',0,'female'),('user','user',0,1963,1963,'und',0,'male'),('user','user',0,1964,1964,'und',0,'male'),('user','user',0,1965,1965,'und',0,'Male'),('user','user',0,1972,1972,'und',0,'Male'),('user','user',0,1975,1975,'und',0,'male'),('user','user',0,1978,1978,'und',0,'male'),('user','user',0,1980,1980,'und',0,'male'),('user','user',0,1983,1983,'und',0,'male'),('user','user',0,1985,1985,'und',0,'Male'),('user','user',0,1986,1986,'und',0,'male'),('user','user',0,1987,1987,'und',0,'male'),('user','user',0,1989,1989,'und',0,'male'),('user','user',0,1990,1990,'und',0,'Male'),('user','user',0,1995,1995,'und',0,'Male'),('user','user',0,1998,1998,'und',0,'Male'),('user','user',0,1999,1999,'und',0,'Male'),('user','user',0,2000,2000,'und',0,'male'),('user','user',0,2001,2001,'und',0,'Male'),('user','user',0,2005,2005,'und',0,'Male'),('user','user',0,2007,2007,'und',0,'Male'),('user','user',0,2008,2008,'und',0,'female'),('user','user',0,2010,2010,'und',0,'male'),('user','user',0,2012,2012,'und',0,'Male'),('user','user',0,2014,2014,'und',0,'Male'),('user','user',0,2018,2018,'und',0,'male'),('user','user',0,2019,2019,'und',0,'male'),('user','user',0,2020,2020,'und',0,'Male'),('user','user',0,2021,2021,'und',0,'male'),('user','user',0,2027,2027,'und',0,'Male'),('user','user',0,2028,2028,'und',0,'Male'),('user','user',0,2030,2030,'und',0,'female'),('user','user',0,2033,2033,'und',0,'Male'),('user','user',0,2042,2042,'und',0,'Male'),('user','user',0,2044,2044,'und',0,'male'),('user','user',0,2045,2045,'und',0,'Male'),('user','user',0,2047,2047,'und',0,'Male'),('user','user',0,2049,2049,'und',0,'male'),('user','user',0,2053,2053,'und',0,'Male'),('user','user',0,2055,2055,'und',0,'Male'),('user','user',0,2057,2057,'und',0,'male'),('user','user',0,2058,2058,'und',0,'Male'),('user','user',0,2059,2059,'und',0,'male'),('user','user',0,2062,2062,'und',0,'male'),('user','user',0,2064,2064,'und',0,'Male'),('user','user',0,2065,2065,'und',0,'Male'),('user','user',0,2066,2066,'und',0,'Male'),('user','user',0,2068,2068,'und',0,'male'),('user','user',0,2070,2070,'und',0,'male'),('user','user',0,2074,2074,'und',0,'male'),('user','user',0,2076,2076,'und',0,'male'),('user','user',0,2077,2077,'und',0,'Female'),('user','user',0,2079,2079,'und',0,'male'),('user','user',0,2080,2080,'und',0,'male'),('user','user',0,2081,2081,'und',0,'male'),('user','user',0,2083,2083,'und',0,'Male'),('user','user',0,2085,2085,'und',0,'Male'),('user','user',0,2087,2087,'und',0,'Male'),('user','user',0,2088,2088,'und',0,'male'),('user','user',0,2091,2091,'und',0,'Female'),('user','user',0,2092,2092,'und',0,'Male'),('user','user',0,2094,2094,'und',0,'male'),('user','user',0,2097,2097,'und',0,'Male'),('user','user',0,2102,2102,'und',0,'Male'),('user','user',0,2107,2107,'und',0,'Male'),('user','user',0,2109,2109,'und',0,'male'),('user','user',0,2114,2114,'und',0,'Male'),('user','user',0,2115,2115,'und',0,'Male'),('user','user',0,2120,2120,'und',0,'Male'),('user','user',0,2122,2122,'und',0,'male'),('user','user',0,2126,2126,'und',0,'Male'),('user','user',0,2127,2127,'und',0,'Male'),('user','user',0,2128,2128,'und',0,'male'),('user','user',0,2137,2137,'und',0,'Male'),('user','user',0,2140,2140,'und',0,'Male'),('user','user',0,2142,2142,'und',0,'Male'),('user','user',0,2147,2147,'und',0,'male'),('user','user',0,2148,2148,'und',0,'Male'),('user','user',0,2149,2149,'und',0,'male'),('user','user',0,2151,2151,'und',0,'male'),('user','user',0,2152,2152,'und',0,'Male'),('user','user',0,2153,2153,'und',0,'Male'),('user','user',0,2154,2154,'und',0,'Male'),('user','user',0,2157,2157,'und',0,'Male'),('user','user',0,2158,2158,'und',0,'male'),('user','user',0,2159,2159,'und',0,'male'),('user','user',0,2161,2161,'und',0,'Male'),('user','user',0,2162,2162,'und',0,'Male'),('user','user',0,2163,2163,'und',0,'female'),('user','user',0,2168,2168,'und',0,'Male'),('user','user',0,2172,2172,'und',0,'male'),('user','user',0,2173,2173,'und',0,'female'),('user','user',0,2176,2176,'und',0,'male'),('user','user',0,2177,2177,'und',0,'Male'),('user','user',0,2182,2182,'und',0,'male'),('user','user',0,2184,2184,'und',0,'male'),('user','user',0,2186,2186,'und',0,'male'),('user','user',0,2190,2190,'und',0,'female'),('user','user',0,2192,2192,'und',0,'Male'),('user','user',0,2194,2194,'und',0,'Male'),('user','user',0,2195,2195,'und',0,'male'),('user','user',0,2200,2200,'und',0,'Male'),('user','user',0,2206,2206,'und',0,'male'),('user','user',0,2209,2209,'und',0,'male'),('user','user',0,2219,2219,'und',0,'male'),('user','user',0,2221,2221,'und',0,'male'),('user','user',0,2222,2222,'und',0,'Male'),('user','user',0,2223,2223,'und',0,'male'),('user','user',0,2227,2227,'und',0,'male'),('user','user',0,2229,2229,'und',0,'Male'),('user','user',0,2234,2234,'und',0,'female'),('user','user',0,2235,2235,'und',0,'Male'),('user','user',0,2237,2237,'und',0,'Male'),('user','user',0,2244,2244,'und',0,'male'),('user','user',0,2445,2445,'und',0,'male'),('user','user',0,2452,2452,'und',0,'male'),('user','user',0,2453,2453,'und',0,'female'),('user','user',0,2454,2454,'und',0,'male'),('user','user',0,2455,2455,'und',0,'male'),('user','user',0,2477,2477,'und',0,'Male'),('user','user',0,2479,2479,'und',0,'male'),('user','user',0,2480,2480,'und',0,'male'),('user','user',0,2481,2481,'und',0,'male'),('user','user',0,2482,2482,'und',0,'male'),('user','user',0,2483,2483,'und',0,'female'),('user','user',0,2484,2484,'und',0,'male'),('user','user',0,2489,2489,'und',0,'male'),('user','user',0,2490,2490,'und',0,'female'),('user','user',0,2494,2494,'und',0,'male'),('user','user',0,2495,2495,'und',0,'male'),('user','user',0,2497,2497,'und',0,'male'),('user','user',0,2498,2498,'und',0,'Male'),('user','user',0,2537,2537,'und',0,'male'),('user','user',0,2538,2538,'und',0,'male'),('user','user',0,2543,2543,'und',0,'male'),('user','user',0,2544,2544,'und',0,'Male'),('user','user',0,2545,2545,'und',0,'male'),('user','user',0,2557,2557,'und',0,'Male'),('user','user',0,2558,2558,'und',0,'Male'),('user','user',0,2559,2559,'und',0,'male'),('user','user',0,2560,2560,'und',0,'female'),('user','user',0,2561,2561,'und',0,'female'),('user','user',0,2562,2562,'und',0,'female'),('user','user',0,2563,2563,'und',0,'female'),('user','user',0,2564,2564,'und',0,'male'),('user','user',0,2565,2565,'und',0,'female'),('user','user',0,2566,2566,'und',0,'male'),('user','user',0,2568,2568,'und',0,'male'),('user','user',0,2570,2570,'und',0,'male'),('user','user',0,2572,2572,'und',0,'male'),('user','user',0,2573,2573,'und',0,'male'),('user','user',0,2574,2574,'und',0,'male'),('user','user',0,2575,2575,'und',0,'male'),('user','user',0,2576,2576,'und',0,'male'),('user','user',0,2577,2577,'und',0,'male'),('user','user',0,2579,2579,'und',0,'male'),('user','user',0,2580,2580,'und',0,'male'),('user','user',0,2581,2581,'und',0,'male'),('user','user',0,2582,2582,'und',0,'male'),('user','user',0,2583,2583,'und',0,'male'),('user','user',0,2585,2585,'und',0,'male'),('user','user',0,2586,2586,'und',0,'male'),('user','user',0,2588,2588,'und',0,'female'),('user','user',0,2591,2591,'und',0,'male'),('user','user',0,2592,2592,'und',0,'male'),('user','user',0,2593,2593,'und',0,'male'),('user','user',0,2594,2594,'und',0,'male'),('user','user',0,2595,2595,'und',0,'male'),('user','user',0,2596,2596,'und',0,'male'),('user','user',0,2597,2597,'und',0,'female'),('user','user',0,2598,2598,'und',0,'Female'),('user','user',0,2600,2600,'und',0,'female'),('user','user',0,2601,2601,'und',0,'male'),('user','user',0,2602,2602,'und',0,'male'),('user','user',0,2603,2603,'und',0,'female'),('user','user',0,2605,2605,'und',0,'male'),('user','user',0,2606,2606,'und',0,'female'),('user','user',0,2607,2607,'und',0,'male'),('user','user',0,2608,2608,'und',0,'male'),('user','user',0,2609,2609,'und',0,'female'),('user','user',0,2682,2682,'und',0,'Male'),('user','user',0,2683,2683,'und',0,'female'),('user','user',0,2684,2684,'und',0,'male'),('user','user',0,2686,2686,'und',0,'male'),('user','user',0,2687,2687,'und',0,'male'),('user','user',0,2688,2688,'und',0,'male'),('user','user',0,2689,2689,'und',0,'female'),('user','user',0,2690,2690,'und',0,'male'),('user','user',0,2691,2691,'und',0,'female'),('user','user',0,2694,2694,'und',0,'female'),('user','user',0,2695,2695,'und',0,'male'),('user','user',0,2696,2696,'und',0,'male'),('user','user',0,2697,2697,'und',0,'male'),('user','user',0,2698,2698,'und',0,'male'),('user','user',0,2701,2701,'und',0,'male'),('user','user',0,2703,2703,'und',0,'male'),('user','user',0,2704,2704,'und',0,'male'),('user','user',0,2706,2706,'und',0,'male'),('user','user',0,2838,2838,'und',0,'Male'),('user','user',0,2897,2897,'und',0,'Male'),('user','user',0,2979,2979,'und',0,'female'),('user','user',0,2980,2980,'und',0,'male'),('user','user',0,2984,2984,'und',0,'female'),('user','user',0,2990,2990,'und',0,'male'),('user','user',0,3039,3039,'und',0,'male'),('user','user',0,3494,3494,'und',0,'male'),('user','user',0,3495,3495,'und',0,'Male'),('user','user',0,3496,3496,'und',0,'male'),('user','user',0,3497,3497,'und',0,'male'),('user','user',0,3498,3498,'und',0,'male'),('user','user',0,3508,3508,'und',0,'male'),('user','user',0,3509,3509,'und',0,'male'),('user','user',0,3510,3510,'und',0,'male'),('user','user',0,3511,3511,'und',0,'male'),('user','user',0,3512,3512,'und',0,'male'),('user','user',0,3513,3513,'und',0,'male'),('user','user',0,3514,3514,'und',0,'male'),('user','user',0,3515,3515,'und',0,'male'),('user','user',0,3516,3516,'und',0,'male'),('user','user',0,3517,3517,'und',0,'male'),('user','user',0,3518,3518,'und',0,'male'),('user','user',0,3522,3522,'und',0,'male'),('user','user',0,3525,3525,'und',0,'Male'),('user','user',0,3526,3526,'und',0,'Male'),('user','user',0,3527,3527,'und',0,'male'),('user','user',0,3528,3528,'und',0,'male'),('user','user',0,3529,3529,'und',0,'male'),('user','user',0,3530,3530,'und',0,'Male'),('user','user',0,3531,3531,'und',0,'Male'),('user','user',0,3532,3532,'und',0,'male'),('user','user',0,3533,3533,'und',0,'Male'),('user','user',0,3534,3534,'und',0,'male'),('user','user',0,3535,3535,'und',0,'Male'),('user','user',0,3536,3536,'und',0,'male'),('user','user',0,3537,3537,'und',0,'Male'),('user','user',0,3538,3538,'und',0,'Male'),('user','user',0,3539,3539,'und',0,'Male'),('user','user',0,3540,3540,'und',0,'male'),('user','user',0,3541,3541,'und',0,'male'),('user','user',0,3542,3542,'und',0,'Male'),('user','user',0,3543,3543,'und',0,'male'),('user','user',0,3544,3544,'und',0,'Male'),('user','user',0,3545,3545,'und',0,'male'),('user','user',0,3546,3546,'und',0,'Male'),('user','user',0,3547,3547,'und',0,'Male'),('user','user',0,3548,3548,'und',0,'male'),('user','user',0,3549,3549,'und',0,'male'),('user','user',0,3551,3551,'und',0,'Male'),('user','user',0,3552,3552,'und',0,'Male'),('user','user',0,3553,3553,'und',0,'Male'),('user','user',0,3554,3554,'und',0,'male'),('user','user',0,3555,3555,'und',0,'male'),('user','user',0,3556,3556,'und',0,'male'),('user','user',0,3557,3557,'und',0,'Male'),('user','user',0,3558,3558,'und',0,'Male'),('user','user',0,3559,3559,'und',0,'male'),('user','user',0,3560,3560,'und',0,'male'),('user','user',0,3561,3561,'und',0,'Male'),('user','user',0,3562,3562,'und',0,'Male'),('user','user',0,3563,3563,'und',0,'Male'),('user','user',0,3564,3564,'und',0,'Male'),('user','user',0,3565,3565,'und',0,'female'),('user','user',0,3566,3566,'und',0,'Male'),('user','user',0,3567,3567,'und',0,'Male'),('user','user',0,3568,3568,'und',0,'Male'),('user','user',0,3569,3569,'und',0,'Male'),('user','user',0,3570,3570,'und',0,'male'),('user','user',0,3571,3571,'und',0,'male'),('user','user',0,3572,3572,'und',0,'Male'),('user','user',0,3573,3573,'und',0,'male'),('user','user',0,3574,3574,'und',0,'Male'),('user','user',0,3575,3575,'und',0,'female'),('user','user',0,3576,3576,'und',0,'Male'),('user','user',0,3577,3577,'und',0,'Male'),('user','user',0,3578,3578,'und',0,'Male'),('user','user',0,3579,3579,'und',0,'Male'),('user','user',0,3580,3580,'und',0,'Male'),('user','user',0,3581,3581,'und',0,'Male'),('user','user',0,3582,3582,'und',0,'Male'),('user','user',0,3583,3583,'und',0,'Male'),('user','user',0,3584,3584,'und',0,'Male'),('user','user',0,3585,3585,'und',0,'Male'),('user','user',0,3586,3586,'und',0,'Male'),('user','user',0,3587,3587,'und',0,'Male'),('user','user',0,3588,3588,'und',0,'Female'),('user','user',0,3589,3589,'und',0,'male'),('user','user',0,3590,3590,'und',0,'Male'),('user','user',0,3591,3591,'und',0,'male'),('user','user',0,3592,3592,'und',0,'Male'),('user','user',0,3593,3593,'und',0,'Male'),('user','user',0,3594,3594,'und',0,'Male'),('user','user',0,3595,3595,'und',0,'Male'),('user','user',0,3596,3596,'und',0,'Male'),('user','user',0,3597,3597,'und',0,'male'),('user','user',0,3598,3598,'und',0,'Male'),('user','user',0,3599,3599,'und',0,'female'),('user','user',0,3600,3600,'und',0,'Male'),('user','user',0,3601,3601,'und',0,'Female'),('user','user',0,3602,3602,'und',0,'male'),('user','user',0,3603,3603,'und',0,'female'),('user','user',0,3604,3604,'und',0,'male'),('user','user',0,3605,3605,'und',0,'Male'),('user','user',0,3606,3606,'und',0,'male'),('user','user',0,3607,3607,'und',0,'Male'),('user','user',0,3608,3608,'und',0,'male'),('user','user',0,3609,3609,'und',0,'Male'),('user','user',0,3610,3610,'und',0,'male'),('user','user',0,3611,3611,'und',0,'Male'),('user','user',0,3612,3612,'und',0,'male'),('user','user',0,3613,3613,'und',0,'male'),('user','user',0,3614,3614,'und',0,'male'),('user','user',0,3615,3615,'und',0,'Female'),('user','user',0,3616,3616,'und',0,'Male'),('user','user',0,3617,3617,'und',0,'Male'),('user','user',0,3618,3618,'und',0,'Male'),('user','user',0,3619,3619,'und',0,'Male'),('user','user',0,3620,3620,'und',0,'Male'),('user','user',0,3621,3621,'und',0,'Female'),('user','user',0,3622,3622,'und',0,'male'),('user','user',0,3623,3623,'und',0,'male'),('user','user',0,3624,3624,'und',0,'male'),('user','user',0,3625,3625,'und',0,'Male'),('user','user',0,3626,3626,'und',0,'Male'),('user','user',0,3627,3627,'und',0,'Male'),('user','user',0,3628,3628,'und',0,'Male'),('user','user',0,3629,3629,'und',0,'Male'),('user','user',0,3630,3630,'und',0,'Female'),('user','user',0,3632,3632,'und',0,'male'),('user','user',0,3633,3633,'und',0,'Male'),('user','user',0,3634,3634,'und',0,'Female'),('user','user',0,3635,3635,'und',0,'male'),('user','user',0,3636,3636,'und',0,'Male'),('user','user',0,3637,3637,'und',0,'male'),('user','user',0,3638,3638,'und',0,'Male'),('user','user',0,3639,3639,'und',0,'male'),('user','user',0,3640,3640,'und',0,'male'),('user','user',0,3641,3641,'und',0,'Male'),('user','user',0,3642,3642,'und',0,'male'),('user','user',0,3643,3643,'und',0,'Male'),('user','user',0,3645,3645,'und',0,'male'),('user','user',0,3652,3652,'und',0,'male'),('user','user',0,3679,3679,'und',0,'male'),('user','user',0,3732,3732,'und',0,'male'),('user','user',0,3755,3755,'und',0,'male'),('user','user',0,3767,3767,'und',0,'male'),('user','user',0,3781,3781,'und',0,'male'),('user','user',0,3782,3782,'und',0,'male'),('user','user',0,3787,3787,'und',0,'male'),('user','user',0,3788,3788,'und',0,'male'),('user','user',0,3811,3811,'und',0,'male'),('user','user',0,3814,3814,'und',0,'male'),('user','user',0,3817,3817,'und',0,'male'),('user','user',0,3819,3819,'und',0,'male'),('user','user',0,3820,3820,'und',0,'male'),('user','user',0,3829,3829,'und',0,'male'),('user','user',0,3835,3835,'und',0,'Male'),('user','user',0,3836,3836,'und',0,'Male'),('user','user',0,3837,3837,'und',0,'Male'),('user','user',0,3838,3838,'und',0,'Male'),('user','user',0,3839,3839,'und',0,'Male'),('user','user',0,3840,3840,'und',0,'Female'),('user','user',0,3841,3841,'und',0,'Female'),('user','user',0,3843,3843,'und',0,'Male'),('user','user',0,3844,3844,'und',0,'Male'),('user','user',0,3845,3845,'und',0,'Male'),('user','user',0,3846,3846,'und',0,'Male'),('user','user',0,3847,3847,'und',0,'Male'),('user','user',0,3848,3848,'und',0,'Male'),('user','user',0,3849,3849,'und',0,'Male'),('user','user',0,3850,3850,'und',0,'Male'),('user','user',0,3851,3851,'und',0,'Male'),('user','user',0,3852,3852,'und',0,'Male'),('user','user',0,3853,3853,'und',0,'Female'),('user','user',0,3854,3854,'und',0,'Male'),('user','user',0,3855,3855,'und',0,'Male'),('user','user',0,3856,3856,'und',0,'Female'),('user','user',0,3858,3858,'und',0,'Male'),('user','user',0,3859,3859,'und',0,'Male'),('user','user',0,3860,3860,'und',0,'Male'),('user','user',0,3861,3861,'und',0,'Male'),('user','user',0,3862,3862,'und',0,'Male'),('user','user',0,3863,3863,'und',0,'Male'),('user','user',0,3864,3864,'und',0,'Female'),('user','user',0,3865,3865,'und',0,'Male'),('user','user',0,3866,3866,'und',0,'Male'),('user','user',0,3867,3867,'und',0,'Male'),('user','user',0,3868,3868,'und',0,'male'),('user','user',0,3869,3869,'und',0,'Male'),('user','user',0,3870,3870,'und',0,'Male'),('user','user',0,3872,3872,'und',0,'Male'),('user','user',0,3873,3873,'und',0,'Male'),('user','user',0,3874,3874,'und',0,'Male'),('user','user',0,3875,3875,'und',0,'Male'),('user','user',0,3876,3876,'und',0,'Male'),('user','user',0,3877,3877,'und',0,'Male'),('user','user',0,3878,3878,'und',0,'Male'),('user','user',0,3879,3879,'und',0,'Female'),('user','user',0,3880,3880,'und',0,'Male'),('user','user',0,3881,3881,'und',0,'Male'),('user','user',0,3882,3882,'und',0,'Female'),('user','user',0,3883,3883,'und',0,'Male'),('user','user',0,3889,3889,'und',0,'male'),('user','user',0,3890,3890,'und',0,'male'),('user','user',0,3899,3899,'und',0,'male'),('user','user',0,3949,3949,'und',0,'male'),('user','user',0,3953,3953,'und',0,'male'),('user','user',0,4053,4053,'und',0,'male'),('user','user',0,4060,4060,'und',0,'female'),('user','user',0,4135,4135,'und',0,'male'),('user','user',0,4272,4272,'und',0,'male'),('user','user',0,4274,4274,'und',0,'male'),('user','user',0,4306,4306,'und',0,'male'),('user','user',0,4307,4307,'und',0,'male'),('user','user',0,4309,4309,'und',0,'male'),('user','user',0,4311,4311,'und',0,'male'),('user','user',0,4312,4312,'und',0,'male'),('user','user',0,4313,4313,'und',0,'male'),('user','user',0,4316,4316,'und',0,'female'),('user','user',0,4361,4361,'und',0,'male'),('user','user',0,4362,4362,'und',0,'male'),('user','user',0,4371,4371,'und',0,'female'),('user','user',0,4397,4397,'und',0,'male'),('user','user',0,4411,4411,'und',0,'male'),('user','user',0,4417,4417,'und',0,'male'),('user','user',0,4420,4420,'und',0,'male'),('user','user',0,4422,4422,'und',0,'male'),('user','user',0,4435,4435,'und',0,'male'),('user','user',0,4545,4545,'und',0,'female'),('user','user',0,4546,4546,'und',0,'male'),('user','user',0,4600,4600,'und',0,'male'),('user','user',0,4612,4612,'und',0,'female'),('user','user',0,4627,4627,'und',0,'male'),('user','user',0,4724,4724,'und',0,'female'),('user','user',0,4764,4764,'und',0,'male'),('user','user',0,4770,4770,'und',0,'female'),('user','user',0,4784,4784,'und',0,'male'),('user','user',0,4785,4785,'und',0,'female'),('user','user',0,4811,4811,'und',0,'male'),('user','user',0,4847,4847,'und',0,'male'),('user','user',0,4849,4849,'und',0,'male'),('user','user',0,4852,4852,'und',0,'female'),('user','user',0,4853,4853,'und',0,'male'),('user','user',0,4854,4854,'und',0,'male'),('user','user',0,4855,4855,'und',0,'male'),('user','user',0,4856,4856,'und',0,'male'),('user','user',0,4857,4857,'und',0,'female'),('user','user',0,4858,4858,'und',0,'female'),('user','user',0,4859,4859,'und',0,'female'),('user','user',0,4862,4862,'und',0,'female'),('user','user',0,4867,4867,'und',0,'male'),('user','user',0,4869,4869,'und',0,'male'),('user','user',0,4878,4878,'und',0,'male'),('user','user',0,4879,4879,'und',0,'male'),('user','user',0,4880,4880,'und',0,'male'),('user','user',0,4882,4882,'und',0,'male'),('user','user',0,4883,4883,'und',0,'male'),('user','user',0,4884,4884,'und',0,'female'),('user','user',0,4885,4885,'und',0,'male'),('user','user',0,4886,4886,'und',0,'male'),('user','user',0,4888,4888,'und',0,'male'),('user','user',0,4889,4889,'und',0,'male');
/*!40000 ALTER TABLE `field_data_field_gender` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_ice_membership_grade`
--

DROP TABLE IF EXISTS `field_data_field_ice_membership_grade`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_ice_membership_grade` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ice_membership_grade_value` varchar(255) DEFAULT NULL,
  `field_ice_membership_grade_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_ice_membership_grade_format` (`field_ice_membership_grade_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 33 (field_ice_membership_grade)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_ice_membership_grade`
--

LOCK TABLES `field_data_field_ice_membership_grade` WRITE;
/*!40000 ALTER TABLE `field_data_field_ice_membership_grade` DISABLE KEYS */;
INSERT INTO `field_data_field_ice_membership_grade` VALUES ('user','user',0,1797,1797,'und',0,'Member',NULL),('user','user',0,1799,1799,'und',0,'Fellow',NULL),('user','user',0,1800,1800,'und',0,'Student (Accredited Course)',NULL),('user','user',0,1801,1801,'und',0,'Member',NULL),('user','user',0,1802,1802,'und',0,'Fellow',NULL),('user','user',0,1804,1804,'und',0,'Graduate',NULL),('user','user',0,1805,1805,'und',0,'Member',NULL),('user','user',0,1806,1806,'und',0,'Graduate',NULL),('user','user',0,1807,1807,'und',0,'Member',NULL),('user','user',0,1808,1808,'und',0,'Fellow',NULL),('user','user',0,1809,1809,'und',0,'Graduate',NULL),('user','user',0,1810,1810,'und',0,'Graduate',NULL),('user','user',0,1811,1811,'und',0,'Member',NULL),('user','user',0,1812,1812,'und',0,'Member',NULL),('user','user',0,1813,1813,'und',0,'Member',NULL),('user','user',0,1814,1814,'und',0,'Member',NULL),('user','user',0,1815,1815,'und',0,'Member',NULL),('user','user',0,1816,1816,'und',0,'Member',NULL),('user','user',0,1817,1817,'und',0,'Member',NULL),('user','user',0,1818,1818,'und',0,'Member',NULL),('user','user',0,1819,1819,'und',0,'Graduate',NULL),('user','user',0,1820,1820,'und',0,'Member',NULL),('user','user',0,1821,1821,'und',0,'Member',NULL),('user','user',0,1822,1822,'und',0,'Member',NULL),('user','user',0,1823,1823,'und',0,'Member',NULL),('user','user',0,1826,1826,'und',0,'Fellow',NULL),('user','user',0,1827,1827,'und',0,'Member',NULL),('user','user',0,1828,1828,'und',0,'Member',NULL),('user','user',0,1829,1829,'und',0,'Member',NULL),('user','user',0,1832,1832,'und',0,'Member',NULL),('user','user',0,1833,1833,'und',0,'Member',NULL),('user','user',0,1834,1834,'und',0,'Member',NULL),('user','user',0,1835,1835,'und',0,'Student (Accredited Course)',NULL),('user','user',0,1836,1836,'und',0,'Fellow',NULL),('user','user',0,1837,1837,'und',0,'Member',NULL),('user','user',0,1838,1838,'und',0,'Member',NULL),('user','user',0,1839,1839,'und',0,'Member',NULL),('user','user',0,1840,1840,'und',0,'Student (Accredited Course)',NULL),('user','user',0,1841,1841,'und',0,'Member',NULL),('user','user',0,1842,1842,'und',0,'Member',NULL),('user','user',0,1843,1843,'und',0,'Fellow',NULL),('user','user',0,1844,1844,'und',0,'Member',NULL),('user','user',0,1845,1845,'und',0,'Member',NULL),('user','user',0,1846,1846,'und',0,'Member',NULL),('user','user',0,1847,1847,'und',0,'Member',NULL),('user','user',0,1848,1848,'und',0,'Graduate',NULL),('user','user',0,1849,1849,'und',0,'Fellow',NULL),('user','user',0,1850,1850,'und',0,'Member',NULL),('user','user',0,1851,1851,'und',0,'Member',NULL),('user','user',0,1853,1853,'und',0,'Member',NULL),('user','user',0,1854,1854,'und',0,'Graduate',NULL),('user','user',0,1855,1855,'und',0,'Graduate',NULL),('user','user',0,1856,1856,'und',0,'Student (Accredited Course)',NULL),('user','user',0,1857,1857,'und',0,'Member',NULL),('user','user',0,1858,1858,'und',0,'Member',NULL),('user','user',0,1859,1859,'und',0,'Member',NULL),('user','user',0,1860,1860,'und',0,'Member',NULL),('user','user',0,1861,1861,'und',0,'Member',NULL),('user','user',0,1862,1862,'und',0,'Member',NULL),('user','user',0,1863,1863,'und',0,'Member',NULL),('user','user',0,1864,1864,'und',0,'Member',NULL),('user','user',0,1866,1866,'und',0,'Member',NULL),('user','user',0,1867,1867,'und',0,'Fellow',NULL),('user','user',0,1868,1868,'und',0,'Member',NULL),('user','user',0,1869,1869,'und',0,'Member',NULL),('user','user',0,1870,1870,'und',0,'Member',NULL),('user','user',0,1871,1871,'und',0,'Member',NULL),('user','user',0,1872,1872,'und',0,'Graduate',NULL),('user','user',0,1873,1873,'und',0,'Member',NULL),('user','user',0,1874,1874,'und',0,'Member',NULL),('user','user',0,1875,1875,'und',0,'Graduate',NULL),('user','user',0,1876,1876,'und',0,'Student',NULL),('user','user',0,1877,1877,'und',0,'Member',NULL),('user','user',0,1878,1878,'und',0,'Graduate',NULL),('user','user',0,1879,1879,'und',0,'Member',NULL),('user','user',0,1880,1880,'und',0,'Member',NULL),('user','user',0,1881,1881,'und',0,'Graduate',NULL),('user','user',0,1882,1882,'und',0,'Member',NULL),('user','user',0,1883,1883,'und',0,'Member',NULL),('user','user',0,1884,1884,'und',0,'Graduate',NULL),('user','user',0,1885,1885,'und',0,'Affiliate',NULL),('user','user',0,1886,1886,'und',0,'Member',NULL),('user','user',0,1891,1891,'und',0,'Graduate',NULL),('user','user',0,1892,1892,'und',0,'Member',NULL),('user','user',0,1893,1893,'und',0,'Member',NULL),('user','user',0,1894,1894,'und',0,'Member',NULL),('user','user',0,1895,1895,'und',0,'Member',NULL),('user','user',0,1900,1900,'und',0,'Graduate',NULL),('user','user',0,1902,1902,'und',0,'Graduate',NULL),('user','user',0,1903,1903,'und',0,'Member',NULL),('user','user',0,1906,1906,'und',0,'Member',NULL),('user','user',0,1907,1907,'und',0,'Member',NULL),('user','user',0,1910,1910,'und',0,'Member',NULL),('user','user',0,1911,1911,'und',0,'Member',NULL),('user','user',0,1912,1912,'und',0,'Member',NULL),('user','user',0,1913,1913,'und',0,'Member',NULL),('user','user',0,1914,1914,'und',0,'Fellow',NULL),('user','user',0,1915,1915,'und',0,'Member',NULL),('user','user',0,1916,1916,'und',0,'Member',NULL),('user','user',0,1918,1918,'und',0,'Member',NULL),('user','user',0,1919,1919,'und',0,'Member',NULL),('user','user',0,1920,1920,'und',0,'Member',NULL),('user','user',0,1922,1922,'und',0,'Member',NULL),('user','user',0,1923,1923,'und',0,'Member',NULL),('user','user',0,1925,1925,'und',0,'Member',NULL),('user','user',0,1926,1926,'und',0,'Member',NULL),('user','user',0,1927,1927,'und',0,'Member',NULL),('user','user',0,1928,1928,'und',0,'Member',NULL),('user','user',0,1929,1929,'und',0,'Member',NULL),('user','user',0,1930,1930,'und',0,'Member',NULL),('user','user',0,1932,1932,'und',0,'Member',NULL),('user','user',0,1933,1933,'und',0,'Member',NULL),('user','user',0,1934,1934,'und',0,'Member',NULL),('user','user',0,1935,1935,'und',0,'Member',NULL),('user','user',0,1936,1936,'und',0,'Member',NULL),('user','user',0,1937,1937,'und',0,'Member',NULL),('user','user',0,1939,1939,'und',0,'Fellow',NULL),('user','user',0,1940,1940,'und',0,'Graduate',NULL),('user','user',0,1941,1941,'und',0,'Member',NULL),('user','user',0,1943,1943,'und',0,'Member',NULL),('user','user',0,1945,1945,'und',0,'Member',NULL),('user','user',0,1946,1946,'und',0,'Member',NULL),('user','user',0,1947,1947,'und',0,'Member',NULL),('user','user',0,1948,1948,'und',0,'Graduate',NULL),('user','user',0,1949,1949,'und',0,'Member',NULL),('user','user',0,1950,1950,'und',0,'Member',NULL),('user','user',0,1951,1951,'und',0,'Member',NULL),('user','user',0,1952,1952,'und',0,'Affiliate',NULL),('user','user',0,1953,1953,'und',0,'Member',NULL),('user','user',0,1954,1954,'und',0,'Member',NULL),('user','user',0,1955,1955,'und',0,'Member',NULL),('user','user',0,1956,1956,'und',0,'Member',NULL),('user','user',0,1957,1957,'und',0,'Member',NULL),('user','user',0,1958,1958,'und',0,'Member',NULL),('user','user',0,1959,1959,'und',0,'Fellow',NULL),('user','user',0,1960,1960,'und',0,'Member',NULL),('user','user',0,1962,1962,'und',0,'Graduate',NULL),('user','user',0,1963,1963,'und',0,'Member',NULL),('user','user',0,1966,1966,'und',0,'Graduate',NULL),('user','user',0,1967,1967,'und',0,'Member',NULL),('user','user',0,1968,1968,'und',0,'Member',NULL),('user','user',0,1969,1969,'und',0,'Member',NULL),('user','user',0,1970,1970,'und',0,'Member',NULL),('user','user',0,1971,1971,'und',0,'Member',NULL),('user','user',0,1973,1973,'und',0,'Graduate',NULL),('user','user',0,1974,1974,'und',0,'Member',NULL),('user','user',0,1975,1975,'und',0,'Member',NULL),('user','user',0,1976,1976,'und',0,'Fellow',NULL),('user','user',0,1977,1977,'und',0,'Member',NULL),('user','user',0,1978,1978,'und',0,'Member',NULL),('user','user',0,1979,1979,'und',0,'Member',NULL),('user','user',0,1980,1980,'und',0,'Graduate',NULL),('user','user',0,1981,1981,'und',0,'Member',NULL),('user','user',0,1982,1982,'und',0,'Graduate',NULL),('user','user',0,1983,1983,'und',0,'Member',NULL),('user','user',0,1984,1984,'und',0,'Member',NULL),('user','user',0,1985,1985,'und',0,'Member',NULL),('user','user',0,1986,1986,'und',0,'Member',NULL),('user','user',0,1987,1987,'und',0,'Graduate',NULL),('user','user',0,1988,1988,'und',0,'Graduate',NULL),('user','user',0,1989,1989,'und',0,'Member',NULL),('user','user',0,1991,1991,'und',0,'Member',NULL),('user','user',0,1992,1992,'und',0,'Member',NULL),('user','user',0,1993,1993,'und',0,'Fellow',NULL),('user','user',0,1994,1994,'und',0,'Member',NULL),('user','user',0,1995,1995,'und',0,'Affiliate',NULL),('user','user',0,1996,1996,'und',0,'Member',NULL),('user','user',0,1997,1997,'und',0,'Affiliate',NULL),('user','user',0,1998,1998,'und',0,'Member',NULL),('user','user',0,1999,1999,'und',0,'Member',NULL),('user','user',0,2000,2000,'und',0,'Fellow',NULL),('user','user',0,2002,2002,'und',0,'Member',NULL),('user','user',0,2003,2003,'und',0,'Member',NULL),('user','user',0,2004,2004,'und',0,'Graduate',NULL),('user','user',0,2006,2006,'und',0,'Member',NULL),('user','user',0,2008,2008,'und',0,'Graduate',NULL),('user','user',0,2010,2010,'und',0,'Member',NULL),('user','user',0,2011,2011,'und',0,'Member',NULL),('user','user',0,2013,2013,'und',0,'Member',NULL),('user','user',0,2015,2015,'und',0,'Graduate',NULL),('user','user',0,2016,2016,'und',0,'Student (Accredited Course)',NULL),('user','user',0,2017,2017,'und',0,'Member',NULL),('user','user',0,2018,2018,'und',0,'Member',NULL),('user','user',0,2019,2019,'und',0,'Member',NULL),('user','user',0,2021,2021,'und',0,'Fellow',NULL),('user','user',0,2022,2022,'und',0,'Graduate',NULL),('user','user',0,2023,2023,'und',0,'Fellow',NULL),('user','user',0,2024,2024,'und',0,'Member',NULL),('user','user',0,2025,2025,'und',0,'Member',NULL),('user','user',0,2026,2026,'und',0,'Member',NULL),('user','user',0,2028,2028,'und',0,'Graduate',NULL),('user','user',0,2029,2029,'und',0,'Member',NULL),('user','user',0,2030,2030,'und',0,'Member',NULL),('user','user',0,2031,2031,'und',0,'Member',NULL),('user','user',0,2032,2032,'und',0,'Member',NULL),('user','user',0,2033,2033,'und',0,'Member',NULL),('user','user',0,2034,2034,'und',0,'Student (Accredited Course)',NULL),('user','user',0,2035,2035,'und',0,'Member',NULL),('user','user',0,2036,2036,'und',0,'Graduate',NULL),('user','user',0,2037,2037,'und',0,'Graduate',NULL),('user','user',0,2038,2038,'und',0,'Graduate',NULL),('user','user',0,2039,2039,'und',0,'Member',NULL),('user','user',0,2040,2040,'und',0,'Member',NULL),('user','user',0,2041,2041,'und',0,'Fellow',NULL),('user','user',0,2043,2043,'und',0,'Fellow',NULL),('user','user',0,2044,2044,'und',0,'Member',NULL),('user','user',0,2045,2045,'und',0,'Member',NULL),('user','user',0,2046,2046,'und',0,'Member',NULL),('user','user',0,2048,2048,'und',0,'Member',NULL),('user','user',0,2050,2050,'und',0,'Member',NULL),('user','user',0,2051,2051,'und',0,'Student (Accredited Course)',NULL),('user','user',0,2052,2052,'und',0,'Member',NULL),('user','user',0,2054,2054,'und',0,'Fellow',NULL),('user','user',0,2055,2055,'und',0,'Member',NULL),('user','user',0,2056,2056,'und',0,'Graduate',NULL),('user','user',0,2057,2057,'und',0,'Student (Accredited Course)',NULL),('user','user',0,2060,2060,'und',0,'Member',NULL),('user','user',0,2061,2061,'und',0,'Fellow',NULL),('user','user',0,2062,2062,'und',0,'Member',NULL),('user','user',0,2063,2063,'und',0,'Member',NULL),('user','user',0,2067,2067,'und',0,'Graduate',NULL),('user','user',0,2068,2068,'und',0,'Graduate',NULL),('user','user',0,2069,2069,'und',0,'Student (Accredited Course)',NULL),('user','user',0,2070,2070,'und',0,'Member',NULL),('user','user',0,2071,2071,'und',0,'Member',NULL),('user','user',0,2072,2072,'und',0,'Member',NULL),('user','user',0,2073,2073,'und',0,'Member',NULL),('user','user',0,2074,2074,'und',0,'Member',NULL),('user','user',0,2075,2075,'und',0,'Student (Accredited Course)',NULL),('user','user',0,2078,2078,'und',0,'Member',NULL),('user','user',0,2079,2079,'und',0,'Graduate',NULL),('user','user',0,2080,2080,'und',0,'Student (Accredited Course)',NULL),('user','user',0,2081,2081,'und',0,'Fellow',NULL),('user','user',0,2082,2082,'und',0,'Member',NULL),('user','user',0,2084,2084,'und',0,'Member',NULL),('user','user',0,2086,2086,'und',0,'Member',NULL),('user','user',0,2088,2088,'und',0,'Student (Accredited Course)',NULL),('user','user',0,2089,2089,'und',0,'Member',NULL),('user','user',0,2092,2092,'und',0,'Member',NULL),('user','user',0,2093,2093,'und',0,'Member',NULL),('user','user',0,2094,2094,'und',0,'Member',NULL),('user','user',0,2095,2095,'und',0,'Member',NULL),('user','user',0,2096,2096,'und',0,'Fellow',NULL),('user','user',0,2098,2098,'und',0,'Member',NULL),('user','user',0,2099,2099,'und',0,'Associate Member IEng AMICE',NULL),('user','user',0,2100,2100,'und',0,'Member',NULL),('user','user',0,2101,2101,'und',0,'Student (Accredited Course)',NULL),('user','user',0,2103,2103,'und',0,'Member',NULL),('user','user',0,2104,2104,'und',0,'Member',NULL),('user','user',0,2105,2105,'und',0,'Student',NULL),('user','user',0,2106,2106,'und',0,'Student (Accredited Course)',NULL),('user','user',0,2108,2108,'und',0,'Member',NULL),('user','user',0,2109,2109,'und',0,'Member',NULL),('user','user',0,2110,2110,'und',0,'Fellow',NULL),('user','user',0,2111,2111,'und',0,'Member',NULL),('user','user',0,2113,2113,'und',0,'Member',NULL),('user','user',0,2116,2116,'und',0,'Graduate',NULL),('user','user',0,2117,2117,'und',0,'Member',NULL),('user','user',0,2118,2118,'und',0,'Member',NULL),('user','user',0,2119,2119,'und',0,'Member',NULL),('user','user',0,2121,2121,'und',0,'Member',NULL),('user','user',0,2122,2122,'und',0,'Member',NULL),('user','user',0,2123,2123,'und',0,'Member',NULL),('user','user',0,2124,2124,'und',0,'Member',NULL),('user','user',0,2125,2125,'und',0,'Graduate',NULL),('user','user',0,2127,2127,'und',0,'Member',NULL),('user','user',0,2128,2128,'und',0,'Graduate',NULL),('user','user',0,2129,2129,'und',0,'Member',NULL),('user','user',0,2130,2130,'und',0,'Member',NULL),('user','user',0,2131,2131,'und',0,'Member',NULL),('user','user',0,2132,2132,'und',0,'Fellow',NULL),('user','user',0,2133,2133,'und',0,'Member',NULL),('user','user',0,2135,2135,'und',0,'Member',NULL),('user','user',0,2136,2136,'und',0,'Member',NULL),('user','user',0,2137,2137,'und',0,'Member',NULL),('user','user',0,2138,2138,'und',0,'Member',NULL),('user','user',0,2139,2139,'und',0,'Member',NULL),('user','user',0,2141,2141,'und',0,'Member',NULL),('user','user',0,2143,2143,'und',0,'Member',NULL),('user','user',0,2144,2144,'und',0,'Member',NULL),('user','user',0,2145,2145,'und',0,'Member',NULL),('user','user',0,2146,2146,'und',0,'Member',NULL),('user','user',0,2147,2147,'und',0,'Graduate',NULL),('user','user',0,2150,2150,'und',0,'Member',NULL),('user','user',0,2151,2151,'und',0,'Member',NULL),('user','user',0,2152,2152,'und',0,'Member',NULL),('user','user',0,2155,2155,'und',0,'Member',NULL),('user','user',0,2156,2156,'und',0,'Member',NULL),('user','user',0,2157,2157,'und',0,'Fellow',NULL),('user','user',0,2158,2158,'und',0,'Graduate',NULL),('user','user',0,2159,2159,'und',0,'Member',NULL),('user','user',0,2160,2160,'und',0,'Member',NULL),('user','user',0,2163,2163,'und',0,'Member',NULL),('user','user',0,2164,2164,'und',0,'Member',NULL),('user','user',0,2165,2165,'und',0,'Member',NULL),('user','user',0,2166,2166,'und',0,'Member',NULL),('user','user',0,2167,2167,'und',0,'Member',NULL),('user','user',0,2169,2169,'und',0,'Fellow',NULL),('user','user',0,2170,2170,'und',0,'Member',NULL),('user','user',0,2171,2171,'und',0,'Member',NULL),('user','user',0,2173,2173,'und',0,'Member',NULL),('user','user',0,2174,2174,'und',0,'Member',NULL),('user','user',0,2175,2175,'und',0,'Student (Accredited Course)',NULL),('user','user',0,2176,2176,'und',0,'Member',NULL),('user','user',0,2178,2178,'und',0,'Graduate',NULL),('user','user',0,2179,2179,'und',0,'Member',NULL),('user','user',0,2180,2180,'und',0,'Member',NULL),('user','user',0,2181,2181,'und',0,'Member',NULL),('user','user',0,2182,2182,'und',0,'Member',NULL),('user','user',0,2183,2183,'und',0,'Member',NULL),('user','user',0,2184,2184,'und',0,'Member',NULL),('user','user',0,2185,2185,'und',0,'Student (Accredited Course)',NULL),('user','user',0,2187,2187,'und',0,'Member',NULL),('user','user',0,2188,2188,'und',0,'Member',NULL),('user','user',0,2189,2189,'und',0,'Member',NULL),('user','user',0,2190,2190,'und',0,'Graduate member',NULL),('user','user',0,2191,2191,'und',0,'Member',NULL),('user','user',0,2193,2193,'und',0,'Member',NULL),('user','user',0,2194,2194,'und',0,'Member',NULL),('user','user',0,2196,2196,'und',0,'Member',NULL),('user','user',0,2197,2197,'und',0,'Member',NULL),('user','user',0,2198,2198,'und',0,'Member',NULL),('user','user',0,2199,2199,'und',0,'Member',NULL),('user','user',0,2200,2200,'und',0,'Member',NULL),('user','user',0,2201,2201,'und',0,'Student',NULL),('user','user',0,2202,2202,'und',0,'Member',NULL),('user','user',0,2203,2203,'und',0,'Member',NULL),('user','user',0,2204,2204,'und',0,'Graduate',NULL),('user','user',0,2205,2205,'und',0,'Graduate',NULL),('user','user',0,2207,2207,'und',0,'Student (Accredited Course)',NULL),('user','user',0,2208,2208,'und',0,'Fellow',NULL),('user','user',0,2209,2209,'und',0,'Graduate',NULL),('user','user',0,2210,2210,'und',0,'Member',NULL),('user','user',0,2211,2211,'und',0,'Member',NULL),('user','user',0,2212,2212,'und',0,'Member',NULL),('user','user',0,2213,2213,'und',0,'Fellow',NULL),('user','user',0,2214,2214,'und',0,'Member',NULL),('user','user',0,2215,2215,'und',0,'Member',NULL),('user','user',0,2216,2216,'und',0,'Fellow',NULL),('user','user',0,2217,2217,'und',0,'Member',NULL),('user','user',0,2218,2218,'und',0,'Member',NULL),('user','user',0,2219,2219,'und',0,'Member',NULL),('user','user',0,2220,2220,'und',0,'Member',NULL),('user','user',0,2221,2221,'und',0,'Member',NULL),('user','user',0,2223,2223,'und',0,'Member',NULL),('user','user',0,2224,2224,'und',0,'Member',NULL),('user','user',0,2225,2225,'und',0,'Member',NULL),('user','user',0,2226,2226,'und',0,'Member',NULL),('user','user',0,2227,2227,'und',0,'Member',NULL),('user','user',0,2228,2228,'und',0,'Member',NULL),('user','user',0,2230,2230,'und',0,'Member',NULL),('user','user',0,2231,2231,'und',0,'Graduate',NULL),('user','user',0,2232,2232,'und',0,'Graduate',NULL),('user','user',0,2233,2233,'und',0,'Member',NULL),('user','user',0,2234,2234,'und',0,'Chartered Engineer',NULL),('user','user',0,2235,2235,'und',0,'Member',NULL),('user','user',0,2236,2236,'und',0,'Member',NULL),('user','user',0,2237,2237,'und',0,'Member',NULL),('user','user',0,2238,2238,'und',0,'Graduate',NULL),('user','user',0,2239,2239,'und',0,'Member',NULL),('user','user',0,2240,2240,'und',0,'Member',NULL),('user','user',0,2241,2241,'und',0,'Member',NULL),('user','user',0,2242,2242,'und',0,'Member',NULL),('user','user',0,2243,2243,'und',0,'Member',NULL),('user','user',0,2244,2244,'und',0,'Graduate',NULL),('user','user',0,2245,2245,'und',0,'Member',NULL),('user','user',0,2246,2246,'und',0,'Student (Accredited Course)',NULL),('user','user',0,2445,2445,'und',0,'MICE',NULL),('user','user',0,2450,2450,'und',0,'Graduate Member',NULL),('user','user',0,2452,2452,'und',0,'Member',NULL),('user','user',0,2455,2455,'und',0,'None',NULL),('user','user',0,2484,2484,'und',0,'4',NULL),('user','user',0,2494,2494,'und',0,'Adjudicator',NULL),('user','user',0,2498,2498,'und',0,'Member',NULL),('user','user',0,2543,2543,'und',0,'Member',NULL),('user','user',0,2559,2559,'und',0,'Member CEng',NULL),('user','user',0,2560,2560,'und',0,'Member',NULL),('user','user',0,2566,2566,'und',0,'Graduate Engineer',NULL),('user','user',0,2568,2568,'und',0,'Graduate',NULL),('user','user',0,2596,2596,'und',0,'Graduate',NULL),('user','user',0,2689,2689,'und',0,'Graduate',NULL),('user','user',0,2990,2990,'und',0,'MICE',NULL),('user','user',0,3039,3039,'und',0,'n/a',NULL),('user','user',0,3522,3522,'und',0,'Member',NULL),('user','user',0,3652,3652,'und',0,'Graduate ',NULL),('user','user',0,3679,3679,'und',0,'Member',NULL),('user','user',0,3732,3732,'und',0,'Member',NULL),('user','user',0,3755,3755,'und',0,'N/A',NULL),('user','user',0,3811,3811,'und',0,'student',NULL),('user','user',0,3819,3819,'und',0,'n/a',NULL),('user','user',0,3889,3889,'und',0,'IEng',NULL),('user','user',0,3949,3949,'und',0,'Technologist Member',NULL),('user','user',0,3953,3953,'und',0,'N',NULL),('user','user',0,4420,4420,'und',0,'N/A',NULL),('user','user',0,4422,4422,'und',0,'Graduate',NULL),('user','user',0,4546,4546,'und',0,'GMICE',NULL),('user','user',0,4764,4764,'und',0,'Associate Member',NULL),('user','user',0,4784,4784,'und',0,'Student',NULL);
/*!40000 ALTER TABLE `field_data_field_ice_membership_grade` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_ice_membership_number`
--

DROP TABLE IF EXISTS `field_data_field_ice_membership_number`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_ice_membership_number` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ice_membership_number_value` varchar(255) DEFAULT NULL,
  `field_ice_membership_number_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_ice_membership_number_format` (`field_ice_membership_number_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 32 (field_ice_membership_number)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_ice_membership_number`
--

LOCK TABLES `field_data_field_ice_membership_number` WRITE;
/*!40000 ALTER TABLE `field_data_field_ice_membership_number` DISABLE KEYS */;
INSERT INTO `field_data_field_ice_membership_number` VALUES ('user','user',0,1797,1797,'und',0,'45235368',NULL),('user','user',0,1798,1798,'und',0,'7960','plain_text'),('user','user',0,1799,1799,'und',0,'31904464',NULL),('user','user',0,1800,1800,'und',0,'69218036',NULL),('user','user',0,1801,1801,'und',0,'44215510',NULL),('user','user',0,1802,1802,'und',0,'31910381',NULL),('user','user',0,1804,1804,'und',0,'50058790',NULL),('user','user',0,1805,1805,'und',0,'40042570',NULL),('user','user',0,1806,1806,'und',0,'61164223',NULL),('user','user',0,1807,1807,'und',0,'43843321',NULL),('user','user',0,1808,1808,'und',0,'8052','plain_text'),('user','user',0,1809,1809,'und',0,'61915682',NULL),('user','user',0,1810,1810,'und',0,'43149189',NULL),('user','user',0,1811,1811,'und',0,'31928229',NULL),('user','user',0,1812,1812,'und',0,'40067887',NULL),('user','user',0,1813,1813,'und',0,'41814954',NULL),('user','user',0,1814,1814,'und',0,'44665202',NULL),('user','user',0,1815,1815,'und',0,'44747361',NULL),('user','user',0,1816,1816,'und',0,'48290383',NULL),('user','user',0,1817,1817,'und',0,'42667875',NULL),('user','user',0,1818,1818,'und',0,'41312494',NULL),('user','user',0,1819,1819,'und',0,'43508380',NULL),('user','user',0,1820,1820,'und',0,'31949860',NULL),('user','user',0,1821,1821,'und',0,'44205907',NULL),('user','user',0,1822,1822,'und',0,'32595492',NULL),('user','user',0,1823,1823,'und',0,'47490618',NULL),('user','user',0,1826,1826,'und',0,'31951703',NULL),('user','user',0,1827,1827,'und',0,'40117357',NULL),('user','user',0,1828,1828,'und',0,'64268708',NULL),('user','user',0,1829,1829,'und',0,'44549578',NULL),('user','user',0,1830,1830,'und',0,'2009808','plain_text'),('user','user',0,1832,1832,'und',0,'31959366',NULL),('user','user',0,1833,1833,'und',0,'62783638',NULL),('user','user',0,1834,1834,'und',0,'47620210',NULL),('user','user',0,1835,1835,'und',0,'68451930',NULL),('user','user',0,1836,1836,'und',0,'41319381',NULL),('user','user',0,1837,1837,'und',0,'51458209',NULL),('user','user',0,1838,1838,'und',0,'61359290',NULL),('user','user',0,1839,1839,'und',0,'66133727',NULL),('user','user',0,1840,1840,'und',0,'66500678',NULL),('user','user',0,1841,1841,'und',0,'42145336',NULL),('user','user',0,1842,1842,'und',0,'45779538',NULL),('user','user',0,1843,1843,'und',0,'30440540',NULL),('user','user',0,1844,1844,'und',0,'46874474',NULL),('user','user',0,1845,1845,'und',0,'40183705',NULL),('user','user',0,1846,1846,'und',0,'46613253',NULL),('user','user',0,1847,1847,'und',0,'47620404',NULL),('user','user',0,1848,1848,'und',0,'65990264',NULL),('user','user',0,1849,1849,'und',0,'31983325',NULL),('user','user',0,1850,1850,'und',0,'31983907',NULL),('user','user',0,1851,1851,'und',0,'31984392',NULL),('user','user',0,1853,1853,'und',0,'62194654',NULL),('user','user',0,1854,1854,'und',0,'47630589',NULL),('user','user',0,1855,1855,'und',0,'61587143',NULL),('user','user',0,1856,1856,'und',0,'69563453',NULL),('user','user',0,1857,1857,'und',0,'32533412',NULL),('user','user',0,1858,1858,'und',0,'42876134',NULL),('user','user',0,1859,1859,'und',0,'61365304',NULL),('user','user',0,1860,1860,'und',0,'41832220',NULL),('user','user',0,1861,1861,'und',0,'50762719',NULL),('user','user',0,1862,1862,'und',0,'200236','plain_text'),('user','user',0,1863,1863,'und',0,'42701922',NULL),('user','user',0,1864,1864,'und',0,'44747555',NULL),('user','user',0,1866,1866,'und',0,'51065068',NULL),('user','user',0,1867,1867,'und',0,'30550635',NULL),('user','user',0,1868,1868,'und',0,'40263633',NULL),('user','user',0,1869,1869,'und',0,'45810675',NULL),('user','user',0,1870,1870,'und',0,'42007014',NULL),('user','user',0,1871,1871,'und',0,'40269453',NULL),('user','user',0,1872,1872,'und',0,'63426651',NULL),('user','user',0,1873,1873,'und',0,'46044542',NULL),('user','user',0,1874,1874,'und',0,'44081359',NULL),('user','user',0,1875,1875,'und',0,'44646190',NULL),('user','user',0,1876,1876,'und',0,'69696149',NULL),('user','user',0,1877,1877,'und',0,'204164','plain_text'),('user','user',0,1878,1878,'und',0,'60082188',NULL),('user','user',0,1879,1879,'und',0,'50046471',NULL),('user','user',0,1880,1880,'und',0,'42993892',NULL),('user','user',0,1881,1881,'und',0,'49159891',NULL),('user','user',0,1882,1882,'und',0,'44139268',NULL),('user','user',0,1883,1883,'und',0,'42989333',NULL),('user','user',0,1884,1884,'und',0,'45206656',NULL),('user','user',0,1885,1885,'und',0,'43006405',NULL),('user','user',0,1886,1886,'und',0,'44536289',NULL),('user','user',0,1887,1887,'und',0,'8748','plain_text'),('user','user',0,1888,1888,'und',0,'2008381','plain_text'),('user','user',0,1890,1890,'und',0,'2011516','plain_text'),('user','user',0,1891,1891,'und',0,'66989752',NULL),('user','user',0,1892,1892,'und',0,'60273278',NULL),('user','user',0,1893,1893,'und',0,'42332449',NULL),('user','user',0,1894,1894,'und',0,'30643076',NULL),('user','user',0,1895,1895,'und',0,'45877896',NULL),('user','user',0,1897,1897,'und',0,'90475','plain_text'),('user','user',0,1898,1898,'und',0,'8851','plain_text'),('user','user',0,1900,1900,'und',0,'66218990',NULL),('user','user',0,1901,1901,'und',0,'12166','plain_text'),('user','user',0,1902,1902,'und',0,'2009825','plain_text'),('user','user',0,1903,1903,'und',0,'12152','plain_text'),('user','user',0,1904,1904,'und',0,'14162','plain_text'),('user','user',0,1906,1906,'und',0,'32049285',NULL),('user','user',0,1907,1907,'und',0,'41634146',NULL),('user','user',0,1908,1908,'und',0,'41803','plain_text'),('user','user',0,1910,1910,'und',0,'91114',NULL),('user','user',0,1911,1911,'und',0,'44958627',NULL),('user','user',0,1912,1912,'und',0,'43368894',NULL),('user','user',0,1913,1913,'und',0,'200002','plain_text'),('user','user',0,1914,1914,'und',0,'30700888',NULL),('user','user',0,1915,1915,'und',0,'41353040',NULL),('user','user',0,1916,1916,'und',0,'42953734',NULL),('user','user',0,1917,1917,'und',0,'8957','plain_text'),('user','user',0,1918,1918,'und',0,'60539349',NULL),('user','user',0,1919,1919,'und',0,'40413304',NULL),('user','user',0,1920,1920,'und',0,'40416311',NULL),('user','user',0,1921,1921,'und',0,'2009507','plain_text'),('user','user',0,1922,1922,'und',0,'30747351',NULL),('user','user',0,1923,1923,'und',0,'44811478',NULL),('user','user',0,1925,1925,'und',0,'40439591',NULL),('user','user',0,1926,1926,'und',0,'32081780',NULL),('user','user',0,1927,1927,'und',0,'42415093',NULL),('user','user',0,1928,1928,'und',0,'41360121',NULL),('user','user',0,1929,1929,'und',0,'67083648',NULL),('user','user',0,1930,1930,'und',0,'45811257',NULL),('user','user',0,1932,1932,'und',0,'46044736',NULL),('user','user',0,1933,1933,'und',0,'30798276',NULL),('user','user',0,1934,1934,'und',0,'43654753',NULL),('user','user',0,1935,1935,'und',0,'960489','plain_text'),('user','user',0,1936,1936,'und',0,'47020556',NULL),('user','user',0,1937,1937,'und',0,'66887126',NULL),('user','user',0,1939,1939,'und',0,'9124',NULL),('user','user',0,1940,1940,'und',0,'44021316',NULL),('user','user',0,1941,1941,'und',0,'47128226',NULL),('user','user',0,1942,1942,'und',0,'41544','plain_text'),('user','user',0,1943,1943,'und',0,'40476742',NULL),('user','user',0,1944,1944,'und',0,'20121395','plain_text'),('user','user',0,1945,1945,'und',0,'40482950',NULL),('user','user',0,1946,1946,'und',0,'43114172',NULL),('user','user',0,1947,1947,'und',0,'46413239',NULL),('user','user',0,1948,1948,'und',0,'50930238',NULL),('user','user',0,1949,1949,'und',0,'32111268',NULL),('user','user',0,1950,1950,'und',0,'30869183',NULL),('user','user',0,1951,1951,'und',0,'44344520',NULL),('user','user',0,1952,1952,'und',0,'42197619',NULL),('user','user',0,1953,1953,'und',0,'30873451',NULL),('user','user',0,1954,1954,'und',0,'45236047',NULL),('user','user',0,1955,1955,'und',0,'42400543',NULL),('user','user',0,1956,1956,'und',0,'41369142',NULL),('user','user',0,1957,1957,'und',0,'42995250',NULL),('user','user',0,1958,1958,'und',0,'41785951',NULL),('user','user',0,1959,1959,'und',0,'32118737',NULL),('user','user',0,1960,1960,'und',0,'40523011',NULL),('user','user',0,1962,1962,'und',0,'69732233',NULL),('user','user',0,1963,1963,'und',0,'40530577',NULL),('user','user',0,1964,1964,'und',0,'207204','plain_text'),('user','user',0,1966,1966,'und',0,'45015275',NULL),('user','user',0,1967,1967,'und',0,'32129601',NULL),('user','user',0,1968,1968,'und',0,'41375641',NULL),('user','user',0,1969,1969,'und',0,'42096448',NULL),('user','user',0,1970,1970,'und',0,'45284450',NULL),('user','user',0,1971,1971,'und',0,'30956871',NULL),('user','user',0,1972,1972,'und',0,'20121052','plain_text'),('user','user',0,1973,1973,'und',0,'62554718',NULL),('user','user',0,1974,1974,'und',0,'32509647',NULL),('user','user',0,1975,1975,'und',0,'50308565',NULL),('user','user',0,1976,1976,'und',0,'40580823',NULL),('user','user',0,1977,1977,'und',0,'45301716',NULL),('user','user',0,1978,1978,'und',0,'43096906',NULL),('user','user',0,1979,1979,'und',0,'90158',NULL),('user','user',0,1980,1980,'und',0,'201301749','plain_text'),('user','user',0,1981,1981,'und',0,'46044930',NULL),('user','user',0,1982,1982,'und',0,'66873255',NULL),('user','user',0,1983,1983,'und',0,'40595664',NULL),('user','user',0,1984,1984,'und',0,'44452869',NULL),('user','user',0,1985,1985,'und',0,'90506','plain_text'),('user','user',0,1986,1986,'und',0,'40608468',NULL),('user','user',0,1987,1987,'und',0,'66005590',NULL),('user','user',0,1988,1988,'und',0,'67992150',NULL),('user','user',0,1989,1989,'und',0,'44231030',NULL),('user','user',0,1990,1990,'und',0,'2009055','plain_text'),('user','user',0,1991,1991,'und',0,'64878644',NULL),('user','user',0,1992,1992,'und',0,'33146549',NULL),('user','user',0,1993,1993,'und',0,'43277423',NULL),('user','user',0,1994,1994,'und',0,'32172281',NULL),('user','user',0,1995,1995,'und',0,'90622','plain_text'),('user','user',0,1996,1996,'und',0,'42113423',NULL),('user','user',0,1997,1997,'und',0,'44556271',NULL),('user','user',0,1998,1998,'und',0,'44440065',NULL),('user','user',0,1999,1999,'und',0,'9581','plain_text'),('user','user',0,2000,2000,'und',0,'46045124',NULL),('user','user',0,2002,2002,'und',0,'32596753',NULL),('user','user',0,2003,2003,'und',0,'60844608',NULL),('user','user',0,2004,2004,'und',0,'69330071',NULL),('user','user',0,2005,2005,'und',0,'20091149','plain_text'),('user','user',0,2006,2006,'und',0,'33170023',NULL),('user','user',0,2007,2007,'und',0,'902341','plain_text'),('user','user',0,2008,2008,'und',0,'62500786',NULL),('user','user',0,2010,2010,'und',0,'45296478',NULL),('user','user',0,2011,2011,'und',0,'49514717',NULL),('user','user',0,2012,2012,'und',0,'90766','plain_text'),('user','user',0,2013,2013,'und',0,'46647882',NULL),('user','user',0,2014,2014,'und',0,'12693','plain_text'),('user','user',0,2015,2015,'und',0,'66742984',NULL),('user','user',0,2016,2016,'und',0,'65898890',NULL),('user','user',0,2017,2017,'und',0,'42384635',NULL),('user','user',0,2018,2018,'und',0,'31135448',NULL),('user','user',0,2019,2019,'und',0,'41879265',NULL),('user','user',0,2020,2020,'und',0,'9838','plain_text'),('user','user',0,2021,2021,'und',0,'50755541',NULL),('user','user',0,2022,2022,'und',0,'65057124',NULL),('user','user',0,2023,2023,'und',0,'44238305',NULL),('user','user',0,2024,2024,'und',0,'47129487',NULL),('user','user',0,2025,2025,'und',0,'44588863',NULL),('user','user',0,2026,2026,'und',0,'50413810',NULL),('user','user',0,2027,2027,'und',0,'980179','plain_text'),('user','user',0,2028,2028,'und',0,'61366468',NULL),('user','user',0,2029,2029,'und',0,'46680959',NULL),('user','user',0,2030,2030,'und',0,'47403512',NULL),('user','user',0,2031,2031,'und',0,'42709682',NULL),('user','user',0,2032,2032,'und',0,'45241285',NULL),('user','user',0,2033,2033,'und',0,'12798','plain_text'),('user','user',0,2034,2034,'und',0,'69404858',NULL),('user','user',0,2035,2035,'und',0,'40760855',NULL),('user','user',0,2036,2036,'und',0,'48203568',NULL),('user','user',0,2037,2037,'und',0,'61826442',NULL),('user','user',0,2038,2038,'und',0,'62734071',NULL),('user','user',0,2039,2039,'und',0,'41838816',NULL),('user','user',0,2040,2040,'und',0,'42971388',NULL),('user','user',0,2041,2041,'und',0,'31150386',NULL),('user','user',0,2043,2043,'und',0,'46051138',NULL),('user','user',0,2044,2044,'und',0,'68444267',NULL),('user','user',0,2045,2045,'und',0,'10034','plain_text'),('user','user',0,2046,2046,'und',0,'46072769',NULL),('user','user',0,2047,2047,'und',0,'20121312','plain_text'),('user','user',0,2048,2048,'und',0,'45258842',NULL),('user','user',0,2050,2050,'und',0,'44057982',NULL),('user','user',0,2051,2051,'und',0,'69319207',NULL),('user','user',0,2052,2052,'und',0,'32248717',NULL),('user','user',0,2054,2054,'und',0,'32251627',NULL),('user','user',0,2055,2055,'und',0,'2011421','plain_text'),('user','user',0,2056,2056,'und',0,'60596870',NULL),('user','user',0,2057,2057,'und',0,'69414752',NULL),('user','user',0,2058,2058,'und',0,'2011225','plain_text'),('user','user',0,2059,2059,'und',0,'201134','plain_text'),('user','user',0,2060,2060,'und',0,'49494347',NULL),('user','user',0,2061,2061,'und',0,'41681967',NULL),('user','user',0,2062,2062,'und',0,'42119534',NULL),('user','user',0,2063,2063,'und',0,'45479808',NULL),('user','user',0,2064,2064,'und',0,'2009820','plain_text'),('user','user',0,2065,2065,'und',0,'2009922','plain_text'),('user','user',0,2067,2067,'und',0,'63996914',NULL),('user','user',0,2068,2068,'und',0,'51656380',NULL),('user','user',0,2069,2069,'und',0,'66915741',NULL),('user','user',0,2070,2070,'und',0,'44440550',NULL),('user','user',0,2071,2071,'und',0,'32264722',NULL),('user','user',0,2072,2072,'und',0,'43144533',NULL),('user','user',0,2073,2073,'und',0,'41425887',NULL),('user','user',0,2074,2074,'und',0,'65123860',NULL),('user','user',0,2075,2075,'und',0,'65934004',NULL),('user','user',0,2076,2076,'und',0,'980275','plain_text'),('user','user',0,2077,2077,'und',0,'20111016','plain_text'),('user','user',0,2078,2078,'und',0,'44420374',NULL),('user','user',0,2079,2079,'und',0,'67956066',NULL),('user','user',0,2080,2080,'und',0,'67996903',NULL),('user','user',0,2081,2081,'und',0,'42137867',NULL),('user','user',0,2082,2082,'und',0,'40833605',NULL),('user','user',0,2083,2083,'und',0,'205132','plain_text'),('user','user',0,2084,2084,'und',0,'32278205',NULL),('user','user',0,2086,2086,'und',0,'61718093',NULL),('user','user',0,2087,2087,'und',0,'200158','plain_text'),('user','user',0,2088,2088,'und',0,'69333175',NULL),('user','user',0,2089,2089,'und',0,'62665589',NULL),('user','user',0,2090,2090,'und',0,'10278',NULL),('user','user',0,2091,2091,'und',0,'20120980','plain_text'),('user','user',0,2092,2092,'und',0,'7735','plain_text'),('user','user',0,2093,2093,'und',0,'43814221',NULL),('user','user',0,2094,2094,'und',0,'41617171',NULL),('user','user',0,2095,2095,'und',0,'42129816',NULL),('user','user',0,2096,2096,'und',0,'32018342',NULL),('user','user',0,2097,2097,'und',0,'10396','plain_text'),('user','user',0,2098,2098,'und',0,'40876382',NULL),('user','user',0,2099,2099,'und',0,'48077759',NULL),('user','user',0,2100,2100,'und',0,'43365790',NULL),('user','user',0,2101,2101,'und',0,'68041620',NULL),('user','user',0,2103,2103,'und',0,'42326823',NULL),('user','user',0,2104,2104,'und',0,'61215536',NULL),('user','user',0,2105,2105,'und',0,'69707304',NULL),('user','user',0,2106,2106,'und',0,'65963686',NULL),('user','user',0,2107,2107,'und',0,'203478','plain_text'),('user','user',0,2108,2108,'und',0,'60065019',NULL),('user','user',0,2109,2109,'und',0,'43581130',NULL),('user','user',0,2110,2110,'und',0,'61946722',NULL),('user','user',0,2111,2111,'und',0,'45811936',NULL),('user','user',0,2113,2113,'und',0,'42854212',NULL),('user','user',0,2116,2116,'und',0,'66655005',NULL),('user','user',0,2117,2117,'und',0,'47746601',NULL),('user','user',0,2118,2118,'und',0,'64640994',NULL),('user','user',0,2119,2119,'und',0,'42510929',NULL),('user','user',0,2120,2120,'und',0,'200005',NULL),('user','user',0,2121,2121,'und',0,'44504376',NULL),('user','user',0,2122,2122,'und',0,'42175018',NULL),('user','user',0,2123,2123,'und',0,'51491771',NULL),('user','user',0,2124,2124,'und',0,'45337315',NULL),('user','user',0,2125,2125,'und',0,'49515008',NULL),('user','user',0,2127,2127,'und',0,'20227746','plain_text'),('user','user',0,2128,2128,'und',0,'41709030',NULL),('user','user',0,2129,2129,'und',0,'43732450',NULL),('user','user',0,2130,2130,'und',0,'42975656',NULL),('user','user',0,2131,2131,'und',0,'44741347',NULL),('user','user',0,2132,2132,'und',0,'43571818',NULL),('user','user',0,2133,2133,'und',0,'31534506',NULL),('user','user',0,2135,2135,'und',0,'32356193',NULL),('user','user',0,2136,2136,'und',0,'65834579',NULL),('user','user',0,2137,2137,'und',0,'41462359',NULL),('user','user',0,2138,2138,'und',0,'42612294',NULL),('user','user',0,2139,2139,'und',0,'46617909',NULL),('user','user',0,2140,2140,'und',0,'40960','plain_text'),('user','user',0,2141,2141,'und',0,'60180158',NULL),('user','user',0,2142,2142,'und',0,'205144','plain_text'),('user','user',0,2143,2143,'und',0,'32366960',NULL),('user','user',0,2144,2144,'und',0,'45870718',NULL),('user','user',0,2145,2145,'und',0,'47622635',NULL),('user','user',0,2146,2146,'und',0,'47298461',NULL),('user','user',0,2147,2147,'und',0,'60137963',NULL),('user','user',0,2148,2148,'und',0,'95127','plain_text'),('user','user',0,2150,2150,'und',0,'41469440',NULL),('user','user',0,2151,2151,'und',0,'45812130',NULL),('user','user',0,2152,2152,'und',0,'2008699',NULL),('user','user',0,2153,2153,'und',0,'960205','plain_text'),('user','user',0,2155,2155,'und',0,'43322237',NULL),('user','user',0,2156,2156,'und',0,'47084964',NULL),('user','user',0,2157,2157,'und',0,'10890','plain_text'),('user','user',0,2158,2158,'und',0,'42253491',NULL),('user','user',0,2159,2159,'und',0,'41691279',NULL),('user','user',0,2160,2160,'und',0,'32538456',NULL),('user','user',0,2162,2162,'und',0,'10931','plain_text'),('user','user',0,2163,2163,'und',0,'64986120',NULL),('user','user',0,2164,2164,'und',0,'45674681',NULL),('user','user',0,2165,2165,'und',0,'32390919',NULL),('user','user',0,2166,2166,'und',0,'44749010',NULL),('user','user',0,2167,2167,'und',0,'43601985',NULL),('user','user',0,2168,2168,'und',0,'11017','plain_text'),('user','user',0,2169,2169,'und',0,'31662061',NULL),('user','user',0,2170,2170,'und',0,'32406536',NULL),('user','user',0,2171,2171,'und',0,'51169537',NULL),('user','user',0,2172,2172,'und',0,'20121306','plain_text'),('user','user',0,2173,2173,'und',0,'61691709',NULL),('user','user',0,2174,2174,'und',0,'45480390',NULL),('user','user',0,2175,2175,'und',0,'70268837',NULL),('user','user',0,2176,2176,'und',0,'61723428',NULL),('user','user',0,2178,2178,'und',0,'44676648',NULL),('user','user',0,2179,2179,'und',0,'32423123',NULL),('user','user',0,2180,2180,'und',0,'62392437',NULL),('user','user',0,2181,2181,'und',0,'50079742',NULL),('user','user',0,2182,2182,'und',0,'11171','plain_text'),('user','user',0,2183,2183,'und',0,'48295815',NULL),('user','user',0,2184,2184,'und',0,'204197','plain_text'),('user','user',0,2185,2185,'und',0,'70237797',NULL),('user','user',0,2186,2186,'und',0,'13391','plain_text'),('user','user',0,2187,2187,'und',0,'47131718',NULL),('user','user',0,2188,2188,'und',0,'41620663',NULL),('user','user',0,2189,2189,'und',0,'61573466',NULL),('user','user',0,2190,2190,'und',0,'70351675',NULL),('user','user',0,2191,2191,'und',0,'43526422',NULL),('user','user',0,2193,2193,'und',0,'61884933',NULL),('user','user',0,2194,2194,'und',0,'46873504','plain_text'),('user','user',0,2195,2195,'und',0,'204539',NULL),('user','user',0,2196,2196,'und',0,'43040161',NULL),('user','user',0,2197,2197,'und',0,'61095353',NULL),('user','user',0,2198,2198,'und',0,'69321050',NULL),('user','user',0,2199,2199,'und',0,'32438740',NULL),('user','user',0,2200,2200,'und',0,'13513','plain_text'),('user','user',0,2201,2201,'und',0,'69693821',NULL),('user','user',0,2202,2202,'und',0,'45480584',NULL),('user','user',0,2203,2203,'und',0,'61306910',NULL),('user','user',0,2204,2204,'und',0,'63889050',NULL),('user','user',0,2205,2205,'und',0,'42516555',NULL),('user','user',0,2206,2206,'und',0,'11429',NULL),('user','user',0,2207,2207,'und',0,'70253220',NULL),('user','user',0,2208,2208,'und',0,'43032789',NULL),('user','user',0,2209,2209,'und',0,'41495824',NULL),('user','user',0,2210,2210,'und',0,'42976335',NULL),('user','user',0,2211,2211,'und',0,'61026580',NULL),('user','user',0,2212,2212,'und',0,'41497279',NULL),('user','user',0,2213,2213,'und',0,'62258383',NULL),('user','user',0,2214,2214,'und',0,'32449604',NULL),('user','user',0,2215,2215,'und',0,'41198713',NULL),('user','user',0,2216,2216,'und',0,'31791944',NULL),('user','user',0,2217,2217,'und',0,'32451059',NULL),('user','user',0,2218,2218,'und',0,'32453484',NULL),('user','user',0,2219,2219,'und',0,'43257829',NULL),('user','user',0,2220,2220,'und',0,'47451624',NULL),('user','user',0,2221,2221,'und',0,'47132106',NULL),('user','user',0,2222,2222,'und',0,'91519','plain_text'),('user','user',0,2223,2223,'und',0,'67105376',NULL),('user','user',0,2224,2224,'und',0,'45648006',NULL),('user','user',0,2225,2225,'und',0,'41224127',NULL),('user','user',0,2226,2226,'und',0,'41227037',NULL),('user','user',0,2227,2227,'und',0,'42272891',NULL),('user','user',0,2228,2228,'und',0,'32460468',NULL),('user','user',0,2229,2229,'und',0,'801228','plain_text'),('user','user',0,2230,2230,'und',0,'41235282',NULL),('user','user',0,2231,2231,'und',0,'52018675',NULL),('user','user',0,2232,2232,'und',0,'60986519',NULL),('user','user',0,2233,2233,'und',0,'43070522',NULL),('user','user',0,2234,2234,'und',0,'50130182',NULL),('user','user',0,2235,2235,'und',0,'13671','plain_text'),('user','user',0,2236,2236,'und',0,'41921169',NULL),('user','user',0,2237,2237,'und',0,'41256816',NULL),('user','user',0,2238,2238,'und',0,'66024796',NULL),('user','user',0,2239,2239,'und',0,'42281039',NULL),('user','user',0,2240,2240,'und',0,'49533535',NULL),('user','user',0,2241,2241,'und',0,'62709530',NULL),('user','user',0,2242,2242,'und',0,'41511829',NULL),('user','user',0,2243,2243,'und',0,'43873197',NULL),('user','user',0,2244,2244,'und',0,'69122394',NULL),('user','user',0,2245,2245,'und',0,'44228023',NULL),('user','user',0,2246,2246,'und',0,'67587854',NULL),('user','user',0,2445,2445,'und',0,'42626844',NULL),('user','user',0,2450,2450,'und',0,'63479516',NULL),('user','user',0,2452,2452,'und',0,'42993892',NULL),('user','user',0,2455,2455,'und',0,'None',NULL),('user','user',0,2477,2477,'und',0,'201301827','plain_text'),('user','user',0,2484,2484,'und',0,'52324663223',NULL),('user','user',0,2498,2498,'und',0,'91384','plain_text'),('user','user',0,2543,2543,'und',0,'70635303',NULL),('user','user',0,2544,2544,'und',0,'201300788','plain_text'),('user','user',0,2557,2557,'und',0,'2011045','plain_text'),('user','user',0,2558,2558,'und',0,'20091035','plain_text'),('user','user',0,2559,2559,'und',0,'45812130',NULL),('user','user',0,2560,2560,'und',0,'201400094',NULL),('user','user',0,2566,2566,'und',0,'62867737',NULL),('user','user',0,2596,2596,'und',0,'49515008',NULL),('user','user',0,2597,2597,'und',0,'201301374','plain_text'),('user','user',0,2598,2598,'und',0,'20091152','plain_text'),('user','user',0,2682,2682,'und',0,'2011994',NULL),('user','user',0,2689,2689,'und',0,'47630589',NULL),('user','user',0,2697,2697,'und',0,'-',NULL),('user','user',0,2838,2838,'und',0,'11516','plain_text'),('user','user',0,2962,2962,'und',0,'8855',NULL),('user','user',0,2976,2976,'und',0,'7558',NULL),('user','user',0,2977,2977,'und',0,'6153',NULL),('user','user',0,2981,2981,'und',0,'3046',NULL),('user','user',0,2982,2982,'und',0,'11262',NULL),('user','user',0,2983,2983,'und',0,'2736',NULL),('user','user',0,2985,2985,'und',0,'1587',NULL),('user','user',0,2986,2986,'und',0,'918',NULL),('user','user',0,2987,2987,'und',0,'5513',NULL),('user','user',0,2988,2988,'und',0,'8855',NULL),('user','user',0,2989,2989,'und',0,'1733',NULL),('user','user',0,2990,2990,'und',0,'2008498',NULL),('user','user',0,3039,3039,'und',0,'n/a',NULL),('user','user',0,3495,3495,'und',0,'201301510','plain_text'),('user','user',0,3497,3497,'und',0,'7558',NULL),('user','user',0,3508,3508,'und',0,'860',NULL),('user','user',0,3509,3509,'und',0,'3046',NULL),('user','user',0,3510,3510,'und',0,'7875',NULL),('user','user',0,3511,3511,'und',0,'11677',NULL),('user','user',0,3512,3512,'und',0,'7558',NULL),('user','user',0,3513,3513,'und',0,'1759',NULL),('user','user',0,3514,3514,'und',0,'10953',NULL),('user','user',0,3515,3515,'und',0,'10272',NULL),('user','user',0,3516,3516,'und',0,'10834',NULL),('user','user',0,3517,3517,'und',0,'10953',NULL),('user','user',0,3522,3522,'und',0,'12341234',NULL),('user','user',0,3525,3525,'und',0,'2011915','plain_text'),('user','user',0,3526,3526,'und',0,'902306','plain_text'),('user','user',0,3527,3527,'und',0,'2009093','plain_text'),('user','user',0,3528,3528,'und',0,'205583','plain_text'),('user','user',0,3529,3529,'und',0,'2011933','plain_text'),('user','user',0,3530,3530,'und',0,'902364','plain_text'),('user','user',0,3531,3531,'und',0,'91550','plain_text'),('user','user',0,3532,3532,'und',0,'9597','plain_text'),('user','user',0,3533,3533,'und',0,'2009058','plain_text'),('user','user',0,3534,3534,'und',0,'2010186','plain_text'),('user','user',0,3535,3535,'und',0,'8914','plain_text'),('user','user',0,3536,3536,'und',0,'90850','plain_text'),('user','user',0,3537,3537,'und',0,'202351','plain_text'),('user','user',0,3538,3538,'und',0,'902335','plain_text'),('user','user',0,3539,3539,'und',0,'2011112','plain_text'),('user','user',0,3540,3540,'und',0,'206907','plain_text'),('user','user',0,3541,3541,'und',0,'41592','plain_text'),('user','user',0,3542,3542,'und',0,'12271','plain_text'),('user','user',0,3543,3543,'und',0,'50807727','plain_text'),('user','user',0,3544,3544,'und',0,'990321','plain_text'),('user','user',0,3545,3545,'und',0,'20091047','plain_text'),('user','user',0,3546,3546,'und',0,'2008950','plain_text'),('user','user',0,3547,3547,'und',0,'203421','plain_text'),('user','user',0,3548,3548,'und',0,'202486','plain_text'),('user','user',0,3549,3549,'und',0,'201300777','plain_text'),('user','user',0,3551,3551,'und',0,'40269453','plain_text'),('user','user',0,3552,3552,'und',0,'20091339','plain_text'),('user','user',0,3553,3553,'und',0,'2011387','plain_text'),('user','user',0,3554,3554,'und',0,'200265','plain_text'),('user','user',0,3555,3555,'und',0,'12647','plain_text'),('user','user',0,3556,3556,'und',0,'2011050','plain_text'),('user','user',0,3557,3557,'und',0,'9421','plain_text'),('user','user',0,3558,3558,'und',0,'956028','plain_text'),('user','user',0,3559,3559,'und',0,'2009991','plain_text'),('user','user',0,3560,3560,'und',0,'206224','plain_text'),('user','user',0,3561,3561,'und',0,'2008911','plain_text'),('user','user',0,3562,3562,'und',0,'12649','plain_text'),('user','user',0,3563,3563,'und',0,'203487','plain_text'),('user','user',0,3564,3564,'und',0,'205481','plain_text'),('user','user',0,3565,3565,'und',0,'205063','plain_text'),('user','user',0,3566,3566,'und',0,'902347','plain_text'),('user','user',0,3567,3567,'und',0,'2011380','plain_text'),('user','user',0,3568,3568,'und',0,'912380','plain_text'),('user','user',0,3569,3569,'und',0,'206232','plain_text'),('user','user',0,3570,3570,'und',0,'201301711','plain_text'),('user','user',0,3571,3571,'und',0,'207890','plain_text'),('user','user',0,3572,3572,'und',0,'13289','plain_text'),('user','user',0,3573,3573,'und',0,'206853','plain_text'),('user','user',0,3574,3574,'und',0,'11326','plain_text'),('user','user',0,3575,3575,'und',0,'206910','plain_text'),('user','user',0,3576,3576,'und',0,'206297','plain_text'),('user','user',0,3577,3577,'und',0,'95124','plain_text'),('user','user',0,3578,3578,'und',0,'201301837','plain_text'),('user','user',0,3579,3579,'und',0,'9686','plain_text'),('user','user',0,3580,3580,'und',0,'90552','plain_text'),('user','user',0,3581,3581,'und',0,'990159','plain_text'),('user','user',0,3582,3582,'und',0,'201300107','plain_text'),('user','user',0,3583,3583,'und',0,'970293','plain_text'),('user','user',0,3584,3584,'und',0,'8157','plain_text'),('user','user',0,3585,3585,'und',0,'20121313','plain_text'),('user','user',0,3586,3586,'und',0,'9921','plain_text'),('user','user',0,3587,3587,'und',0,'2011032','plain_text'),('user','user',0,3588,3588,'und',0,'202103','plain_text'),('user','user',0,3589,3589,'und',0,'203459','plain_text'),('user','user',0,3590,3590,'und',0,'201400058','plain_text'),('user','user',0,3591,3591,'und',0,'2010220','plain_text'),('user','user',0,3592,3592,'und',0,'205637','plain_text'),('user','user',0,3593,3593,'und',0,'207021','plain_text'),('user','user',0,3594,3594,'und',0,'204046','plain_text'),('user','user',0,3595,3595,'und',0,'205489','plain_text'),('user','user',0,3596,3596,'und',0,'201400103','plain_text'),('user','user',0,3597,3597,'und',0,'201111289','plain_text'),('user','user',0,3598,3598,'und',0,'207870','plain_text'),('user','user',0,3599,3599,'und',0,'94608','plain_text'),('user','user',0,3600,3600,'und',0,'2011425','plain_text'),('user','user',0,3601,3601,'und',0,'201301713','plain_text'),('user','user',0,3602,3602,'und',0,'204379','plain_text'),('user','user',0,3603,3603,'und',0,'990091','plain_text'),('user','user',0,3604,3604,'und',0,'980077','plain_text'),('user','user',0,3605,3605,'und',0,'13608','plain_text'),('user','user',0,3606,3606,'und',0,'201400299','plain_text'),('user','user',0,3607,3607,'und',0,'11757','plain_text'),('user','user',0,3608,3608,'und',0,'11743','plain_text'),('user','user',0,3609,3609,'und',0,'780830','plain_text'),('user','user',0,3610,3610,'und',0,'205021','plain_text'),('user','user',0,3611,3611,'und',0,'9757','plain_text'),('user','user',0,3612,3612,'und',0,'201111418','plain_text'),('user','user',0,3613,3613,'und',0,'201301746','plain_text'),('user','user',0,3614,3614,'und',0,'2008253','plain_text'),('user','user',0,3615,3615,'und',0,'2008679','plain_text'),('user','user',0,3616,3616,'und',0,'207812','plain_text'),('user','user',0,3617,3617,'und',0,'2011886','plain_text'),('user','user',0,3618,3618,'und',0,'201400768','plain_text'),('user','user',0,3619,3619,'und',0,'2009683','plain_text'),('user','user',0,3620,3620,'und',0,'2009593','plain_text'),('user','user',0,3621,3621,'und',0,'201300479','plain_text'),('user','user',0,3622,3622,'und',0,'201301911','plain_text'),('user','user',0,3623,3623,'und',0,'201400830','plain_text'),('user','user',0,3624,3624,'und',0,'201400224','plain_text'),('user','user',0,3625,3625,'und',0,'201500306','plain_text'),('user','user',0,3626,3626,'und',0,'201500286','plain_text'),('user','user',0,3627,3627,'und',0,'201500352','plain_text'),('user','user',0,3628,3628,'und',0,'201500345','plain_text'),('user','user',0,3629,3629,'und',0,'201301326','plain_text'),('user','user',0,3630,3630,'und',0,'2009177','plain_text'),('user','user',0,3632,3632,'und',0,'201500628','plain_text'),('user','user',0,3633,3633,'und',0,'201500839',NULL),('user','user',0,3634,3634,'und',0,'201500768','plain_text'),('user','user',0,3635,3635,'und',0,'206843','plain_text'),('user','user',0,3636,3636,'und',0,'201500899','plain_text'),('user','user',0,3637,3637,'und',0,'11833','plain_text'),('user','user',0,3638,3638,'und',0,'203018','plain_text'),('user','user',0,3639,3639,'und',0,'2010607','plain_text'),('user','user',0,3640,3640,'und',0,'20091341','plain_text'),('user','user',0,3641,3641,'und',0,'8701','plain_text'),('user','user',0,3642,3642,'und',0,'969180','plain_text'),('user','user',0,3643,3643,'und',0,'201307','plain_text'),('user','user',0,3645,3645,'und',0,'203081','plain_text'),('user','user',0,3652,3652,'und',0,'63838610',NULL),('user','user',0,3679,3679,'und',0,'62665589',NULL),('user','user',0,3732,3732,'und',0,'42272891',NULL),('user','user',0,3755,3755,'und',0,'N/A',NULL),('user','user',0,3811,3811,'und',0,'74789910',NULL),('user','user',0,3819,3819,'und',0,'n/a',NULL),('user','user',0,3889,3889,'und',0,'70635303',NULL),('user','user',0,3949,3949,'und',0,'202369',NULL),('user','user',0,3953,3953,'und',0,'N',NULL),('user','user',0,4420,4420,'und',0,'N/A',NULL),('user','user',0,4422,4422,'und',0,'72815184',NULL),('user','user',0,4546,4546,'und',0,'91370702',NULL),('user','user',0,4612,4612,'und',0,'93480314',NULL),('user','user',0,4764,4764,'und',0,'89665442',NULL),('user','user',0,4784,4784,'und',0,'93492210',NULL),('user','user',0,4785,4785,'und',0,'93489745',NULL),('user','user',0,4853,4853,'und',0,'4480',NULL),('user','user',0,4867,4867,'und',0,'407',NULL),('user','user',0,4869,4869,'und',0,'7020',NULL),('user','user',0,4880,4880,'und',0,'8659',NULL),('user','user',0,4883,4883,'und',0,'93568792',NULL),('user','user',0,4889,4889,'und',0,'1661',NULL);
/*!40000 ALTER TABLE `field_data_field_ice_membership_number` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_ice_sa_number`
--

DROP TABLE IF EXISTS `field_data_field_ice_sa_number`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_ice_sa_number` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ice_sa_number_value` varchar(255) DEFAULT NULL,
  `field_ice_sa_number_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_ice_sa_number_format` (`field_ice_sa_number_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 86 (field_ice_sa_number)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_ice_sa_number`
--

LOCK TABLES `field_data_field_ice_sa_number` WRITE;
/*!40000 ALTER TABLE `field_data_field_ice_sa_number` DISABLE KEYS */;
INSERT INTO `field_data_field_ice_sa_number` VALUES ('node','enterprise_event',0,320,362,'und',0,'001',NULL),('node','enterprise_event',0,435,482,'und',0,'006-2015',NULL),('node','physical_event_product',0,479,532,'und',0,'NECUG Module 1A',NULL),('node','physical_event_product',0,480,533,'und',0,'NECUG Module 1B',NULL),('node','physical_event_product',0,485,534,'und',0,'NECUG Module 2',NULL),('node','physical_event_product',0,486,535,'und',0,'006',NULL),('node','physical_event_product',0,489,538,'und',0,'007',NULL),('node','physical_event_product',0,490,539,'und',0,'008',NULL),('node','physical_event',0,513,566,'und',0,'ICEARC2017',NULL),('node','physical_event_product',0,514,567,'und',0,'009',NULL),('node','physical_event',0,515,571,'und',0,'Pending',NULL),('node','physical_event',0,516,572,'und',0,'Pending',NULL),('node','enterprise_event',0,517,573,'und',0,'SAICEcon17 / 02217 / 18',NULL),('node','physical_event',0,544,601,'und',0,'Pending',NULL),('node','physical_event',0,545,602,'und',0,'Pending',NULL),('node','physical_event',0,546,603,'und',0,'AGM2019',NULL),('node','physical_event',0,549,606,'und',0,'MNG-123123',NULL),('node','enterprise_event',0,557,614,'und',0,'321',NULL),('node','physical_event_product',0,560,617,'und',0,'3212',NULL);
/*!40000 ALTER TABLE `field_data_field_ice_sa_number` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_image`
--

DROP TABLE IF EXISTS `field_data_field_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_fid` int unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_image_width` int unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_height` int unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_image_fid` (`field_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 4 (field_image)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_image`
--

LOCK TABLES `field_data_field_image` WRITE;
/*!40000 ALTER TABLE `field_data_field_image` DISABLE KEYS */;
INSERT INTO `field_data_field_image` VALUES ('node','article',0,555,612,'und',0,988,'','',2500,1290);
/*!40000 ALTER TABLE `field_data_field_image` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_image2`
--

DROP TABLE IF EXISTS `field_data_field_image2`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_image2` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image2_fid` int unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_image2_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_image2_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_image2_width` int unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image2_height` int unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_image2_fid` (`field_image2_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 7 (field_image2)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_image2`
--

LOCK TABLES `field_data_field_image2` WRITE;
/*!40000 ALTER TABLE `field_data_field_image2` DISABLE KEYS */;
INSERT INTO `field_data_field_image2` VALUES ('node','gallery_2',0,103,103,'und',0,44,'','',1080,739),('node','gallery_2',0,104,104,'und',0,45,'','',1080,739),('node','gallery_2',0,105,105,'und',0,46,'','',1080,739),('node','gallery_2',0,106,106,'und',0,47,'','',1080,739),('node','gallery_2',0,107,107,'und',0,48,'','',1080,739),('node','gallery_2',0,108,108,'und',0,49,'','',739,1080),('node','gallery_2',0,109,109,'und',0,50,'','',1080,739),('node','gallery_2',0,110,110,'und',0,51,'','',739,1080),('node','gallery_2',0,111,111,'und',0,52,'','',739,1080),('node','gallery_2',0,112,112,'und',0,53,'','',1080,739),('node','gallery_2',0,113,113,'und',0,54,'','',739,1080),('node','gallery_2',0,114,114,'und',0,55,'','',739,1080),('node','gallery_2',0,115,115,'und',0,56,'','',1080,739),('node','gallery_2',0,116,116,'und',0,57,'','',1080,739),('node','gallery_2',0,117,117,'und',0,58,'','',1080,739),('node','gallery_2',0,118,118,'und',0,59,'','',739,1080),('node','gallery_2',0,119,119,'und',0,60,'','',739,1080),('node','gallery_2',0,120,120,'und',0,61,'','',739,1080),('node','gallery_2',0,121,121,'und',0,62,'','',1080,739),('node','gallery_2',0,122,122,'und',0,63,'','',1080,739),('node','gallery_2',0,123,123,'und',0,64,'','',739,1080),('node','gallery_2',0,124,124,'und',0,65,'','',739,1080),('node','gallery_2',0,125,125,'und',0,66,'','',739,1080);
/*!40000 ALTER TABLE `field_data_field_image2` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_image_gallery`
--

DROP TABLE IF EXISTS `field_data_field_image_gallery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_image_gallery` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_gallery_fid` int unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_image_gallery_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_image_gallery_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_image_gallery_width` int unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_gallery_height` int unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_image_gallery_fid` (`field_image_gallery_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 6 (field_image_gallery)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_image_gallery`
--

LOCK TABLES `field_data_field_image_gallery` WRITE;
/*!40000 ALTER TABLE `field_data_field_image_gallery` DISABLE KEYS */;
INSERT INTO `field_data_field_image_gallery` VALUES ('node','gallery',0,68,68,'und',0,12,'','',864,597),('node','gallery',0,69,69,'und',0,13,'','',864,597),('node','gallery',0,70,70,'und',0,14,'','',864,597),('node','gallery',0,71,71,'und',0,15,'','',864,597),('node','gallery',0,72,72,'und',0,16,'','',597,864),('node','gallery',0,73,73,'und',0,17,'','',864,597),('node','gallery',0,74,74,'und',0,18,'','',864,597),('node','gallery',0,75,75,'und',0,19,'','',864,597),('node','gallery',0,76,76,'und',0,20,'','',864,597),('node','gallery',0,77,77,'und',0,21,'','',864,597),('node','gallery',0,78,78,'und',0,22,'','',597,864),('node','gallery',0,79,79,'und',0,23,'','',864,597),('node','gallery',0,80,80,'und',0,24,'','',597,864),('node','gallery',0,81,81,'und',0,25,'','',597,864),('node','gallery',0,82,82,'und',0,26,'','',864,597),('node','gallery',0,83,83,'und',0,27,'','',597,864),('node','gallery',0,84,84,'und',0,28,'','',597,864),('node','gallery',0,85,85,'und',0,29,'','',597,864),('node','gallery',0,86,86,'und',0,30,'','',597,864),('node','gallery',0,87,87,'und',0,31,'','',864,597),('node','gallery',0,88,88,'und',0,32,'','',597,864),('node','gallery',0,89,89,'und',0,33,'','',864,597),('node','gallery',0,90,90,'und',0,34,'','',864,597),('node','gallery',0,91,91,'und',0,35,'','',864,597),('node','gallery',0,92,92,'und',0,36,'','',597,864),('node','gallery',0,93,93,'und',0,37,'','',864,597),('node','gallery',0,94,94,'und',0,38,'','',864,418),('node','gallery',0,95,95,'und',0,39,'','',864,265),('node','gallery',0,96,96,'und',0,40,'','',864,312),('node','gallery',0,97,97,'und',0,41,'','',864,435);
/*!40000 ALTER TABLE `field_data_field_image_gallery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_image_slide`
--

DROP TABLE IF EXISTS `field_data_field_image_slide`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_image_slide` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_slide_fid` int unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_image_slide_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_image_slide_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_image_slide_width` int unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_slide_height` int unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_image_slide_fid` (`field_image_slide_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 9 (field_image_slide)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_image_slide`
--

LOCK TABLES `field_data_field_image_slide` WRITE;
/*!40000 ALTER TABLE `field_data_field_image_slide` DISABLE KEYS */;
INSERT INTO `field_data_field_image_slide` VALUES ('node','slideshow',0,219,219,'und',0,481,'','',1019,679),('node','slideshow',0,220,220,'und',0,480,'','',1020,679),('node','slideshow',0,221,221,'und',0,479,'','',797,529);
/*!40000 ALTER TABLE `field_data_field_image_slide` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_inline_image`
--

DROP TABLE IF EXISTS `field_data_field_inline_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_inline_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_inline_image_fid` int unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_inline_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_inline_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_inline_image_width` int unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_inline_image_height` int unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_inline_image_fid` (`field_inline_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 12 (field_inline_image)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_inline_image`
--

LOCK TABLES `field_data_field_inline_image` WRITE;
/*!40000 ALTER TABLE `field_data_field_inline_image` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_data_field_inline_image` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_job_title`
--

DROP TABLE IF EXISTS `field_data_field_job_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_job_title` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_job_title_value` varchar(255) DEFAULT NULL,
  `field_job_title_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_job_title_format` (`field_job_title_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 41 (field_job_title)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_job_title`
--

LOCK TABLES `field_data_field_job_title` WRITE;
/*!40000 ALTER TABLE `field_data_field_job_title` DISABLE KEYS */;
INSERT INTO `field_data_field_job_title` VALUES ('user','user',0,18,18,'und',0,'Secretary - ICE-SA Division',NULL),('user','user',0,20,20,'und',0,'Website Consultant',NULL),('user','user',0,1797,1797,'und',0,'Retired - Part time consultant',NULL),('user','user',0,1799,1799,'und',0,'Retired',NULL),('user','user',0,1801,1801,'und',0,'CEO','plain_text'),('user','user',0,1804,1804,'und',0,'BRIDGE ENGINEER',NULL),('user','user',0,1805,1805,'und',0,'MANAGING DIRECTOR','plain_text'),('user','user',0,1806,1806,'und',0,'Senior Civil Engineer ',NULL),('user','user',0,1809,1809,'und',0,'DIRECTOR ENGINEERING SERVICES',NULL),('user','user',0,1814,1814,'und',0,'Senior Project Manager',NULL),('user','user',0,1818,1818,'und',0,'Director',NULL),('user','user',0,1828,1828,'und',0,'Project Manager','plain_text'),('user','user',0,1833,1833,'und',0,'Senior Engineer',NULL),('user','user',0,1836,1836,'und',0,'Regional Manager',NULL),('user','user',0,1837,1837,'und',0,'Geotechnical Lead, Southern Africa',NULL),('user','user',0,1838,1838,'und',0,'Site Agent',NULL),('user','user',0,1839,1839,'und',0,'Director',NULL),('user','user',0,1841,1841,'und',0,'Lead Civil Engineer',NULL),('user','user',0,1844,1844,'und',0,'Consulting Engineer','plain_text'),('user','user',0,1845,1845,'und',0,'retired',NULL),('user','user',0,1847,1847,'und',0,'Principal Engineer',NULL),('user','user',0,1848,1848,'und',0,'Technical services manager','plain_text'),('user','user',0,1853,1853,'und',0,'Senior Engineer',NULL),('user','user',0,1855,1855,'und',0,'Associate',NULL),('user','user',0,1857,1857,'und',0,'Principal','plain_text'),('user','user',0,1859,1859,'und',0,'Principal Member',NULL),('user','user',0,1863,1863,'und',0,'Project Manager',NULL),('user','user',0,1866,1866,'und',0,'Senior Marine Structures Engineer','plain_text'),('user','user',0,1867,1867,'und',0,'Consultant',NULL),('user','user',0,1871,1871,'und',0,'Change Manager',NULL),('user','user',0,1872,1872,'und',0,'Civil/Structural Designer',NULL),('user','user',0,1878,1878,'und',0,'Senior Civil Engineer','plain_text'),('user','user',0,1883,1883,'und',0,'Director','plain_text'),('user','user',0,1886,1886,'und',0,'Owner',NULL),('user','user',0,1900,1900,'und',0,'Executive Director',NULL),('user','user',0,1911,1911,'und',0,'REGIONAL DIRECTOR',NULL),('user','user',0,1916,1916,'und',0,'Consulting Civil engineer',NULL),('user','user',0,1918,1918,'und',0,'Technical Director',NULL),('user','user',0,1919,1919,'und',0,'Director','plain_text'),('user','user',0,1922,1922,'und',0,'Managing Director',NULL),('user','user',0,1929,1929,'und',0,'Section Manager/Project Engineer',NULL),('user','user',0,1932,1932,'und',0,'Director','plain_text'),('user','user',0,1933,1933,'und',0,'Sole Propriertor ','plain_text'),('user','user',0,1937,1937,'und',0,'Director, Durban Office Leader','plain_text'),('user','user',0,1940,1940,'und',0,'ASSOCIATE',NULL),('user','user',0,1949,1949,'und',0,'CEO',NULL),('user','user',0,1955,1955,'und',0,'General Manager',NULL),('user','user',0,1957,1957,'und',0,'Divisional Director',NULL),('user','user',0,1959,1959,'und',0,'Geotechnical Engineer',NULL),('user','user',0,1962,1962,'und',0,'Civil Engineer','plain_text'),('user','user',0,1963,1963,'und',0,'Director',NULL),('user','user',0,1964,1964,'und',0,'Director',NULL),('user','user',0,1973,1973,'und',0,'Senior Civil Engineer',NULL),('user','user',0,1975,1975,'und',0,'CS&A Technical Manager',NULL),('user','user',0,1981,1981,'und',0,'Senior Consultant','plain_text'),('user','user',0,1983,1983,'und',0,'Retired',NULL),('user','user',0,1984,1984,'und',0,'Head','plain_text'),('user','user',0,1987,1987,'und',0,'SENIOR STRUCTURAL ENGINEER',NULL),('user','user',0,1988,1988,'und',0,'Geotechnical Engineer','plain_text'),('user','user',0,1989,1989,'und',0,'COO',NULL),('user','user',0,1991,1991,'und',0,'Director',NULL),('user','user',0,1993,1993,'und',0,'Principal Associate',NULL),('user','user',0,1996,1996,'und',0,'Director','plain_text'),('user','user',0,1997,1997,'und',0,'Senior Engineer','plain_text'),('user','user',0,2000,2000,'und',0,'Chairman','plain_text'),('user','user',0,2003,2003,'und',0,'Structural Engineer','plain_text'),('user','user',0,2004,2004,'und',0,'TECHNICAL CONSULTANT / PROJECT MANAGER','plain_text'),('user','user',0,2006,2006,'und',0,'Consultant','plain_text'),('user','user',0,2008,2008,'und',0,'Senior Transport Engineer',NULL),('user','user',0,2010,2010,'und',0,'Director',NULL),('user','user',0,2011,2011,'und',0,'Senior Engineer','plain_text'),('user','user',0,2013,2013,'und',0,'Director','plain_text'),('user','user',0,2018,2018,'und',0,'Retired',NULL),('user','user',0,2019,2019,'und',0,'Senior Lecturer',NULL),('user','user',0,2021,2021,'und',0,'Director',NULL),('user','user',0,2022,2022,'und',0,'Design Engineer','plain_text'),('user','user',0,2026,2026,'und',0,'Chief Executive Officer','plain_text'),('user','user',0,2029,2029,'und',0,'Managing Director & CEO','plain_text'),('user','user',0,2035,2035,'und',0,'Director',NULL),('user','user',0,2036,2036,'und',0,'PROJECT MANAGER','plain_text'),('user','user',0,2037,2037,'und',0,'Civil Engineer',NULL),('user','user',0,2038,2038,'und',0,'Bridge/Structural Engineer',NULL),('user','user',0,2043,2043,'und',0,'Professor Emeritus','plain_text'),('user','user',0,2044,2044,'und',0,'Technical Director',NULL),('user','user',0,2049,2049,'und',0,'CEO',NULL),('user','user',0,2052,2052,'und',0,'Consultant',NULL),('user','user',0,2056,2056,'und',0,'Principal','plain_text'),('user','user',0,2062,2062,'und',0,'Retired',NULL),('user','user',0,2067,2067,'und',0,'Civil Engineer','plain_text'),('user','user',0,2068,2068,'und',0,'Design Engineer/Manager','plain_text'),('user','user',0,2070,2070,'und',0,'Senior Manager','plain_text'),('user','user',0,2074,2074,'und',0,'Project Manager',NULL),('user','user',0,2079,2079,'und',0,'Manager: Innovation and Technology',NULL),('user','user',0,2081,2081,'und',0,'CEO',NULL),('user','user',0,2086,2086,'und',0,'DIRECTOR','plain_text'),('user','user',0,2089,2089,'und',0,'Design Co-ordinator',NULL),('user','user',0,2094,2094,'und',0,'Senior Resident Engineer',NULL),('user','user',0,2095,2095,'und',0,'GENERAL MANAGER','plain_text'),('user','user',0,2099,2099,'und',0,'Associate Director',NULL),('user','user',0,2100,2100,'und',0,'DIRECTOR',NULL),('user','user',0,2108,2108,'und',0,'Director','plain_text'),('user','user',0,2109,2109,'und',0,'General Manager',NULL),('user','user',0,2111,2111,'und',0,'Director - CEO',NULL),('user','user',0,2116,2116,'und',0,'Civil Engineer',NULL),('user','user',0,2117,2117,'und',0,'Partner','plain_text'),('user','user',0,2118,2118,'und',0,'Consultant Planning Engineer',NULL),('user','user',0,2121,2121,'und',0,'Sector Area Manager: Water International',NULL),('user','user',0,2122,2122,'und',0,'Retired',NULL),('user','user',0,2123,2123,'und',0,'Director',NULL),('user','user',0,2124,2124,'und',0,'Vice President','plain_text'),('user','user',0,2128,2128,'und',0,'Principal Resident Engineer',NULL),('user','user',0,2129,2129,'und',0,'Eng',NULL),('user','user',0,2130,2130,'und',0,'Director Operations',NULL),('user','user',0,2132,2132,'und',0,'Engineering Manager, Ingula','plain_text'),('user','user',0,2136,2136,'und',0,'RESIDENT ENGINEER',NULL),('user','user',0,2141,2141,'und',0,'Senior Structural Engineer','plain_text'),('user','user',0,2145,2145,'und',0,'TECHNICAL DIRECTOR',NULL),('user','user',0,2147,2147,'und',0,'Associate',NULL),('user','user',0,2149,2149,'und',0,'Director/Prof Eng',NULL),('user','user',0,2151,2151,'und',0,'Director',NULL),('user','user',0,2159,2159,'und',0,'Director',NULL),('user','user',0,2163,2163,'und',0,'Senior Engineer',NULL),('user','user',0,2166,2166,'und',0,'Managing Director','plain_text'),('user','user',0,2173,2173,'und',0,'Civil Engineer',NULL),('user','user',0,2175,2175,'und',0,'Civil Engineering Technician',NULL),('user','user',0,2176,2176,'und',0,'Technical Director','plain_text'),('user','user',0,2178,2178,'und',0,'Engineer','plain_text'),('user','user',0,2181,2181,'und',0,'Asset Delivery Manager','plain_text'),('user','user',0,2182,2182,'und',0,'Owner',NULL),('user','user',0,2183,2183,'und',0,'High Level Solution Designer',NULL),('user','user',0,2188,2188,'und',0,'Senior Construction Manager',NULL),('user','user',0,2189,2189,'und',0,'Regional Director','plain_text'),('user','user',0,2190,2190,'und',0,'Transportation Engineer',NULL),('user','user',0,2193,2193,'und',0,'Head of Structures (East Cape)',NULL),('user','user',0,2197,2197,'und',0,'Geotechnical Engineer',NULL),('user','user',0,2203,2203,'und',0,'Associate',NULL),('user','user',0,2204,2204,'und',0,'Senior Engineer',NULL),('user','user',0,2205,2205,'und',0,'PARTNER',NULL),('user','user',0,2206,2206,'und',0,'Engineer',NULL),('user','user',0,2209,2209,'und',0,'Chairman','plain_text'),('user','user',0,2211,2211,'und',0,'Executive Director: Infrastructure',NULL),('user','user',0,2213,2213,'und',0,'Director',NULL),('user','user',0,2214,2214,'und',0,'Director',NULL),('user','user',0,2219,2219,'und',0,'Director',NULL),('user','user',0,2221,2221,'und',0,'Chief Engineer',NULL),('user','user',0,2223,2223,'und',0,'Chairman',NULL),('user','user',0,2227,2227,'und',0,'Corporate Safety Specialist',NULL),('user','user',0,2230,2230,'und',0,'Marketing Director',NULL),('user','user',0,2231,2231,'und',0,'Senior Design Engineer',NULL),('user','user',0,2234,2234,'und',0,'Section Manager',NULL),('user','user',0,2238,2238,'und',0,'Geotechnical Engineer',NULL),('user','user',0,2241,2241,'und',0,'Bridge Engineer','plain_text'),('user','user',0,2244,2244,'und',0,'Member (Director)',NULL),('user','user',0,2245,2245,'und',0,'DIRECTOR','plain_text'),('user','user',0,2445,2445,'und',0,'Technical Manager','plain_text'),('user','user',0,2450,2450,'und',0,'Site Agent','plain_text'),('user','user',0,2452,2452,'und',0,'Engineering Manager',NULL),('user','user',0,2453,2453,'und',0,'Project manager',NULL),('user','user',0,2454,2454,'und',0,'Snr Civil Engineer',NULL),('user','user',0,2455,2455,'und',0,'Project Manager',NULL),('user','user',0,2479,2479,'und',0,'Civil/Structural Engineer',NULL),('user','user',0,2480,2480,'und',0,'Project Manager',NULL),('user','user',0,2481,2481,'und',0,'Manager: Technical Investigations',NULL),('user','user',0,2482,2482,'und',0,'Civil Technologist',NULL),('user','user',0,2483,2483,'und',0,'Commercial Project Manager',NULL),('user','user',0,2484,2484,'und',0,'Developer',NULL),('user','user',0,2489,2489,'und',0,'Attorney',NULL),('user','user',0,2490,2490,'und',0,'Director',NULL),('user','user',0,2494,2494,'und',0,'Professional Quantity Surveyor & Adjudicator',NULL),('user','user',0,2495,2495,'und',0,'Chairman',NULL),('user','user',0,2497,2497,'und',0,'Director',NULL),('user','user',0,2543,2543,'und',0,'Civil Structural Engineer',NULL),('user','user',0,2545,2545,'und',0,'Associate Professor',NULL),('user','user',0,2559,2559,'und',0,'Chief Engineer','plain_text'),('user','user',0,2560,2560,'und',0,'Project Manager',NULL),('user','user',0,2561,2561,'und',0,'Contract Administrator',NULL),('user','user',0,2562,2562,'und',0,'PA',NULL),('user','user',0,2563,2563,'und',0,'Senior Associate',NULL),('user','user',0,2564,2564,'und',0,'Admin',NULL),('user','user',0,2565,2565,'und',0,'Senior Associate',NULL),('user','user',0,2566,2566,'und',0,'Structural Engineer',NULL),('user','user',0,2568,2568,'und',0,'Project Engineer','plain_text'),('user','user',0,2569,2569,'und',0,'Project Executive',NULL),('user','user',0,2570,2570,'und',0,'Professional Quantity Surveyor',NULL),('user','user',0,2574,2574,'und',0,'Contract Manager',NULL),('user','user',0,2575,2575,'und',0,'DIRECTOR',NULL),('user','user',0,2576,2576,'und',0,'student',NULL),('user','user',0,2578,2578,'und',0,'General Manager',NULL),('user','user',0,2579,2579,'und',0,'Structural engineer',NULL),('user','user',0,2580,2580,'und',0,'Design Civil Engineer',NULL),('user','user',0,2581,2581,'und',0,'Contracts Manager',NULL),('user','user',0,2582,2582,'und',0,'N/A',NULL),('user','user',0,2583,2583,'und',0,'Partner',NULL),('user','user',0,2585,2585,'und',0,'Civil Engineer',NULL),('user','user',0,2586,2586,'und',0,'Junior Proposal Engineer',NULL),('user','user',0,2588,2588,'und',0,'Civil Engineer',NULL),('user','user',0,2591,2591,'und',0,'Unit Manager',NULL),('user','user',0,2592,2592,'und',0,'Civil Technologist',NULL),('user','user',0,2593,2593,'und',0,'Mr',NULL),('user','user',0,2594,2594,'und',0,'Civil Engineer',NULL),('user','user',0,2595,2595,'und',0,'Engineer',NULL),('user','user',0,2596,2596,'und',0,'Design Engineer',NULL),('user','user',0,2597,2597,'und',0,'Civil and Structural Engineer',NULL),('user','user',0,2600,2600,'und',0,'Civil Technician',NULL),('user','user',0,2601,2601,'und',0,'MArket Segment Representative - Conveyance',NULL),('user','user',0,2602,2602,'und',0,'Senior Geometrics Design Engineer',NULL),('user','user',0,2603,2603,'und',0,'Graduate Civil Engineer',NULL),('user','user',0,2605,2605,'und',0,'Unit Manager:  Gauteng Land Infrastructure',NULL),('user','user',0,2606,2606,'und',0,'Civil Engineer',NULL),('user','user',0,2607,2607,'und',0,'Junior Civil Engineer',NULL),('user','user',0,2608,2608,'und',0,'Associate',NULL),('user','user',0,2683,2683,'und',0,'Regional Manager',NULL),('user','user',0,2684,2684,'und',0,'Director',NULL),('user','user',0,2686,2686,'und',0,'Senior Project Engineer',NULL),('user','user',0,2687,2687,'und',0,'Engineer',NULL),('user','user',0,2688,2688,'und',0,'Civil Engineer',NULL),('user','user',0,2690,2690,'und',0,'Associate',NULL),('user','user',0,2691,2691,'und',0,'Civil Engineer',NULL),('user','user',0,2693,2693,'und',0,'consulting structueal engineee',NULL),('user','user',0,2695,2695,'und',0,'Technical Director',NULL),('user','user',0,2696,2696,'und',0,'Civil Technologist',NULL),('user','user',0,2697,2697,'und',0,'-',NULL),('user','user',0,2698,2698,'und',0,'Civil Engineer',NULL),('user','user',0,2702,2702,'und',0,'Risk Consultant',NULL),('user','user',0,2703,2703,'und',0,'Risk and Resilience Consultant',NULL),('user','user',0,2704,2704,'und',0,'Consultant',NULL),('user','user',0,2705,2705,'und',0,'Design Engineer',NULL),('user','user',0,2706,2706,'und',0,'Structural Engineer',NULL),('user','user',0,2910,2910,'und',0,'Pavement Engineer','plain_text'),('user','user',0,2962,2962,'und',0,'Express Your Individuality With Designer Sunglasses ',NULL),('user','user',0,2976,2976,'und',0,'[F*LP@XR] recover my files 4.9.6 serial indir',NULL),('user','user',0,2977,2977,'und',0,'frisby web cam driver',NULL),('user','user',0,2979,2979,'und',0,'Chief Advisor - Group Capital Division - Eskom PMO',NULL),('user','user',0,2985,2985,'und',0,'Common Forms of Elderly Abuse',NULL),('user','user',0,2986,2986,'und',0,'How to Change the Battery in a TechnoMarine 3 Steps',NULL),('user','user',0,2987,2987,'und',0,'HR 3 No Taxpayer Funding for Abortion Act Hearing Today',NULL),('user','user',0,2988,2988,'und',0,'Green Tea Benefits for Skin',NULL),('user','user',0,2989,2989,'und',0,'Give Your Walls a Creative Makeover with Cheap Wall Decals',NULL),('user','user',0,2990,2990,'und',0,'Senior Engineer',NULL),('user','user',0,3039,3039,'und',0,'Assistant Project Manager',NULL),('user','user',0,3494,3494,'und',0,'Procurement',NULL),('user','user',0,3496,3496,'und',0,'Commercial Manager',NULL),('user','user',0,3497,3497,'und',0,'pożyczka bez zaświadczeń',NULL),('user','user',0,3498,3498,'und',0,'Mr',NULL),('user','user',0,3508,3508,'und',0,'Acute may alcoholism frankly sacral disks highlighted. ',NULL),('user','user',0,3509,3509,'und',0,'History signals, fetus veteran madness. ',NULL),('user','user',0,3510,3510,'und',0,'Septal unobstructed anastamosis phobia yes, pre-operative weeks. ',NULL),('user','user',0,3511,3511,'und',0,'P, produced leukaemia mumps unbound, predictable. ',NULL),('user','user',0,3512,3512,'und',0,'Homozygotes skeletal retinoids, example, malocclusion fist. ',NULL),('user','user',0,3513,3513,'und',0,'Skin capture, hand: extrudes ducts. ',NULL),('user','user',0,3514,3514,'und',0,'They subareolar cholangitis bunion trained regained thumb. ',NULL),('user','user',0,3515,3515,'und',0,'Transabdominal loose, dioptres increased, spirituality, well-qualified. ',NULL),('user','user',0,3516,3516,'und',0,'The flap, cleft; ?-blocker self-remedies. ',NULL),('user','user',0,3517,3517,'und',0,'Document auscultating sinking ingrain matters: hyper-mobility. ',NULL),('user','user',0,3518,3518,'und',0,'Chief Advisor - Contracts and Claims Management',NULL),('user','user',0,3652,3652,'und',0,'Project Manager',NULL),('user','user',0,3655,3655,'und',0,'Senior Consultant','plain_text'),('user','user',0,3663,3663,'und',0,'Chief Information Officer','plain_text'),('user','user',0,3666,3666,'und',0,'Senior Engineer','plain_text'),('user','user',0,3668,3668,'und',0,'Associate','plain_text'),('user','user',0,3670,3670,'und',0,'Technologist','plain_text'),('user','user',0,3679,3679,'und',0,'Project Manager',NULL),('user','user',0,3680,3680,'und',0,'Integration and Commercial Director','plain_text'),('user','user',0,3683,3683,'und',0,'Executive Chairman','plain_text'),('user','user',0,3686,3686,'und',0,'Specialist Consultant','plain_text'),('user','user',0,3694,3694,'und',0,'Principal','plain_text'),('user','user',0,3697,3697,'und',0,'Structural Engineer','plain_text'),('user','user',0,3701,3701,'und',0,'Associate Professor: Urban Engineering','plain_text'),('user','user',0,3702,3702,'und',0,'Director','plain_text'),('user','user',0,3703,3703,'und',0,'Chief Civil Engineer','plain_text'),('user','user',0,3708,3708,'und',0,'Principal Civil & Structural Project Eng','plain_text'),('user','user',0,3712,3712,'und',0,'Graduate Engineer','plain_text'),('user','user',0,3716,3716,'und',0,'Rail Leader','plain_text'),('user','user',0,3718,3718,'und',0,'Civil Engineer','plain_text'),('user','user',0,3720,3720,'und',0,'Project Manager','plain_text'),('user','user',0,3721,3721,'und',0,'Head of Structures (East Cape)','plain_text'),('user','user',0,3723,3723,'und',0,'DIRECTOR','plain_text'),('user','user',0,3728,3728,'und',0,'African Infrastructure Desk Manager','plain_text'),('user','user',0,3731,3731,'und',0,'Associate','plain_text'),('user','user',0,3732,3732,'und',0,'Founder',NULL),('user','user',0,3737,3737,'und',0,'Managing Director','plain_text'),('user','user',0,3738,3738,'und',0,'Associate','plain_text'),('user','user',0,3739,3739,'und',0,'Chairman: SAICE Student Chapter','plain_text'),('user','user',0,3741,3741,'und',0,'Technical Specialist','plain_text'),('user','user',0,3742,3742,'und',0,'Civil Engineer','plain_text'),('user','user',0,3746,3746,'und',0,'Principal Member','plain_text'),('user','user',0,3752,3752,'und',0,'Civil Engineer (Graduate)','plain_text'),('user','user',0,3755,3755,'und',0,'Consultant',NULL),('user','user',0,3767,3767,'und',0,'Construction Manager',NULL),('user','user',0,3781,3781,'und',0,'Site Agent',NULL),('user','user',0,3788,3788,'und',0,'Senior Director',NULL),('user','user',0,3814,3814,'und',0,'Project Engineer',NULL),('user','user',0,3817,3817,'und',0,'Contract Manager',NULL),('user','user',0,3819,3819,'und',0,'Managing Director',NULL),('user','user',0,3820,3820,'und',0,'Senior Commercial Manager',NULL),('user','user',0,3829,3829,'und',0,'Technical Executive',NULL),('user','user',0,3868,3868,'und',0,'Managing Director',NULL),('user','user',0,3889,3889,'und',0,'Civil Structural Engineer',NULL),('user','user',0,3899,3899,'und',0,'General Manager',NULL),('user','user',0,3949,3949,'und',0,'Owner CEDS Engineering',NULL),('user','user',0,3953,3953,'und',0,'Senior Project Manager',NULL),('user','user',0,4047,4047,'und',0,'Contracts Director',NULL),('user','user',0,4053,4053,'und',0,'Manager:Legal Built Environment',NULL),('user','user',0,4060,4060,'und',0,'Advocate ',NULL),('user','user',0,4135,4135,'und',0,'Director',NULL),('user','user',0,4306,4306,'und',0,'Engineer',NULL),('user','user',0,4307,4307,'und',0,'Civil Engineer',NULL),('user','user',0,4313,4313,'und',0,'Consultant',NULL),('user','user',0,4316,4316,'und',0,'Manager',NULL),('user','user',0,4361,4361,'und',0,'Senior Engineer',NULL),('user','user',0,4362,4362,'und',0,'mr',NULL),('user','user',0,4371,4371,'und',0,'CIVIL TECHNICIAN',NULL),('user','user',0,4397,4397,'und',0,'Executive Associate',NULL),('user','user',0,4411,4411,'und',0,'Director',NULL),('user','user',0,4420,4420,'und',0,'SITE ENGINEER',NULL),('user','user',0,4422,4422,'und',0,'Site Engineer',NULL),('user','user',0,4545,4545,'und',0,'Civil Engineering Technitian',NULL),('user','user',0,4546,4546,'und',0,'Civil Tech',NULL),('user','user',0,4600,4600,'und',0,'Qs',NULL),('user','user',0,4612,4612,'und',0,'Student',NULL),('user','user',0,4627,4627,'und',0,'PhD CIVIL ENGINEERING STUDENT',NULL),('user','user',0,4724,4724,'und',0,'Graduate Civil Engineer',NULL),('user','user',0,4764,4764,'und',0,'Managing Director',NULL),('user','user',0,4770,4770,'und',0,'Civil engineering technician',NULL),('user','user',0,4785,4785,'und',0,'Undergraduate Student',NULL),('user','user',0,4811,4811,'und',0,'Owner',NULL),('user','user',0,4847,4847,'und',0,'Executive Director',NULL),('user','user',0,4849,4849,'und',0,'Director ',NULL),('user','user',0,4852,4852,'und',0,'Pr Architect ',NULL),('user','user',0,4853,4853,'und',0,'screen-led.ru',NULL),('user','user',0,4854,4854,'und',0,'Manager',NULL),('user','user',0,4855,4855,'und',0,'Ecuk',NULL),('user','user',0,4862,4862,'und',0,'Junior Structural Engineer',NULL),('user','user',0,4867,4867,'und',0,'скачать fifa',NULL),('user','user',0,4878,4878,'und',0,'Technical Director',NULL),('user','user',0,4879,4879,'und',0,'Independent Construction Expert',NULL),('user','user',0,4880,4880,'und',0,'Parimatch бк/казино',NULL),('user','user',0,4882,4882,'und',0,'Project manager',NULL),('user','user',0,4883,4883,'und',0,'Managing Director ',NULL),('user','user',0,4885,4885,'und',0,'Contracts Manager',NULL),('user','user',0,4888,4888,'und',0,'Consultant',NULL);
/*!40000 ALTER TABLE `field_data_field_job_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_joined_date`
--

DROP TABLE IF EXISTS `field_data_field_joined_date`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_joined_date` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_joined_date_value` datetime DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 34 (field_joined_date)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_joined_date`
--

LOCK TABLES `field_data_field_joined_date` WRITE;
/*!40000 ALTER TABLE `field_data_field_joined_date` DISABLE KEYS */;
INSERT INTO `field_data_field_joined_date` VALUES ('user','user',0,20,20,'und',0,'2012-12-07 00:00:00'),('user','user',0,1797,1797,'und',0,'2013-04-26 00:00:00'),('user','user',0,1798,1798,'und',0,'1979-06-15 00:00:00'),('user','user',0,1799,1799,'und',0,'2013-04-26 00:00:00'),('user','user',0,1800,1800,'und',0,'2013-04-26 15:02:08'),('user','user',0,1801,1801,'und',0,'2013-04-26 15:02:08'),('user','user',0,1802,1802,'und',0,'2013-04-26 15:02:08'),('user','user',0,1803,1803,'und',0,'2011-07-05 00:00:00'),('user','user',0,1804,1804,'und',0,'2013-04-26 15:02:08'),('user','user',0,1805,1805,'und',0,'2013-04-26 15:02:08'),('user','user',0,1806,1806,'und',0,'2001-09-01 00:00:00'),('user','user',0,1807,1807,'und',0,'2013-04-26 15:02:08'),('user','user',0,1808,1808,'und',0,'1972-11-10 00:00:00'),('user','user',0,1809,1809,'und',0,'2013-04-26 15:02:08'),('user','user',0,1810,1810,'und',0,'2013-04-26 15:02:08'),('user','user',0,1811,1811,'und',0,'2013-04-26 15:02:08'),('user','user',0,1812,1812,'und',0,'2013-04-26 00:00:00'),('user','user',0,1813,1813,'und',0,'2013-04-26 00:00:00'),('user','user',0,1814,1814,'und',0,'2013-04-26 00:00:00'),('user','user',0,1815,1815,'und',0,'2013-04-26 15:02:08'),('user','user',0,1816,1816,'und',0,'2013-04-26 15:02:08'),('user','user',0,1817,1817,'und',0,'2013-04-26 15:02:08'),('user','user',0,1818,1818,'und',0,'2013-04-26 00:00:00'),('user','user',0,1819,1819,'und',0,'2013-04-26 15:02:08'),('user','user',0,1820,1820,'und',0,'2013-04-26 15:02:08'),('user','user',0,1821,1821,'und',0,'1978-11-17 00:00:00'),('user','user',0,1822,1822,'und',0,'2013-04-26 15:02:08'),('user','user',0,1823,1823,'und',0,'2013-04-26 00:00:00'),('user','user',0,1824,1824,'und',0,'2009-03-15 00:00:00'),('user','user',0,1825,1825,'und',0,'2009-06-15 00:00:00'),('user','user',0,1826,1826,'und',0,'2013-04-26 15:02:08'),('user','user',0,1827,1827,'und',0,'2013-04-26 15:02:08'),('user','user',0,1828,1828,'und',0,'2013-04-26 00:00:00'),('user','user',0,1829,1829,'und',0,'2013-04-26 15:02:08'),('user','user',0,1830,1830,'und',0,'2009-08-15 00:00:00'),('user','user',0,1832,1832,'und',0,'2013-04-26 15:02:09'),('user','user',0,1833,1833,'und',0,'2013-04-26 00:00:00'),('user','user',0,1834,1834,'und',0,'2013-04-26 15:02:09'),('user','user',0,1835,1835,'und',0,'2013-04-26 15:02:09'),('user','user',0,1836,1836,'und',0,'2013-04-26 15:02:09'),('user','user',0,1837,1837,'und',0,'2012-11-01 00:00:00'),('user','user',0,1838,1838,'und',0,'2013-04-26 15:02:09'),('user','user',0,1839,1839,'und',0,'2013-04-26 15:02:09'),('user','user',0,1840,1840,'und',0,'2013-04-26 00:00:00'),('user','user',0,1841,1841,'und',0,'2013-04-26 00:00:00'),('user','user',0,1842,1842,'und',0,'2013-04-26 15:02:09'),('user','user',0,1843,1843,'und',0,'2013-04-26 15:02:09'),('user','user',0,1844,1844,'und',0,'2013-04-26 00:00:00'),('user','user',0,1845,1845,'und',0,'2013-04-26 00:00:00'),('user','user',0,1846,1846,'und',0,'2013-04-26 15:02:09'),('user','user',0,1847,1847,'und',0,'2013-04-26 00:00:00'),('user','user',0,1848,1848,'und',0,'2013-04-26 15:02:12'),('user','user',0,1849,1849,'und',0,'2013-04-26 15:02:12'),('user','user',0,1850,1850,'und',0,'2013-04-26 15:02:12'),('user','user',0,1851,1851,'und',0,'2013-04-26 15:02:12'),('user','user',0,1852,1852,'und',0,'2006-10-31 00:00:00'),('user','user',0,1853,1853,'und',0,'2008-06-15 00:00:00'),('user','user',0,1854,1854,'und',0,'2013-04-26 00:00:00'),('user','user',0,1855,1855,'und',0,'2013-04-26 15:02:12'),('user','user',0,1856,1856,'und',0,'2013-04-26 15:02:12'),('user','user',0,1857,1857,'und',0,'2013-04-26 00:00:00'),('user','user',0,1858,1858,'und',0,'2013-04-26 00:00:00'),('user','user',0,1859,1859,'und',0,'2013-04-26 15:02:12'),('user','user',0,1860,1860,'und',0,'2013-04-26 15:02:12'),('user','user',0,1861,1861,'und',0,'2013-04-26 15:02:12'),('user','user',0,1862,1862,'und',0,'2000-09-06 00:00:00'),('user','user',0,1863,1863,'und',0,'2013-04-26 00:00:00'),('user','user',0,1864,1864,'und',0,'2013-04-26 00:00:00'),('user','user',0,1865,1865,'und',0,'2010-11-15 00:00:00'),('user','user',0,1866,1866,'und',0,'2013-04-26 00:00:00'),('user','user',0,1867,1867,'und',0,'2013-04-26 15:02:13'),('user','user',0,1868,1868,'und',0,'2013-04-26 15:02:13'),('user','user',0,1869,1869,'und',0,'2013-04-26 15:02:13'),('user','user',0,1870,1870,'und',0,'2013-04-26 00:00:00'),('user','user',0,1871,1871,'und',0,'2013-04-26 00:00:00'),('user','user',0,1872,1872,'und',0,'2013-04-26 00:00:00'),('user','user',0,1873,1873,'und',0,'2013-04-26 15:02:13'),('user','user',0,1874,1874,'und',0,'2013-04-26 15:02:13'),('user','user',0,1875,1875,'und',0,'2013-04-26 15:02:13'),('user','user',0,1876,1876,'und',0,'2013-04-26 15:02:13'),('user','user',0,1877,1877,'und',0,'2004-02-16 00:00:00'),('user','user',0,1878,1878,'und',0,'2013-04-26 15:02:13'),('user','user',0,1879,1879,'und',0,'2013-04-26 15:02:13'),('user','user',0,1880,1880,'und',0,'2013-04-26 15:02:13'),('user','user',0,1881,1881,'und',0,'2013-04-26 15:02:13'),('user','user',0,1882,1882,'und',0,'2013-04-26 15:02:13'),('user','user',0,1883,1883,'und',0,'1975-01-21 00:00:00'),('user','user',0,1884,1884,'und',0,'2013-04-26 15:02:13'),('user','user',0,1885,1885,'und',0,'2013-04-26 15:02:13'),('user','user',0,1886,1886,'und',0,'2013-04-26 00:00:00'),('user','user',0,1887,1887,'und',0,'1962-06-11 00:00:00'),('user','user',0,1888,1888,'und',0,'2008-05-26 00:00:00'),('user','user',0,1889,1889,'und',0,'1993-01-31 00:00:00'),('user','user',0,1890,1890,'und',0,'2011-05-05 00:00:00'),('user','user',0,1891,1891,'und',0,'2013-04-26 15:02:13'),('user','user',0,1892,1892,'und',0,'2013-04-26 00:00:00'),('user','user',0,1893,1893,'und',0,'2013-04-26 15:02:13'),('user','user',0,1894,1894,'und',0,'2013-04-26 15:02:13'),('user','user',0,1895,1895,'und',0,'2013-04-26 00:00:00'),('user','user',0,1896,1896,'und',0,'2008-10-05 00:00:00'),('user','user',0,1897,1897,'und',0,'1993-01-01 00:00:00'),('user','user',0,1898,1898,'und',0,'1976-01-16 00:00:00'),('user','user',0,1899,1899,'und',0,'1980-01-18 00:00:00'),('user','user',0,1900,1900,'und',0,'2013-04-26 15:02:16'),('user','user',0,1901,1901,'und',0,'1984-06-08 00:00:00'),('user','user',0,1902,1902,'und',0,'2009-08-15 00:00:00'),('user','user',0,1903,1903,'und',0,'1984-01-13 00:00:00'),('user','user',0,1904,1904,'und',0,'1993-01-31 00:00:00'),('user','user',0,1905,1905,'und',0,'2012-10-31 00:00:00'),('user','user',0,1906,1906,'und',0,'2013-04-26 15:02:16'),('user','user',0,1907,1907,'und',0,'2013-04-26 15:02:16'),('user','user',0,1908,1908,'und',0,'1993-01-31 00:00:00'),('user','user',0,1909,1909,'und',0,'1994-02-02 00:00:00'),('user','user',0,1910,1910,'und',0,'1994-01-01 00:00:00'),('user','user',0,1911,1911,'und',0,'2013-04-26 00:00:00'),('user','user',0,1912,1912,'und',0,'2013-04-26 00:00:00'),('user','user',0,1913,1913,'und',0,'2000-02-10 00:00:00'),('user','user',0,1914,1914,'und',0,'2013-04-26 15:02:16'),('user','user',0,1915,1915,'und',0,'2013-04-26 15:02:16'),('user','user',0,1916,1916,'und',0,'2013-04-26 00:00:00'),('user','user',0,1917,1917,'und',0,'1969-03-31 00:00:00'),('user','user',0,1918,1918,'und',0,'2002-05-21 00:00:00'),('user','user',0,1919,1919,'und',0,'2013-04-26 15:02:16'),('user','user',0,1920,1920,'und',0,'2013-04-26 15:02:16'),('user','user',0,1921,1921,'und',0,'2009-05-13 00:00:00'),('user','user',0,1922,1922,'und',0,'2013-04-26 15:02:16'),('user','user',0,1923,1923,'und',0,'2013-04-26 15:02:16'),('user','user',0,1924,1924,'und',0,'1985-08-09 00:00:00'),('user','user',0,1925,1925,'und',0,'2013-04-26 15:02:16'),('user','user',0,1926,1926,'und',0,'2013-04-26 15:02:16'),('user','user',0,1927,1927,'und',0,'2013-04-26 15:02:16'),('user','user',0,1928,1928,'und',0,'2013-04-26 15:02:16'),('user','user',0,1929,1929,'und',0,'2013-01-23 00:00:00'),('user','user',0,1930,1930,'und',0,'2013-04-26 15:02:16'),('user','user',0,1931,1931,'und',0,'1993-01-31 00:00:00'),('user','user',0,1932,1932,'und',0,'2013-04-26 15:02:16'),('user','user',0,1933,1933,'und',0,'2013-04-26 15:02:16'),('user','user',0,1934,1934,'und',0,'2013-04-26 15:02:16'),('user','user',0,1935,1935,'und',0,'1996-07-23 00:00:00'),('user','user',0,1936,1936,'und',0,'2013-04-26 15:02:16'),('user','user',0,1937,1937,'und',0,'2013-04-26 15:02:16'),('user','user',0,1938,1938,'und',0,'2012-08-07 00:00:00'),('user','user',0,1939,1939,'und',0,'1982-10-13 00:00:00'),('user','user',0,1940,1940,'und',0,'2013-04-26 00:00:00'),('user','user',0,1941,1941,'und',0,'2013-04-26 15:02:16'),('user','user',0,1942,1942,'und',0,'1993-01-31 00:00:00'),('user','user',0,1943,1943,'und',0,'2013-04-26 15:02:16'),('user','user',0,1944,1944,'und',0,'2012-11-26 00:00:00'),('user','user',0,1945,1945,'und',0,'2013-04-26 15:02:17'),('user','user',0,1946,1946,'und',0,'2013-04-26 15:02:17'),('user','user',0,1947,1947,'und',0,'2013-04-26 15:02:20'),('user','user',0,1948,1948,'und',0,'2013-04-26 00:00:00'),('user','user',0,1949,1949,'und',0,'2013-04-26 00:00:00'),('user','user',0,1950,1950,'und',0,'2013-04-26 15:02:20'),('user','user',0,1951,1951,'und',0,'2013-04-26 15:02:20'),('user','user',0,1952,1952,'und',0,'2013-04-26 15:02:20'),('user','user',0,1953,1953,'und',0,'2013-04-26 15:02:20'),('user','user',0,1954,1954,'und',0,'2013-04-26 15:02:20'),('user','user',0,1955,1955,'und',0,'2013-04-26 15:02:20'),('user','user',0,1956,1956,'und',0,'2013-04-26 15:02:20'),('user','user',0,1957,1957,'und',0,'2013-04-26 15:02:20'),('user','user',0,1958,1958,'und',0,'2013-04-26 15:02:20'),('user','user',0,1959,1959,'und',0,'2013-04-26 15:02:20'),('user','user',0,1960,1960,'und',0,'2013-04-26 15:02:20'),('user','user',0,1961,1961,'und',0,'1993-09-22 00:00:00'),('user','user',0,1962,1962,'und',0,'2013-04-26 00:00:00'),('user','user',0,1963,1963,'und',0,'2013-04-26 00:00:00'),('user','user',0,1964,1964,'und',0,'2007-03-27 00:00:00'),('user','user',0,1965,1965,'und',0,'2007-01-01 00:00:00'),('user','user',0,1966,1966,'und',0,'2013-04-26 15:02:21'),('user','user',0,1967,1967,'und',0,'2013-04-26 15:02:21'),('user','user',0,1968,1968,'und',0,'2013-04-26 15:02:21'),('user','user',0,1969,1969,'und',0,'2013-04-26 15:02:21'),('user','user',0,1970,1970,'und',0,'2013-04-26 15:02:21'),('user','user',0,1971,1971,'und',0,'2013-04-26 15:02:21'),('user','user',0,1972,1972,'und',0,'2012-09-12 00:00:00'),('user','user',0,1973,1973,'und',0,'2013-04-26 00:00:00'),('user','user',0,1974,1974,'und',0,'2013-04-26 00:00:00'),('user','user',0,1975,1975,'und',0,'2013-04-26 00:00:00'),('user','user',0,1976,1976,'und',0,'2013-04-26 15:02:21'),('user','user',0,1977,1977,'und',0,'2013-04-26 15:02:21'),('user','user',0,1978,1978,'und',0,'2013-04-26 00:00:00'),('user','user',0,1979,1979,'und',0,'1993-01-31 00:00:00'),('user','user',0,1980,1980,'und',0,'2013-11-28 00:00:00'),('user','user',0,1981,1981,'und',0,'2013-04-26 15:02:21'),('user','user',0,1982,1982,'und',0,'2013-04-26 15:02:21'),('user','user',0,1983,1983,'und',0,'2013-04-26 00:00:00'),('user','user',0,1984,1984,'und',0,'2004-04-26 00:00:00'),('user','user',0,1985,1985,'und',0,'1993-01-31 00:00:00'),('user','user',0,1986,1986,'und',0,'2013-04-26 00:00:00'),('user','user',0,1987,1987,'und',0,'2013-04-26 00:00:00'),('user','user',0,1988,1988,'und',0,'2013-04-26 00:00:00'),('user','user',0,1989,1989,'und',0,'1984-11-09 00:00:00'),('user','user',0,1990,1990,'und',0,'2009-03-15 00:00:00'),('user','user',0,1991,1991,'und',0,'2013-04-26 00:00:00'),('user','user',0,1992,1992,'und',0,'2013-04-26 15:02:21'),('user','user',0,1993,1993,'und',0,'2013-04-26 15:02:21'),('user','user',0,1994,1994,'und',0,'2013-04-26 15:02:21'),('user','user',0,1995,1995,'und',0,'1993-01-31 00:00:00'),('user','user',0,1996,1996,'und',0,'2013-04-26 00:00:00'),('user','user',0,1997,1997,'und',0,'2013-04-26 15:02:23'),('user','user',0,1998,1998,'und',0,'1976-09-10 00:00:00'),('user','user',0,1999,1999,'und',0,'1973-07-13 00:00:00'),('user','user',0,2000,2000,'und',0,'2007-04-25 00:00:00'),('user','user',0,2001,2001,'und',0,'2009-03-15 00:00:00'),('user','user',0,2002,2002,'und',0,'2013-04-26 15:02:24'),('user','user',0,2003,2003,'und',0,'2013-04-26 15:02:24'),('user','user',0,2004,2004,'und',0,'2013-04-26 15:02:24'),('user','user',0,2005,2005,'und',0,'2009-11-02 00:00:00'),('user','user',0,2006,2006,'und',0,'2013-04-26 15:02:24'),('user','user',0,2007,2007,'und',0,'1993-01-31 00:00:00'),('user','user',0,2008,2008,'und',0,'2011-01-15 00:00:00'),('user','user',0,2010,2010,'und',0,'2013-04-26 00:00:00'),('user','user',0,2011,2011,'und',0,'2013-04-26 15:02:24'),('user','user',0,2012,2012,'und',0,'1993-01-31 00:00:00'),('user','user',0,2013,2013,'und',0,'2013-04-26 00:00:00'),('user','user',0,2014,2014,'und',0,'1984-05-11 00:00:00'),('user','user',0,2015,2015,'und',0,'2013-04-26 00:00:00'),('user','user',0,2016,2016,'und',0,'2013-04-26 15:02:24'),('user','user',0,2017,2017,'und',0,'2013-04-26 00:00:00'),('user','user',0,2018,2018,'und',0,'1974-04-01 00:00:00'),('user','user',0,2019,2019,'und',0,'2013-04-26 00:00:00'),('user','user',0,2020,2020,'und',0,'1969-05-26 00:00:00'),('user','user',0,2021,2021,'und',0,'1987-04-10 00:00:00'),('user','user',0,2022,2022,'und',0,'2013-04-26 15:02:24'),('user','user',0,2023,2023,'und',0,'2013-04-26 15:02:24'),('user','user',0,2024,2024,'und',0,'2013-04-26 00:00:00'),('user','user',0,2025,2025,'und',0,'2013-04-26 00:00:00'),('user','user',0,2026,2026,'und',0,'2013-04-26 15:02:24'),('user','user',0,2027,2027,'und',0,'1998-07-21 00:00:00'),('user','user',0,2028,2028,'und',0,'2013-04-26 15:02:24'),('user','user',0,2029,2029,'und',0,'2013-04-26 15:02:24'),('user','user',0,2030,2030,'und',0,'2013-04-26 00:00:00'),('user','user',0,2031,2031,'und',0,'2013-04-26 15:02:24'),('user','user',0,2032,2032,'und',0,'2013-04-26 00:00:00'),('user','user',0,2033,2033,'und',0,'1976-04-09 00:00:00'),('user','user',0,2034,2034,'und',0,'2013-04-26 15:02:24'),('user','user',0,2035,2035,'und',0,'2013-04-26 00:00:00'),('user','user',0,2036,2036,'und',0,'2013-04-26 15:02:24'),('user','user',0,2037,2037,'und',0,'2013-04-26 15:02:24'),('user','user',0,2038,2038,'und',0,'2013-04-26 15:02:24'),('user','user',0,2039,2039,'und',0,'2013-04-26 15:02:24'),('user','user',0,2040,2040,'und',0,'2013-04-26 15:02:24'),('user','user',0,2041,2041,'und',0,'2013-04-26 15:02:24'),('user','user',0,2042,2042,'und',0,'2011-07-05 00:00:00'),('user','user',0,2043,2043,'und',0,'2013-04-26 15:02:25'),('user','user',0,2044,2044,'und',0,'2012-05-07 00:00:00'),('user','user',0,2045,2045,'und',0,'1978-08-11 00:00:00'),('user','user',0,2046,2046,'und',0,'2013-04-26 15:02:27'),('user','user',0,2047,2047,'und',0,'2012-10-15 00:00:00'),('user','user',0,2048,2048,'und',0,'2013-04-26 15:02:27'),('user','user',0,2049,2049,'und',0,'1993-01-31 00:00:00'),('user','user',0,2050,2050,'und',0,'2013-04-26 15:02:27'),('user','user',0,2051,2051,'und',0,'2013-04-26 15:02:27'),('user','user',0,2052,2052,'und',0,'2013-04-26 00:00:00'),('user','user',0,2053,2053,'und',0,'2009-10-15 00:00:00'),('user','user',0,2054,2054,'und',0,'2013-04-26 15:02:27'),('user','user',0,2055,2055,'und',0,'2011-04-05 00:00:00'),('user','user',0,2056,2056,'und',0,'2013-04-26 15:02:27'),('user','user',0,2057,2057,'und',0,'2013-04-26 00:00:00'),('user','user',0,2058,2058,'und',0,'2011-01-15 00:00:00'),('user','user',0,2059,2059,'und',0,'2001-06-06 00:00:00'),('user','user',0,2060,2060,'und',0,'2013-04-26 15:02:27'),('user','user',0,2061,2061,'und',0,'2013-04-26 15:02:27'),('user','user',0,2062,2062,'und',0,'2013-04-26 00:00:00'),('user','user',0,2063,2063,'und',0,'2013-04-26 15:02:27'),('user','user',0,2064,2064,'und',0,'2009-08-15 00:00:00'),('user','user',0,2065,2065,'und',0,'2009-10-09 00:00:00'),('user','user',0,2066,2066,'und',0,'2009-04-16 00:00:00'),('user','user',0,2067,2067,'und',0,'2013-04-26 15:02:27'),('user','user',0,2068,2068,'und',0,'2013-04-26 00:00:00'),('user','user',0,2069,2069,'und',0,'2013-04-26 15:02:27'),('user','user',0,2070,2070,'und',0,'2013-04-26 00:00:00'),('user','user',0,2071,2071,'und',0,'2013-04-26 15:02:27'),('user','user',0,2072,2072,'und',0,'2013-04-26 15:02:27'),('user','user',0,2073,2073,'und',0,'2013-04-26 15:02:27'),('user','user',0,2074,2074,'und',0,'2013-04-26 00:00:00'),('user','user',0,2075,2075,'und',0,'2013-04-26 15:02:27'),('user','user',0,2076,2076,'und',0,'1998-11-17 00:00:00'),('user','user',0,2077,2077,'und',0,'2011-08-05 00:00:00'),('user','user',0,2078,2078,'und',0,'2013-04-26 15:02:27'),('user','user',0,2079,2079,'und',0,'2013-04-26 00:00:00'),('user','user',0,2080,2080,'und',0,'2013-04-26 00:00:00'),('user','user',0,2081,2081,'und',0,'2013-04-26 00:00:00'),('user','user',0,2082,2082,'und',0,'2013-04-26 00:00:00'),('user','user',0,2083,2083,'und',0,'2005-01-19 00:00:00'),('user','user',0,2084,2084,'und',0,'2013-04-26 15:02:28'),('user','user',0,2085,2085,'und',0,'1993-01-31 00:00:00'),('user','user',0,2086,2086,'und',0,'2013-04-26 15:02:28'),('user','user',0,2087,2087,'und',0,'2000-06-13 00:00:00'),('user','user',0,2088,2088,'und',0,'2013-04-26 00:00:00'),('user','user',0,2089,2089,'und',0,'2013-04-26 15:02:28'),('user','user',0,2090,2090,'und',0,'1981-06-12 00:00:00'),('user','user',0,2091,2091,'und',0,'2012-08-07 00:00:00'),('user','user',0,2092,2092,'und',0,'1960-08-11 00:00:00'),('user','user',0,2093,2093,'und',0,'2013-04-26 15:02:28'),('user','user',0,2094,2094,'und',0,'2013-04-26 00:00:00'),('user','user',0,2095,2095,'und',0,'2013-04-26 15:02:28'),('user','user',0,2096,2096,'und',0,'2013-04-26 15:02:30'),('user','user',0,2097,2097,'und',0,'1963-01-24 00:00:00'),('user','user',0,2098,2098,'und',0,'2013-04-26 15:02:30'),('user','user',0,2099,2099,'und',0,'2013-04-26 15:02:30'),('user','user',0,2100,2100,'und',0,'2013-04-26 15:02:30'),('user','user',0,2101,2101,'und',0,'2013-04-26 15:02:30'),('user','user',0,2102,2102,'und',0,'1993-01-31 00:00:00'),('user','user',0,2103,2103,'und',0,'2013-04-26 15:02:30'),('user','user',0,2104,2104,'und',0,'2013-04-26 15:02:30'),('user','user',0,2105,2105,'und',0,'2013-04-26 15:02:30'),('user','user',0,2106,2106,'und',0,'2013-04-26 15:02:30'),('user','user',0,2107,2107,'und',0,'2003-10-06 00:00:00'),('user','user',0,2108,2108,'und',0,'2013-04-26 00:00:00'),('user','user',0,2109,2109,'und',0,'2012-05-21 00:00:00'),('user','user',0,2110,2110,'und',0,'2013-04-26 15:02:30'),('user','user',0,2111,2111,'und',0,'2013-04-26 15:02:30'),('user','user',0,2113,2113,'und',0,'2013-04-26 15:02:30'),('user','user',0,2114,2114,'und',0,'1993-01-31 00:00:00'),('user','user',0,2115,2115,'und',0,'2003-10-06 00:00:00'),('user','user',0,2116,2116,'und',0,'2013-04-26 15:02:30'),('user','user',0,2117,2117,'und',0,'2013-04-26 15:02:30'),('user','user',0,2118,2118,'und',0,'2013-04-26 00:00:00'),('user','user',0,2119,2119,'und',0,'2013-04-26 15:02:30'),('user','user',0,2120,2120,'und',0,'2000-03-16 00:00:00'),('user','user',0,2121,2121,'und',0,'2013-04-26 15:02:31'),('user','user',0,2123,2123,'und',0,'2001-11-06 00:00:00'),('user','user',0,2124,2124,'und',0,'2013-04-26 15:02:31'),('user','user',0,2125,2125,'und',0,'2013-04-26 15:02:31'),('user','user',0,2126,2126,'und',0,'2009-11-10 00:00:00'),('user','user',0,2127,2127,'und',0,'1993-01-31 00:00:00'),('user','user',0,2128,2128,'und',0,'2013-04-26 00:00:00'),('user','user',0,2129,2129,'und',0,'2013-04-26 00:00:00'),('user','user',0,2130,2130,'und',0,'2013-04-26 15:02:31'),('user','user',0,2131,2131,'und',0,'2013-04-26 15:02:31'),('user','user',0,2132,2132,'und',0,'2013-04-26 15:02:31'),('user','user',0,2133,2133,'und',0,'2013-04-26 15:02:31'),('user','user',0,2134,2134,'und',0,'2005-01-19 00:00:00'),('user','user',0,2135,2135,'und',0,'2013-04-26 15:02:31'),('user','user',0,2136,2136,'und',0,'2013-04-26 15:02:31'),('user','user',0,2138,2138,'und',0,'2013-04-26 00:00:00'),('user','user',0,2139,2139,'und',0,'2013-04-26 15:02:31'),('user','user',0,2140,2140,'und',0,'1993-01-31 00:00:00'),('user','user',0,2141,2141,'und',0,'2013-04-26 15:02:31'),('user','user',0,2142,2142,'und',0,'2005-01-19 00:00:00'),('user','user',0,2143,2143,'und',0,'2013-04-26 15:02:31'),('user','user',0,2144,2144,'und',0,'2013-04-26 15:02:31'),('user','user',0,2145,2145,'und',0,'2013-04-26 15:02:31'),('user','user',0,2146,2146,'und',0,'2013-04-26 15:02:33'),('user','user',0,2147,2147,'und',0,'2013-04-26 00:00:00'),('user','user',0,2148,2148,'und',0,'1995-01-19 00:00:00'),('user','user',0,2149,2149,'und',0,'2006-04-28 00:00:00'),('user','user',0,2150,2150,'und',0,'2013-04-26 15:02:33'),('user','user',0,2151,2151,'und',0,'1999-10-07 00:00:00'),('user','user',0,2152,2152,'und',0,'2008-07-15 00:00:00'),('user','user',0,2153,2153,'und',0,'1996-08-28 00:00:00'),('user','user',0,2154,2154,'und',0,'1999-11-16 00:00:00'),('user','user',0,2155,2155,'und',0,'2013-04-26 15:02:33'),('user','user',0,2156,2156,'und',0,'2013-04-26 15:02:33'),('user','user',0,2157,2157,'und',0,'1967-05-22 00:00:00'),('user','user',0,2158,2158,'und',0,'2013-04-26 00:00:00'),('user','user',0,2159,2159,'und',0,'2013-04-26 00:00:00'),('user','user',0,2160,2160,'und',0,'2013-04-26 15:02:33'),('user','user',0,2161,2161,'und',0,'2010-04-25 00:00:00'),('user','user',0,2162,2162,'und',0,'1983-09-02 00:00:00'),('user','user',0,2163,2163,'und',0,'2013-04-26 00:00:00'),('user','user',0,2164,2164,'und',0,'2013-04-26 00:00:00'),('user','user',0,2165,2165,'und',0,'2013-04-26 15:02:34'),('user','user',0,2166,2166,'und',0,'2013-04-26 15:02:34'),('user','user',0,2167,2167,'und',0,'2013-04-26 15:02:34'),('user','user',0,2168,2168,'und',0,'1976-01-16 00:00:00'),('user','user',0,2169,2169,'und',0,'2013-04-26 00:00:00'),('user','user',0,2170,2170,'und',0,'2013-04-26 15:02:34'),('user','user',0,2171,2171,'und',0,'2013-04-26 15:02:34'),('user','user',0,2172,2172,'und',0,'2012-10-15 00:00:00'),('user','user',0,2173,2173,'und',0,'2013-04-26 00:00:00'),('user','user',0,2174,2174,'und',0,'2013-04-26 15:02:34'),('user','user',0,2175,2175,'und',0,'2013-04-26 15:02:34'),('user','user',0,2176,2176,'und',0,'2013-04-26 00:00:00'),('user','user',0,2177,2177,'und',0,'2010-03-25 00:00:00'),('user','user',0,2178,2178,'und',0,'2013-04-26 15:02:34'),('user','user',0,2179,2179,'und',0,'2013-04-26 15:02:34'),('user','user',0,2180,2180,'und',0,'2013-04-26 15:02:34'),('user','user',0,2181,2181,'und',0,'2013-04-26 00:00:00'),('user','user',0,2182,2182,'und',0,'1976-10-08 00:00:00'),('user','user',0,2183,2183,'und',0,'2013-04-26 15:02:34'),('user','user',0,2184,2184,'und',0,'2004-03-15 00:00:00'),('user','user',0,2185,2185,'und',0,'2013-04-26 15:02:34'),('user','user',0,2186,2186,'und',0,'1984-09-14 00:00:00'),('user','user',0,2187,2187,'und',0,'2013-04-26 15:02:34'),('user','user',0,2188,2188,'und',0,'2013-04-26 15:02:34'),('user','user',0,2189,2189,'und',0,'2013-04-26 15:02:34'),('user','user',0,2190,2190,'und',0,'2013-02-25 00:00:00'),('user','user',0,2191,2191,'und',0,'2013-04-26 15:02:34'),('user','user',0,2192,2192,'und',0,'1993-01-31 00:00:00'),('user','user',0,2193,2193,'und',0,'2013-04-26 15:02:34'),('user','user',0,2194,2194,'und',0,'2000-01-01 00:00:00'),('user','user',0,2195,2195,'und',0,'2004-07-19 00:00:00'),('user','user',0,2196,2196,'und',0,'2013-04-26 15:02:36'),('user','user',0,2197,2197,'und',0,'2013-04-26 00:00:00'),('user','user',0,2198,2198,'und',0,'2013-04-26 15:02:36'),('user','user',0,2199,2199,'und',0,'2013-04-26 15:02:36'),('user','user',0,2200,2200,'und',0,'1976-04-09 00:00:00'),('user','user',0,2201,2201,'und',0,'2013-04-26 15:02:36'),('user','user',0,2202,2202,'und',0,'2013-04-26 15:02:36'),('user','user',0,2203,2203,'und',0,'2013-04-26 15:02:36'),('user','user',0,2204,2204,'und',0,'2013-04-26 15:02:36'),('user','user',0,2205,2205,'und',0,'2013-04-26 15:02:36'),('user','user',0,2206,2206,'und',0,'1982-10-13 00:00:00'),('user','user',0,2207,2207,'und',0,'2013-04-26 15:02:36'),('user','user',0,2208,2208,'und',0,'2013-04-26 15:02:36'),('user','user',0,2209,2209,'und',0,'1968-09-01 00:00:00'),('user','user',0,2210,2210,'und',0,'2013-04-26 15:02:36'),('user','user',0,2211,2211,'und',0,'2013-04-26 15:02:36'),('user','user',0,2212,2212,'und',0,'2013-04-26 00:00:00'),('user','user',0,2213,2213,'und',0,'2013-04-26 00:00:00'),('user','user',0,2214,2214,'und',0,'2013-04-26 15:02:36'),('user','user',0,2215,2215,'und',0,'2013-04-26 15:02:36'),('user','user',0,2216,2216,'und',0,'2013-04-26 15:02:36'),('user','user',0,2217,2217,'und',0,'2013-04-26 15:02:36'),('user','user',0,2218,2218,'und',0,'2013-04-26 15:02:36'),('user','user',0,2219,2219,'und',0,'1983-07-13 00:00:00'),('user','user',0,2220,2220,'und',0,'2013-04-26 15:02:37'),('user','user',0,2221,2221,'und',0,'2013-04-26 00:00:00'),('user','user',0,2222,2222,'und',0,'1993-09-22 00:00:00'),('user','user',0,2223,2223,'und',0,'2010-07-23 00:00:00'),('user','user',0,2224,2224,'und',0,'2013-04-26 00:00:00'),('user','user',0,2225,2225,'und',0,'2013-04-26 15:02:37'),('user','user',0,2226,2226,'und',0,'2013-04-26 15:02:37'),('user','user',0,2227,2227,'und',0,'2013-04-26 00:00:00'),('user','user',0,2228,2228,'und',0,'2013-04-26 15:02:37'),('user','user',0,2229,2229,'und',0,'1994-01-31 00:00:00'),('user','user',0,2230,2230,'und',0,'2013-04-26 15:02:37'),('user','user',0,2231,2231,'und',0,'2013-04-26 00:00:00'),('user','user',0,2232,2232,'und',0,'2013-04-26 15:02:37'),('user','user',0,2233,2233,'und',0,'2013-04-26 15:02:37'),('user','user',0,2234,2234,'und',0,'2013-04-26 00:00:00'),('user','user',0,2235,2235,'und',0,'1983-09-14 00:00:00'),('user','user',0,2236,2236,'und',0,'2013-04-26 15:02:37'),('user','user',0,2237,2237,'und',0,'1986-02-04 00:00:00'),('user','user',0,2238,2238,'und',0,'2013-04-26 15:02:37'),('user','user',0,2239,2239,'und',0,'2013-04-26 00:00:00'),('user','user',0,2240,2240,'und',0,'2013-04-26 15:02:37'),('user','user',0,2241,2241,'und',0,'2013-04-26 15:02:37'),('user','user',0,2242,2242,'und',0,'2013-04-26 15:02:37'),('user','user',0,2243,2243,'und',0,'2013-04-26 15:02:37'),('user','user',0,2244,2244,'und',0,'2013-04-26 00:00:00'),('user','user',0,2245,2245,'und',0,'2013-04-26 15:02:37'),('user','user',0,2246,2246,'und',0,'2013-04-26 15:02:39'),('user','user',0,2445,2445,'und',0,'2008-11-25 00:00:00'),('user','user',0,2450,2450,'und',0,'2013-09-19 00:00:00'),('user','user',0,2452,2452,'und',0,'1982-02-09 00:00:00'),('user','user',0,2453,2453,'und',0,'2010-05-03 00:00:00'),('user','user',0,2454,2454,'und',0,'2013-10-04 00:00:00'),('user','user',0,2455,2455,'und',0,'2013-10-07 00:00:00'),('user','user',0,2477,2477,'und',0,'2013-12-02 00:00:00'),('user','user',0,2479,2479,'und',0,'2014-01-31 00:00:00'),('user','user',0,2480,2480,'und',0,'2014-01-31 00:00:00'),('user','user',0,2481,2481,'und',0,'2014-02-04 00:00:00'),('user','user',0,2482,2482,'und',0,'2014-02-06 00:00:00'),('user','user',0,2483,2483,'und',0,'2014-02-06 00:00:00'),('user','user',0,2484,2484,'und',0,'2011-05-05 00:00:00'),('user','user',0,2488,2488,'und',0,'2014-10-20 00:00:00'),('user','user',0,2489,2489,'und',0,'2014-10-21 00:00:00'),('user','user',0,2490,2490,'und',0,'2014-10-22 00:00:00'),('user','user',0,2494,2494,'und',0,'2014-10-24 00:00:00'),('user','user',0,2495,2495,'und',0,'2013-09-03 00:00:00'),('user','user',0,2497,2497,'und',0,'2014-11-06 00:00:00'),('user','user',0,2498,2498,'und',0,'1993-01-31 00:00:00'),('user','user',0,2537,2537,'und',0,'2015-01-16 00:00:00'),('user','user',0,2538,2538,'und',0,'2015-01-16 00:00:00'),('user','user',0,2543,2543,'und',0,'2015-01-21 00:00:00'),('user','user',0,2544,2544,'und',0,'2013-06-25 00:00:00'),('user','user',0,2545,2545,'und',0,'2015-01-21 00:00:00'),('user','user',0,2557,2557,'und',0,'2010-10-20 00:00:00'),('user','user',0,2558,2558,'und',0,'2009-10-15 00:00:00'),('user','user',0,2559,2559,'und',0,'2015-01-23 00:00:00'),('user','user',0,2560,2560,'und',0,'2014-03-03 00:00:00'),('user','user',0,2561,2561,'und',0,'2015-01-26 00:00:00'),('user','user',0,2562,2562,'und',0,'2015-01-26 00:00:00'),('user','user',0,2563,2563,'und',0,'2015-01-26 00:00:00'),('user','user',0,2564,2564,'und',0,'2015-01-26 00:00:00'),('user','user',0,2565,2565,'und',0,'2015-01-26 00:00:00'),('user','user',0,2566,2566,'und',0,'2015-01-26 00:00:00'),('user','user',0,2567,2567,'und',0,'2015-01-27 00:00:00'),('user','user',0,2568,2568,'und',0,'2015-01-28 00:00:00'),('user','user',0,2569,2569,'und',0,'1987-01-01 00:00:00'),('user','user',0,2570,2570,'und',0,'2015-01-28 00:00:00'),('user','user',0,2571,2571,'und',0,'2015-01-28 00:00:00'),('user','user',0,2572,2572,'und',0,'2015-01-28 00:00:00'),('user','user',0,2573,2573,'und',0,'2015-01-28 00:00:00'),('user','user',0,2574,2574,'und',0,'2015-01-29 00:00:00'),('user','user',0,2575,2575,'und',0,'2015-02-01 00:00:00'),('user','user',0,2576,2576,'und',0,'2015-02-03 00:00:00'),('user','user',0,2577,2577,'und',0,'2015-02-03 00:00:00'),('user','user',0,2578,2578,'und',0,'1985-02-05 00:00:00'),('user','user',0,2579,2579,'und',0,'2015-02-03 00:00:00'),('user','user',0,2580,2580,'und',0,'2015-02-03 00:00:00'),('user','user',0,2581,2581,'und',0,'2014-02-26 00:00:00'),('user','user',0,2582,2582,'und',0,'2015-02-03 00:00:00'),('user','user',0,2583,2583,'und',0,'2015-02-03 00:00:00'),('user','user',0,2584,2584,'und',0,'2015-02-03 00:00:00'),('user','user',0,2585,2585,'und',0,'1989-10-05 00:00:00'),('user','user',0,2586,2586,'und',0,'2014-06-25 00:00:00'),('user','user',0,2587,2587,'und',0,'2015-02-04 00:00:00'),('user','user',0,2588,2588,'und',0,'2015-02-04 00:00:00'),('user','user',0,2590,2590,'und',0,'2015-02-06 00:00:00'),('user','user',0,2591,2591,'und',0,'2015-02-06 00:00:00'),('user','user',0,2592,2592,'und',0,'2015-02-06 00:00:00'),('user','user',0,2593,2593,'und',0,'2015-02-09 00:00:00'),('user','user',0,2594,2594,'und',0,'2015-02-09 00:00:00'),('user','user',0,2595,2595,'und',0,'1991-01-05 00:00:00'),('user','user',0,2596,2596,'und',0,'2015-02-11 00:00:00'),('user','user',0,2597,2597,'und',0,'2013-08-25 00:00:00'),('user','user',0,2598,2598,'und',0,'2009-11-02 00:00:00'),('user','user',0,2600,2600,'und',0,'2015-02-11 00:00:00'),('user','user',0,2601,2601,'und',0,'2015-02-11 00:00:00'),('user','user',0,2602,2602,'und',0,'2010-05-05 00:00:00'),('user','user',0,2603,2603,'und',0,'2015-02-11 00:00:00'),('user','user',0,2604,2604,'und',0,'2015-02-11 00:00:00'),('user','user',0,2605,2605,'und',0,'2015-02-12 00:00:00'),('user','user',0,2607,2607,'und',0,'2015-02-13 00:00:00'),('user','user',0,2608,2608,'und',0,'2015-02-16 00:00:00'),('user','user',0,2609,2609,'und',0,'2015-02-18 00:00:00'),('user','user',0,2680,2680,'und',0,'2015-02-20 00:00:00'),('user','user',0,2681,2681,'und',0,'2015-02-20 00:00:00'),('user','user',0,2682,2682,'und',0,'2011-08-05 00:00:00'),('user','user',0,2683,2683,'und',0,'2015-02-20 00:00:00'),('user','user',0,2684,2684,'und',0,'1986-04-28 00:00:00'),('user','user',0,2685,2685,'und',0,'2015-02-23 00:00:00'),('user','user',0,2686,2686,'und',0,'2014-04-25 00:00:00'),('user','user',0,2687,2687,'und',0,'2015-02-23 00:00:00'),('user','user',0,2688,2688,'und',0,'2015-02-23 00:00:00'),('user','user',0,2689,2689,'und',0,'2015-02-23 00:00:00'),('user','user',0,2690,2690,'und',0,'2015-02-23 00:00:00'),('user','user',0,2691,2691,'und',0,'2015-02-23 00:00:00'),('user','user',0,2692,2692,'und',0,'2015-02-23 00:00:00'),('user','user',0,2693,2693,'und',0,'2015-02-23 00:00:00'),('user','user',0,2694,2694,'und',0,'2015-02-23 00:00:00'),('user','user',0,2695,2695,'und',0,'2015-02-23 00:00:00'),('user','user',0,2696,2696,'und',0,'2015-02-24 00:00:00'),('user','user',0,2697,2697,'und',0,'2015-02-24 00:00:00'),('user','user',0,2698,2698,'und',0,'2015-02-25 00:00:00'),('user','user',0,2699,2699,'und',0,'2015-02-25 00:00:00'),('user','user',0,2700,2700,'und',0,'2015-02-25 00:00:00'),('user','user',0,2701,2701,'und',0,'2015-02-26 00:00:00'),('user','user',0,2702,2702,'und',0,'2015-02-26 00:00:00'),('user','user',0,2703,2703,'und',0,'2015-02-26 00:00:00'),('user','user',0,2704,2704,'und',0,'2015-02-26 00:00:00'),('user','user',0,2705,2705,'und',0,'2015-02-26 00:00:00'),('user','user',0,2706,2706,'und',0,'2015-02-26 00:00:00'),('user','user',0,2838,2838,'und',0,'1983-01-12 00:00:00'),('user','user',0,2962,2962,'und',0,'2015-03-26 00:00:00'),('user','user',0,2976,2976,'und',0,'2015-04-26 00:00:00'),('user','user',0,2977,2977,'und',0,'2015-04-27 00:00:00'),('user','user',0,2978,2978,'und',0,'2015-04-29 00:00:00'),('user','user',0,2979,2979,'und',0,'2015-04-29 00:00:00'),('user','user',0,2980,2980,'und',0,'2015-05-04 00:00:00'),('user','user',0,2981,2981,'und',0,'2015-05-19 00:00:00'),('user','user',0,2982,2982,'und',0,'2015-05-19 00:00:00'),('user','user',0,2983,2983,'und',0,'2015-05-19 00:00:00'),('user','user',0,2984,2984,'und',0,'2015-05-22 00:00:00'),('user','user',0,2985,2985,'und',0,'2015-05-25 00:00:00'),('user','user',0,2986,2986,'und',0,'2015-05-25 00:00:00'),('user','user',0,2987,2987,'und',0,'2015-05-25 00:00:00'),('user','user',0,2988,2988,'und',0,'2015-06-02 00:00:00'),('user','user',0,2989,2989,'und',0,'2015-06-09 00:00:00'),('user','user',0,2990,2990,'und',0,'2008-06-15 00:00:00'),('user','user',0,3039,3039,'und',0,'2015-06-26 00:00:00'),('user','user',0,3494,3494,'und',0,'2015-09-17 00:00:00'),('user','user',0,3495,3495,'und',0,'2013-09-20 00:00:00'),('user','user',0,3496,3496,'und',0,'2015-10-12 00:00:00'),('user','user',0,3497,3497,'und',0,'2015-10-24 00:00:00'),('user','user',0,3498,3498,'und',0,'2015-10-29 00:00:00'),('user','user',0,3508,3508,'und',0,'2015-10-31 00:00:00'),('user','user',0,3509,3509,'und',0,'2015-11-02 00:00:00'),('user','user',0,3510,3510,'und',0,'2015-11-02 00:00:00'),('user','user',0,3511,3511,'und',0,'2015-11-02 00:00:00'),('user','user',0,3512,3512,'und',0,'2015-11-02 00:00:00'),('user','user',0,3513,3513,'und',0,'2015-11-02 00:00:00'),('user','user',0,3514,3514,'und',0,'2015-11-02 00:00:00'),('user','user',0,3515,3515,'und',0,'2015-11-02 00:00:00'),('user','user',0,3516,3516,'und',0,'2015-11-02 00:00:00'),('user','user',0,3517,3517,'und',0,'2015-11-02 00:00:00'),('user','user',0,3518,3518,'und',0,'2015-11-06 00:00:00'),('user','user',0,3522,3522,'und',0,'2015-01-15 00:00:00'),('user','user',0,3525,3525,'und',0,'2011-07-05 00:00:00'),('user','user',0,3526,3526,'und',0,'1993-01-31 00:00:00'),('user','user',0,3527,3527,'und',0,'2009-03-15 00:00:00'),('user','user',0,3528,3528,'und',0,'2005-08-22 00:00:00'),('user','user',0,3529,3529,'und',0,'2011-07-05 00:00:00'),('user','user',0,3530,3530,'und',0,'1993-01-31 00:00:00'),('user','user',0,3531,3531,'und',0,'1994-02-02 00:00:00'),('user','user',0,3532,3532,'und',0,'1976-09-10 00:00:00'),('user','user',0,3533,3533,'und',0,'2009-03-15 00:00:00'),('user','user',0,3534,3534,'und',0,'2010-03-25 00:00:00'),('user','user',0,3535,3535,'und',0,'1980-01-18 00:00:00'),('user','user',0,3536,3536,'und',0,'1993-01-31 00:00:00'),('user','user',0,3537,3537,'und',0,'2002-03-25 00:00:00'),('user','user',0,3538,3538,'und',0,'1993-01-31 00:00:00'),('user','user',0,3539,3539,'und',0,'2010-11-15 00:00:00'),('user','user',0,3540,3540,'und',0,'2006-10-31 00:00:00'),('user','user',0,3541,3541,'und',0,'1993-01-31 00:00:00'),('user','user',0,3542,3542,'und',0,'1985-08-09 00:00:00'),('user','user',0,3543,3543,'und',0,'2007-01-01 00:00:00'),('user','user',0,3544,3544,'und',0,'1999-11-16 00:00:00'),('user','user',0,3545,3545,'und',0,'2009-10-15 00:00:00'),('user','user',0,3546,3546,'und',0,'2008-10-05 00:00:00'),('user','user',0,3547,3547,'und',0,'2003-07-21 00:00:00'),('user','user',0,3548,3548,'und',0,'2002-07-29 00:00:00'),('user','user',0,3549,3549,'und',0,'2013-06-25 00:00:00'),('user','user',0,3551,3551,'und',0,'2000-01-01 00:00:00'),('user','user',0,3552,3552,'und',0,'2009-12-15 00:00:00'),('user','user',0,3553,3553,'und',0,'2011-03-04 00:00:00'),('user','user',0,3554,3554,'und',0,'2000-11-15 00:00:00'),('user','user',0,3555,3555,'und',0,'1983-08-10 00:00:00'),('user','user',0,3556,3556,'und',0,'2010-10-20 00:00:00'),('user','user',0,3557,3557,'und',0,'1981-10-09 00:00:00'),('user','user',0,3558,3558,'und',0,'1995-06-20 00:00:00'),('user','user',0,3559,3559,'und',0,'2009-09-10 00:00:00'),('user','user',0,3560,3560,'und',0,'2006-04-28 00:00:00'),('user','user',0,3561,3561,'und',0,'2008-10-05 00:00:00'),('user','user',0,3562,3562,'und',0,'1984-04-13 00:00:00'),('user','user',0,3563,3563,'und',0,'2003-10-06 00:00:00'),('user','user',0,3564,3564,'und',0,'2005-08-22 00:00:00'),('user','user',0,3565,3565,'und',0,'2005-01-19 00:00:00'),('user','user',0,3566,3566,'und',0,'1993-01-31 00:00:00'),('user','user',0,3567,3567,'und',0,'2011-03-04 00:00:00'),('user','user',0,3568,3568,'und',0,'1993-01-31 00:00:00'),('user','user',0,3569,3569,'und',0,'2006-04-28 00:00:00'),('user','user',0,3570,3570,'und',0,'2013-11-08 00:00:00'),('user','user',0,3571,3571,'und',0,'2007-12-06 00:00:00'),('user','user',0,3572,3572,'und',0,'1987-04-10 00:00:00'),('user','user',0,3573,3573,'und',0,'2006-10-31 00:00:00'),('user','user',0,3574,3574,'und',0,'1976-03-12 00:00:00'),('user','user',0,3575,3575,'und',0,'2006-10-31 00:00:00'),('user','user',0,3576,3576,'und',0,'2006-06-30 00:00:00'),('user','user',0,3577,3577,'und',0,'1995-01-19 00:00:00'),('user','user',0,3578,3578,'und',0,'2013-11-28 00:00:00'),('user','user',0,3579,3579,'und',0,'1969-03-31 00:00:00'),('user','user',0,3580,3580,'und',0,'1993-09-22 00:00:00'),('user','user',0,3581,3581,'und',0,'1999-05-24 00:00:00'),('user','user',0,3582,3582,'und',0,'2013-03-08 00:00:00'),('user','user',0,3583,3583,'und',0,'1998-02-04 00:00:00'),('user','user',0,3584,3584,'und',0,'1971-04-26 00:00:00'),('user','user',0,3585,3585,'und',0,'2012-10-15 00:00:00'),('user','user',0,3586,3586,'und',0,'1965-08-03 00:00:00'),('user','user',0,3587,3587,'und',0,'2010-10-20 00:00:00'),('user','user',0,3588,3588,'und',0,'2002-02-04 00:00:00'),('user','user',0,3589,3589,'und',0,'2003-07-21 00:00:00'),('user','user',0,3590,3590,'und',0,'2014-01-29 00:00:00'),('user','user',0,3591,3591,'und',0,'2010-03-25 00:00:00'),('user','user',0,3592,3592,'und',0,'2005-09-14 00:00:00'),('user','user',0,3593,3593,'und',0,'2007-01-31 00:00:00'),('user','user',0,3594,3594,'und',0,'2004-02-16 00:00:00'),('user','user',0,3595,3595,'und',0,'2005-08-22 00:00:00'),('user','user',0,3596,3596,'und',0,'2014-03-03 00:00:00'),('user','user',0,3597,3597,'und',0,'2011-10-05 00:00:00'),('user','user',0,3598,3598,'und',0,'2007-12-06 00:00:00'),('user','user',0,3599,3599,'und',0,'1994-09-30 00:00:00'),('user','user',0,3600,3600,'und',0,'2011-04-05 00:00:00'),('user','user',0,3601,3601,'und',0,'2013-11-08 00:00:00'),('user','user',0,3602,3602,'und',0,'2004-05-10 00:00:00'),('user','user',0,3603,3603,'und',0,'1999-02-03 00:00:00'),('user','user',0,3604,3604,'und',0,'1998-06-03 00:00:00'),('user','user',0,3605,3605,'und',0,'1978-03-17 00:00:00'),('user','user',0,3606,3606,'und',0,'2014-05-09 00:00:00'),('user','user',0,3607,3607,'und',0,'1977-04-14 00:00:00'),('user','user',0,3608,3608,'und',0,'1983-09-14 00:00:00'),('user','user',0,3609,3609,'und',0,'1993-01-31 00:00:00'),('user','user',0,3610,3610,'und',0,'2005-01-19 00:00:00'),('user','user',0,3611,3611,'und',0,'1968-03-25 00:00:00'),('user','user',0,3612,3612,'und',0,'2011-12-05 00:00:00'),('user','user',0,3613,3613,'und',0,'2013-11-28 00:00:00'),('user','user',0,3614,3614,'und',0,'2008-05-26 00:00:00'),('user','user',0,3615,3615,'und',0,'2008-06-15 00:00:00'),('user','user',0,3616,3616,'und',0,'2007-10-16 00:00:00'),('user','user',0,3617,3617,'und',0,'2011-06-06 00:00:00'),('user','user',0,3618,3618,'und',0,'2014-08-29 00:00:00'),('user','user',0,3619,3619,'und',0,'2009-06-15 00:00:00'),('user','user',0,3620,3620,'und',0,'2009-05-13 00:00:00'),('user','user',0,3621,3621,'und',0,'2013-04-25 00:00:00'),('user','user',0,3622,3622,'und',0,'2013-12-11 00:00:00'),('user','user',0,3623,3623,'und',0,'2014-10-03 00:00:00'),('user','user',0,3624,3624,'und',0,'2014-04-24 00:00:00'),('user','user',0,3625,3625,'und',0,'2015-04-10 00:00:00'),('user','user',0,3626,3626,'und',0,'2015-04-10 00:00:00'),('user','user',0,3627,3627,'und',0,'2015-04-28 00:00:00'),('user','user',0,3628,3628,'und',0,'2015-04-28 00:00:00'),('user','user',0,3629,3629,'und',0,'2013-08-25 00:00:00'),('user','user',0,3630,3630,'und',0,'2009-03-15 00:00:00'),('user','user',0,3632,3632,'und',0,'2015-06-30 00:00:00'),('user','user',0,3633,3633,'und',0,'2015-07-28 00:00:00'),('user','user',0,3634,3634,'und',0,'2015-07-29 00:00:00'),('user','user',0,3635,3635,'und',0,'2006-10-31 00:00:00'),('user','user',0,3636,3636,'und',0,'2015-09-25 00:00:00'),('user','user',0,3637,3637,'und',0,'1985-06-14 00:00:00'),('user','user',0,3638,3638,'und',0,'2003-01-29 00:00:00'),('user','user',0,3639,3639,'und',0,'2010-06-25 00:00:00'),('user','user',0,3640,3640,'und',0,'2009-12-15 00:00:00'),('user','user',0,3641,3641,'und',0,'1973-10-12 00:00:00'),('user','user',0,3642,3642,'und',0,'1998-06-03 00:00:00'),('user','user',0,3643,3643,'und',0,'2001-08-07 00:00:00'),('user','user',0,3645,3645,'und',0,'2003-01-29 00:00:00'),('user','user',0,3652,3652,'und',0,'2007-07-09 00:00:00'),('user','user',0,3679,3679,'und',0,'2010-05-21 00:00:00'),('user','user',0,3755,3755,'und',0,'2015-11-25 00:00:00'),('user','user',0,3767,3767,'und',0,'2015-12-28 00:00:00'),('user','user',0,3781,3781,'und',0,'2016-01-14 00:00:00'),('user','user',0,3782,3782,'und',0,'2015-10-07 00:00:00'),('user','user',0,3787,3787,'und',0,'2016-02-04 00:00:00'),('user','user',0,3788,3788,'und',0,'2016-02-05 00:00:00'),('user','user',0,3811,3811,'und',0,'2015-06-11 00:00:00'),('user','user',0,3814,3814,'und',0,'2014-11-25 00:00:00'),('user','user',0,3817,3817,'und',0,'2016-06-15 00:00:00'),('user','user',0,3819,3819,'und',0,'2016-06-21 00:00:00'),('user','user',0,3829,3829,'und',0,'2016-08-10 00:00:00'),('user','user',0,3889,3889,'und',0,'2016-09-08 00:00:00'),('user','user',0,3890,3890,'und',0,'1995-01-19 00:00:00'),('user','user',0,3899,3899,'und',0,'2016-03-13 00:00:00'),('user','user',0,3949,3949,'und',0,'2002-06-02 00:00:00'),('user','user',0,3953,3953,'und',0,'2016-09-30 00:00:00'),('user','user',0,4060,4060,'und',0,'2016-10-20 00:00:00'),('user','user',0,4272,4272,'und',0,'2016-12-06 00:00:00'),('user','user',0,4274,4274,'und',0,'2016-12-06 00:00:00'),('user','user',0,4306,4306,'und',0,'2016-10-01 00:00:00'),('user','user',0,4307,4307,'und',0,'2016-12-15 00:00:00'),('user','user',0,4309,4309,'und',0,'2017-03-28 00:00:00'),('user','user',0,4311,4311,'und',0,'2017-04-21 00:00:00'),('user','user',0,4312,4312,'und',0,'2017-04-22 00:00:00'),('user','user',0,4313,4313,'und',0,'2017-04-24 00:00:00'),('user','user',0,4316,4316,'und',0,'2017-05-31 00:00:00'),('user','user',0,4361,4361,'und',0,'2006-04-28 00:00:00'),('user','user',0,4362,4362,'und',0,'2017-07-05 00:00:00'),('user','user',0,4369,4369,'und',0,'2017-09-20 00:00:00'),('user','user',0,4371,4371,'und',0,'2017-10-10 00:00:00'),('user','user',0,4385,4385,'und',0,'2018-01-17 00:00:00'),('user','user',0,4397,4397,'und',0,'2018-03-14 00:00:00'),('user','user',0,4411,4411,'und',0,'2018-04-11 00:00:00'),('user','user',0,4417,4417,'und',0,'2018-01-21 00:00:00'),('user','user',0,4420,4420,'und',0,'2018-05-03 00:00:00'),('user','user',0,4422,4422,'und',0,'2018-05-08 00:00:00'),('user','user',0,4435,4435,'und',0,'2018-05-14 00:00:00'),('user','user',0,4545,4545,'und',0,'2018-11-19 00:00:00'),('user','user',0,4546,4546,'und',0,'2018-11-29 00:00:00'),('user','user',0,4600,4600,'und',0,'2019-02-18 00:00:00'),('user','user',0,4612,4612,'und',0,'2019-03-15 00:00:00'),('user','user',0,4627,4627,'und',0,'2018-08-25 00:00:00'),('user','user',0,4724,4724,'und',0,'2019-07-04 00:00:00'),('user','user',0,4764,4764,'und',0,'2019-08-02 00:00:00'),('user','user',0,4770,4770,'und',0,'2019-08-06 00:00:00'),('user','user',0,4784,4784,'und',0,'2019-07-31 00:00:00'),('user','user',0,4785,4785,'und',0,'2019-10-02 00:00:00'),('user','user',0,4811,4811,'und',0,'2020-01-14 00:00:00'),('user','user',0,4847,4847,'und',0,'2020-04-08 00:00:00'),('user','user',0,4849,4849,'und',0,'2020-05-01 00:00:00'),('user','user',0,4852,4852,'und',0,'2020-05-29 00:00:00'),('user','user',0,4853,4853,'und',0,'2020-06-03 00:00:00'),('user','user',0,4854,4854,'und',0,'2020-06-04 00:00:00'),('user','user',0,4855,4855,'und',0,'2020-06-04 00:00:00'),('user','user',0,4856,4856,'und',0,'2020-06-04 00:00:00'),('user','user',0,4857,4857,'und',0,'2020-06-04 00:00:00'),('user','user',0,4858,4858,'und',0,'2020-06-04 00:00:00'),('user','user',0,4859,4859,'und',0,'2020-06-04 00:00:00'),('user','user',0,4860,4860,'und',0,'2020-06-08 00:00:00'),('user','user',0,4861,4861,'und',0,'2020-06-18 00:00:00'),('user','user',0,4862,4862,'und',0,'2020-06-23 00:00:00'),('user','user',0,4863,4863,'und',0,'2020-06-30 00:00:00'),('user','user',0,4864,4864,'und',0,'2020-07-03 00:00:00'),('user','user',0,4865,4865,'und',0,'2020-07-12 00:00:00'),('user','user',0,4866,4866,'und',0,'2020-08-08 00:00:00'),('user','user',0,4867,4867,'und',0,'2020-08-15 00:00:00'),('user','user',0,4868,4868,'und',0,'2020-08-24 00:00:00'),('user','user',0,4869,4869,'und',0,'2020-08-30 00:00:00'),('user','user',0,4870,4870,'und',0,'2020-09-03 00:00:00'),('user','user',0,4871,4871,'und',0,'2020-09-12 00:00:00'),('user','user',0,4878,4878,'und',0,'2006-10-15 00:00:00'),('user','user',0,4879,4879,'und',0,'1993-01-31 00:00:00'),('user','user',0,4880,4880,'und',0,'2020-11-03 00:00:00'),('user','user',0,4882,4882,'und',0,'2020-06-18 00:00:00'),('user','user',0,4883,4883,'und',0,'2020-11-23 00:00:00'),('user','user',0,4884,4884,'und',0,'2020-11-24 00:00:00'),('user','user',0,4885,4885,'und',0,'2020-11-24 00:00:00'),('user','user',0,4886,4886,'und',0,'2020-12-01 00:00:00'),('user','user',0,4888,4888,'und',0,'2021-02-08 00:00:00'),('user','user',0,4889,4889,'und',0,'2021-02-11 00:00:00');
/*!40000 ALTER TABLE `field_data_field_joined_date` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_link_to_online_course`
--

DROP TABLE IF EXISTS `field_data_field_link_to_online_course`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_link_to_online_course` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_link_to_online_course_url` varchar(2048) DEFAULT NULL,
  `field_link_to_online_course_title` varchar(255) DEFAULT NULL,
  `field_link_to_online_course_attributes` mediumtext,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 21 (field_link_to_online_course)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_link_to_online_course`
--

LOCK TABLES `field_data_field_link_to_online_course` WRITE;
/*!40000 ALTER TABLE `field_data_field_link_to_online_course` DISABLE KEYS */;
INSERT INTO `field_data_field_link_to_online_course` VALUES ('node','enterprise_event',0,320,362,'und',0,'http://vimeo.com/66495167','London Underground: Geotechnical Challenges and Solutions','a:0:{}'),('node','enterprise_event',0,397,444,'und',0,'http://ice-sa.org.za/bim-and-infrastructure-challenge-video','BIM and the Infrastructure Challenge','a:0:{}'),('node','enterprise_event',0,435,482,'und',0,'https://www.ice.org.uk/eventarchive/presidential-address-2015','Watch the Inaugural Lecture direct from ICE Headquarters in London.','a:0:{}'),('node','enterprise_event',0,456,503,'und',0,'http://ice-sa.org.za/ice-sa-2015-brunel-lecture','ICE-SA 2015 Brunel Lecture','a:0:{}'),('node','enterprise_event',0,456,503,'und',1,'http://ice-sa.org.za/ice-sa-2015-brunel-lecture-qa','ICE-SA 2015 Brunel Lecture - Q&A','a:0:{}'),('node','enterprise_event',0,517,573,'und',0,'www.ice.org.uk/eventarchive/an-industry-fit-for-the-21-century','An Industry fit for the 21st Century','a:0:{}');
/*!40000 ALTER TABLE `field_data_field_link_to_online_course` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_location`
--

DROP TABLE IF EXISTS `field_data_field_location`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_location` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_location_wkt` longtext,
  `field_location_geo_type` text,
  `field_location_lat` float DEFAULT NULL,
  `field_location_lon` float DEFAULT NULL,
  `field_location_left` float DEFAULT NULL,
  `field_location_top` float DEFAULT NULL,
  `field_location_right` float DEFAULT NULL,
  `field_location_bottom` float DEFAULT NULL,
  `field_location_srid` text,
  `field_location_accuracy` int DEFAULT NULL,
  `field_location_source` text,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 26 (field_location)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_location`
--

LOCK TABLES `field_data_field_location` WRITE;
/*!40000 ALTER TABLE `field_data_field_location` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_data_field_location` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_name`
--

DROP TABLE IF EXISTS `field_data_field_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_name` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_name_value` varchar(255) DEFAULT NULL,
  `field_name_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_name_format` (`field_name_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 16 (field_name)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_name`
--

LOCK TABLES `field_data_field_name` WRITE;
/*!40000 ALTER TABLE `field_data_field_name` DISABLE KEYS */;
INSERT INTO `field_data_field_name` VALUES ('registration','physical_event',0,1,1,'und',0,'piet',NULL);
/*!40000 ALTER TABLE `field_data_field_name` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_nationality`
--

DROP TABLE IF EXISTS `field_data_field_nationality`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_nationality` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_nationality_value` varchar(255) DEFAULT NULL,
  `field_nationality_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_nationality_format` (`field_nationality_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 36 (field_nationality)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_nationality`
--

LOCK TABLES `field_data_field_nationality` WRITE;
/*!40000 ALTER TABLE `field_data_field_nationality` DISABLE KEYS */;
INSERT INTO `field_data_field_nationality` VALUES ('user','user',0,20,20,'und',0,'South Africa',NULL),('user','user',0,1797,1797,'und',0,'South Africa',NULL),('user','user',0,1798,1798,'und',0,'SOUTH AFRICAN/UK',NULL),('user','user',0,1799,1799,'und',0,'SAFRIC',NULL),('user','user',0,1800,1800,'und',0,'SAFRIC',NULL),('user','user',0,1805,1805,'und',0,'BRI',NULL),('user','user',0,1806,1806,'und',0,'Portuguese / Mozambique',NULL),('user','user',0,1809,1809,'und',0,'ZIMBAB',NULL),('user','user',0,1814,1814,'und',0,'BRI',NULL),('user','user',0,1818,1818,'und',0,'British',NULL),('user','user',0,1821,1821,'und',0,'SAFRIC',NULL),('user','user',0,1828,1828,'und',0,'BRI',NULL),('user','user',0,1829,1829,'und',0,'SAFRIC',NULL),('user','user',0,1833,1833,'und',0,'BRI',NULL),('user','user',0,1835,1835,'und',0,'SAFRIC',NULL),('user','user',0,1836,1836,'und',0,'SAFRIC',NULL),('user','user',0,1837,1837,'und',0,'British',NULL),('user','user',0,1838,1838,'und',0,'SAFRIC',NULL),('user','user',0,1839,1839,'und',0,'SAFRIC',NULL),('user','user',0,1840,1840,'und',0,'BRI',NULL),('user','user',0,1844,1844,'und',0,'British',NULL),('user','user',0,1845,1845,'und',0,'British',NULL),('user','user',0,1847,1847,'und',0,'RSA/UK',NULL),('user','user',0,1848,1848,'und',0,'ZIMBAB',NULL),('user','user',0,1851,1851,'und',0,'SAFRIC',NULL),('user','user',0,1853,1853,'und',0,'ZIMBABWE',NULL),('user','user',0,1854,1854,'und',0,'ZIMBAB',NULL),('user','user',0,1855,1855,'und',0,'ZIMBAB',NULL),('user','user',0,1856,1856,'und',0,'SAFRIC',NULL),('user','user',0,1857,1857,'und',0,'South African',NULL),('user','user',0,1858,1858,'und',0,'SAFRIC',NULL),('user','user',0,1859,1859,'und',0,'SAFRIC',NULL),('user','user',0,1861,1861,'und',0,'BRI',NULL),('user','user',0,1862,1862,'und',0,'SAFRIC',NULL),('user','user',0,1863,1863,'und',0,'British',NULL),('user','user',0,1870,1870,'und',0,'SAFRIC',NULL),('user','user',0,1872,1872,'und',0,'BRI',NULL),('user','user',0,1876,1876,'und',0,'SAFRIC',NULL),('user','user',0,1877,1877,'und',0,'SAFRIC',NULL),('user','user',0,1878,1878,'und',0,'BRI',NULL),('user','user',0,1879,1879,'und',0,'SAFRIC',NULL),('user','user',0,1882,1882,'und',0,'SAFRIC',NULL),('user','user',0,1883,1883,'und',0,'South African',NULL),('user','user',0,1885,1885,'und',0,'BRI',NULL),('user','user',0,1886,1886,'und',0,'South African',NULL),('user','user',0,1891,1891,'und',0,'SAFRIC',NULL),('user','user',0,1892,1892,'und',0,'BRI',NULL),('user','user',0,1893,1893,'und',0,'SAFRIC',NULL),('user','user',0,1895,1895,'und',0,'SAFRIC',NULL),('user','user',0,1900,1900,'und',0,'EGYPT',NULL),('user','user',0,1902,1902,'und',0,'NIGERIA',NULL),('user','user',0,1910,1910,'und',0,'SAFRIC',NULL),('user','user',0,1911,1911,'und',0,'BRITISH',NULL),('user','user',0,1912,1912,'und',0,'SAFRIC',NULL),('user','user',0,1915,1915,'und',0,'SAFRIC',NULL),('user','user',0,1916,1916,'und',0,'South African',NULL),('user','user',0,1917,1917,'und',0,'South African',NULL),('user','user',0,1918,1918,'und',0,'BRITISH',NULL),('user','user',0,1926,1926,'und',0,'BRI',NULL),('user','user',0,1929,1929,'und',0,'SAFRIC',NULL),('user','user',0,1932,1932,'und',0,'SAFRIC',NULL),('user','user',0,1935,1935,'und',0,'SAFRIC',NULL),('user','user',0,1939,1939,'und',0,'British',NULL),('user','user',0,1944,1944,'und',0,'South African',NULL),('user','user',0,1949,1949,'und',0,'SAFRIC',NULL),('user','user',0,1957,1957,'und',0,'BRI',NULL),('user','user',0,1962,1962,'und',0,'SAFRIC',NULL),('user','user',0,1963,1963,'und',0,'BRI',NULL),('user','user',0,1964,1964,'und',0,'Malawian',NULL),('user','user',0,1972,1972,'und',0,'South African Citizen',NULL),('user','user',0,1973,1973,'und',0,'BRI',NULL),('user','user',0,1975,1975,'und',0,'british',NULL),('user','user',0,1978,1978,'und',0,'South Africa',NULL),('user','user',0,1979,1979,'und',0,'SAFRIC',NULL),('user','user',0,1980,1980,'und',0,'BRI',NULL),('user','user',0,1982,1982,'und',0,'SAFRIC',NULL),('user','user',0,1983,1983,'und',0,'British',NULL),('user','user',0,1984,1984,'und',0,'BRI',NULL),('user','user',0,1985,1985,'und',0,'BRI',NULL),('user','user',0,1986,1986,'und',0,'British',NULL),('user','user',0,1987,1987,'und',0,'ZIMBABWEAN',NULL),('user','user',0,1988,1988,'und',0,'SAFRIC',NULL),('user','user',0,1989,1989,'und',0,'South Africa',NULL),('user','user',0,1991,1991,'und',0,'SAFRIC',NULL),('user','user',0,1993,1993,'und',0,'BRI',NULL),('user','user',0,1996,1996,'und',0,'South African',NULL),('user','user',0,1997,1997,'und',0,'SAFRIC',NULL),('user','user',0,1998,1998,'und',0,'South African',NULL),('user','user',0,2000,2000,'und',0,'British',NULL),('user','user',0,2003,2003,'und',0,'SAFRIC',NULL),('user','user',0,2004,2004,'und',0,'ZIMBAB',NULL),('user','user',0,2008,2008,'und',0,'SAFRIC',NULL),('user','user',0,2010,2010,'und',0,'British',NULL),('user','user',0,2011,2011,'und',0,'SAFRIC',NULL),('user','user',0,2015,2015,'und',0,'ZIMBABWEAn',NULL),('user','user',0,2016,2016,'und',0,'SAFRIC',NULL),('user','user',0,2017,2017,'und',0,'BRI',NULL),('user','user',0,2018,2018,'und',0,'South African',NULL),('user','user',0,2019,2019,'und',0,'RSA',NULL),('user','user',0,2021,2021,'und',0,'South Africa',NULL),('user','user',0,2022,2022,'und',0,'ZIMBAB',NULL),('user','user',0,2028,2028,'und',0,'ZIMBAB',NULL),('user','user',0,2030,2030,'und',0,'British & South African',NULL),('user','user',0,2034,2034,'und',0,'SAFRIC',NULL),('user','user',0,2035,2035,'und',0,'BRI',NULL),('user','user',0,2037,2037,'und',0,'ZIMBAB',NULL),('user','user',0,2038,2038,'und',0,'ZIMBAB',NULL),('user','user',0,2044,2044,'und',0,'SAFRIC',NULL),('user','user',0,2047,2047,'und',0,'South African',NULL),('user','user',0,2049,2049,'und',0,'SA',NULL),('user','user',0,2051,2051,'und',0,'SAFRIC',NULL),('user','user',0,2056,2056,'und',0,'ZIMBAB',NULL),('user','user',0,2057,2057,'und',0,'SAFRIC',NULL),('user','user',0,2065,2065,'und',0,'Zimbabwean',NULL),('user','user',0,2067,2067,'und',0,'ZIMBAB',NULL),('user','user',0,2068,2068,'und',0,'MALAWIAN',NULL),('user','user',0,2069,2069,'und',0,'CONGO',NULL),('user','user',0,2070,2070,'und',0,'Irish',NULL),('user','user',0,2071,2071,'und',0,'SAFRIC',NULL),('user','user',0,2074,2074,'und',0,'SAFRIC',NULL),('user','user',0,2075,2075,'und',0,'ZIMBAB',NULL),('user','user',0,2079,2079,'und',0,'ZIMBAB',NULL),('user','user',0,2080,2080,'und',0,'ANGOLA',NULL),('user','user',0,2081,2081,'und',0,'South African',NULL),('user','user',0,2082,2082,'und',0,'BRI',NULL),('user','user',0,2083,2083,'und',0,'Motswana',NULL),('user','user',0,2086,2086,'und',0,'SAFRIC',NULL),('user','user',0,2088,2088,'und',0,'ZIMBAB',NULL),('user','user',0,2089,2089,'und',0,'SAFRIC',NULL),('user','user',0,2090,2090,'und',0,'South African',NULL),('user','user',0,2094,2094,'und',0,'British',NULL),('user','user',0,2095,2095,'und',0,'BRI',NULL),('user','user',0,2101,2101,'und',0,'SAFRIC',NULL),('user','user',0,2104,2104,'und',0,'SAFRIC',NULL),('user','user',0,2105,2105,'und',0,'INDIA',NULL),('user','user',0,2106,2106,'und',0,'SAFRIC',NULL),('user','user',0,2108,2108,'und',0,'SAFRIC',NULL),('user','user',0,2109,2109,'und',0,'British',NULL),('user','user',0,2113,2113,'und',0,'BRI',NULL),('user','user',0,2116,2116,'und',0,'ZIMBAB',NULL),('user','user',0,2118,2118,'und',0,'SAFRIC',NULL),('user','user',0,2120,2120,'und',0,'SA',NULL),('user','user',0,2122,2122,'und',0,'SAFRIC',NULL),('user','user',0,2127,2127,'und',0,'BRI',NULL),('user','user',0,2129,2129,'und',0,'South African',NULL),('user','user',0,2137,2137,'und',0,'South African',NULL),('user','user',0,2141,2141,'und',0,'GREECE',NULL),('user','user',0,2147,2147,'und',0,'SAFRIC',NULL),('user','user',0,2149,2149,'und',0,'Zimbabwean',NULL),('user','user',0,2151,2151,'und',0,'South African',NULL),('user','user',0,2152,2152,'und',0,'Canadian',NULL),('user','user',0,2157,2157,'und',0,'South African',NULL),('user','user',0,2158,2158,'und',0,'BRI',NULL),('user','user',0,2159,2159,'und',0,'BRI',NULL),('user','user',0,2162,2162,'und',0,'South African',NULL),('user','user',0,2168,2168,'und',0,'SA',NULL),('user','user',0,2171,2171,'und',0,'BRI',NULL),('user','user',0,2173,2173,'und',0,'BRI',NULL),('user','user',0,2174,2174,'und',0,'ZIMBAB',NULL),('user','user',0,2175,2175,'und',0,'SAFRIC',NULL),('user','user',0,2176,2176,'und',0,'ZAMBIA',NULL),('user','user',0,2180,2180,'und',0,'SAFRIC',NULL),('user','user',0,2183,2183,'und',0,'ZIMBAB',NULL),('user','user',0,2184,2184,'und',0,'Motswana',NULL),('user','user',0,2185,2185,'und',0,'SAFRIC',NULL),('user','user',0,2188,2188,'und',0,'BRI',NULL),('user','user',0,2189,2189,'und',0,'SAFRIC',NULL),('user','user',0,2190,2190,'und',0,'Serbian',NULL),('user','user',0,2193,2193,'und',0,'SAFRIC',NULL),('user','user',0,2194,2194,'und',0,'RSA',NULL),('user','user',0,2195,2195,'und',0,'RSA',NULL),('user','user',0,2197,2197,'und',0,'SAFRIC',NULL),('user','user',0,2198,2198,'und',0,'SAFRIC',NULL),('user','user',0,2201,2201,'und',0,'SAFRIC',NULL),('user','user',0,2203,2203,'und',0,'BRI',NULL),('user','user',0,2204,2204,'und',0,'SAFRIC',NULL),('user','user',0,2206,2206,'und',0,'South African',NULL),('user','user',0,2207,2207,'und',0,'SAFRIC',NULL),('user','user',0,2209,2209,'und',0,'British',NULL),('user','user',0,2212,2212,'und',0,'British',NULL),('user','user',0,2220,2220,'und',0,'BRI',NULL),('user','user',0,2221,2221,'und',0,'South African',NULL),('user','user',0,2223,2223,'und',0,'SAFRIC',NULL),('user','user',0,2227,2227,'und',0,'BRI',NULL),('user','user',0,2231,2231,'und',0,'English',NULL),('user','user',0,2232,2232,'und',0,'SAFRIC',NULL),('user','user',0,2234,2234,'und',0,'British',NULL),('user','user',0,2237,2237,'und',0,'BRI',NULL),('user','user',0,2238,2238,'und',0,'SAFRIC',NULL),('user','user',0,2241,2241,'und',0,'SAFRIC',NULL),('user','user',0,2244,2244,'und',0,'MALAWIAN',NULL),('user','user',0,2246,2246,'und',0,'SAFRIC',NULL),('user','user',0,2445,2445,'und',0,'British',NULL),('user','user',0,2450,2450,'und',0,'South African / British',NULL),('user','user',0,2453,2453,'und',0,'South African',NULL),('user','user',0,2454,2454,'und',0,'South African',NULL),('user','user',0,2455,2455,'und',0,'South African',NULL),('user','user',0,2477,2477,'und',0,'RSA',NULL),('user','user',0,2479,2479,'und',0,'South African',NULL),('user','user',0,2480,2480,'und',0,'RSA',NULL),('user','user',0,2481,2481,'und',0,'South African',NULL),('user','user',0,2483,2483,'und',0,'South African',NULL),('user','user',0,2484,2484,'und',0,'South African',NULL),('user','user',0,2489,2489,'und',0,'South African',NULL),('user','user',0,2490,2490,'und',0,'RSA',NULL),('user','user',0,2494,2494,'und',0,'South African',NULL),('user','user',0,2497,2497,'und',0,'RSA',NULL),('user','user',0,2498,2498,'und',0,'British/South African',NULL),('user','user',0,2543,2543,'und',0,'RSA',NULL),('user','user',0,2544,2544,'und',0,'South African',NULL),('user','user',0,2545,2545,'und',0,'Dutch',NULL),('user','user',0,2557,2557,'und',0,'South African',NULL),('user','user',0,2559,2559,'und',0,'South African',NULL),('user','user',0,2560,2560,'und',0,'Scottish',NULL),('user','user',0,2565,2565,'und',0,'South African ',NULL),('user','user',0,2566,2566,'und',0,'British',NULL),('user','user',0,2567,2567,'und',0,'RSA',NULL),('user','user',0,2568,2568,'und',0,'RSA & UK',NULL),('user','user',0,2569,2569,'und',0,'RSA',NULL),('user','user',0,2570,2570,'und',0,'South African',NULL),('user','user',0,2573,2573,'und',0,'South African',NULL),('user','user',0,2575,2575,'und',0,'south africa',NULL),('user','user',0,2577,2577,'und',0,'SOUTHAFRICAN',NULL),('user','user',0,2578,2578,'und',0,'Uk',NULL),('user','user',0,2579,2579,'und',0,'South African',NULL),('user','user',0,2580,2580,'und',0,'Zimbabwean',NULL),('user','user',0,2581,2581,'und',0,'Nigeria',NULL),('user','user',0,2582,2582,'und',0,'South African and British',NULL),('user','user',0,2583,2583,'und',0,'South African',NULL),('user','user',0,2584,2584,'und',0,'South Africa',NULL),('user','user',0,2585,2585,'und',0,'RSA',NULL),('user','user',0,2586,2586,'und',0,'South Africa',NULL),('user','user',0,2588,2588,'und',0,'South African',NULL),('user','user',0,2591,2591,'und',0,'South Africa',NULL),('user','user',0,2593,2593,'und',0,'South African',NULL),('user','user',0,2595,2595,'und',0,'South African',NULL),('user','user',0,2596,2596,'und',0,'South African',NULL),('user','user',0,2598,2598,'und',0,'zimbabwean',NULL),('user','user',0,2600,2600,'und',0,'South African',NULL),('user','user',0,2601,2601,'und',0,'South African',NULL),('user','user',0,2602,2602,'und',0,'South African',NULL),('user','user',0,2603,2603,'und',0,'South African',NULL),('user','user',0,2605,2605,'und',0,'RSA',NULL),('user','user',0,2606,2606,'und',0,'South African',NULL),('user','user',0,2607,2607,'und',0,'South African',NULL),('user','user',0,2608,2608,'und',0,'RSA',NULL),('user','user',0,2609,2609,'und',0,'South African ',NULL),('user','user',0,2682,2682,'und',0,'Zimbabwean',NULL),('user','user',0,2686,2686,'und',0,'South African & British (Dual)',NULL),('user','user',0,2687,2687,'und',0,'RSA',NULL),('user','user',0,2688,2688,'und',0,'RSA',NULL),('user','user',0,2689,2689,'und',0,'ZIMBABWE',NULL),('user','user',0,2690,2690,'und',0,'SA',NULL),('user','user',0,2691,2691,'und',0,'RSA',NULL),('user','user',0,2693,2693,'und',0,'S A',NULL),('user','user',0,2695,2695,'und',0,'South African',NULL),('user','user',0,2697,2697,'und',0,'sa',NULL),('user','user',0,2698,2698,'und',0,'RSA',NULL),('user','user',0,2703,2703,'und',0,'RSA',NULL),('user','user',0,2704,2704,'und',0,'RSA',NULL),('user','user',0,2706,2706,'und',0,'South Africa',NULL),('user','user',0,2962,2962,'und',0,'Scot',NULL),('user','user',0,2976,2976,'und',0,'Scot',NULL),('user','user',0,2977,2977,'und',0,'Malaysian',NULL),('user','user',0,2979,2979,'und',0,'South African',NULL),('user','user',0,2980,2980,'und',0,'Libyan',NULL),('user','user',0,2981,2981,'und',0,'Malaysian',NULL),('user','user',0,2982,2982,'und',0,'Others',NULL),('user','user',0,2983,2983,'und',0,'Singaporean',NULL),('user','user',0,2985,2985,'und',0,'Others',NULL),('user','user',0,2986,2986,'und',0,'Singaporean',NULL),('user','user',0,2987,2987,'und',0,'Others',NULL),('user','user',0,2988,2988,'und',0,'Scot',NULL),('user','user',0,2989,2989,'und',0,'Others',NULL),('user','user',0,2990,2990,'und',0,'Zimbabwean',NULL),('user','user',0,3039,3039,'und',0,'south african',NULL),('user','user',0,3494,3494,'und',0,'RSA',NULL),('user','user',0,3495,3495,'und',0,'South African',NULL),('user','user',0,3496,3496,'und',0,'South African',NULL),('user','user',0,3497,3497,'und',0,'Malaysian',NULL),('user','user',0,3498,3498,'und',0,'South African',NULL),('user','user',0,3508,3508,'und',0,'Malaysian',NULL),('user','user',0,3509,3509,'und',0,'Others',NULL),('user','user',0,3510,3510,'und',0,'Others',NULL),('user','user',0,3511,3511,'und',0,'Others',NULL),('user','user',0,3512,3512,'und',0,'Malaysian',NULL),('user','user',0,3513,3513,'und',0,'British',NULL),('user','user',0,3514,3514,'und',0,'Malaysian',NULL),('user','user',0,3515,3515,'und',0,'Others',NULL),('user','user',0,3516,3516,'und',0,'Scot',NULL),('user','user',0,3517,3517,'und',0,'Singaporean',NULL),('user','user',0,3518,3518,'und',0,'South African',NULL),('user','user',0,3652,3652,'und',0,'Nigerian',NULL),('user','user',0,3679,3679,'und',0,'South African',NULL),('user','user',0,3732,3732,'und',0,'British',NULL),('user','user',0,3755,3755,'und',0,'South African',NULL),('user','user',0,3767,3767,'und',0,'RSA',NULL),('user','user',0,3781,3781,'und',0,'South African',NULL),('user','user',0,3788,3788,'und',0,'South Africa',NULL),('user','user',0,3811,3811,'und',0,'zimbabwean',NULL),('user','user',0,3814,3814,'und',0,'Nigerian',NULL),('user','user',0,3817,3817,'und',0,'South African',NULL),('user','user',0,3819,3819,'und',0,'South Africa',NULL),('user','user',0,3820,3820,'und',0,'British',NULL),('user','user',0,3829,3829,'und',0,'South African',NULL),('user','user',0,3868,3868,'und',0,'South Africa',NULL),('user','user',0,3889,3889,'und',0,'RSA & British',NULL),('user','user',0,3890,3890,'und',0,'South African',NULL),('user','user',0,3899,3899,'und',0,'Canadian',NULL),('user','user',0,3949,3949,'und',0,'SA',NULL),('user','user',0,3953,3953,'und',0,'Zimbabwe',NULL),('user','user',0,4055,4055,'und',0,'South African',NULL),('user','user',0,4060,4060,'und',0,'South African ',NULL),('user','user',0,4135,4135,'und',0,'South African',NULL),('user','user',0,4306,4306,'und',0,'South African',NULL),('user','user',0,4307,4307,'und',0,'Iranian',NULL),('user','user',0,4311,4311,'und',0,'South Africa',NULL),('user','user',0,4313,4313,'und',0,'South African',NULL),('user','user',0,4316,4316,'und',0,'South Africa',NULL),('user','user',0,4361,4361,'und',0,'Zimbabwean',NULL),('user','user',0,4369,4369,'und',0,'South Africa',NULL),('user','user',0,4371,4371,'und',0,'AFRICAN',NULL),('user','user',0,4397,4397,'und',0,'South African/ British',NULL),('user','user',0,4411,4411,'und',0,'IRISH',NULL),('user','user',0,4417,4417,'und',0,'South African',NULL),('user','user',0,4420,4420,'und',0,'south african',NULL),('user','user',0,4422,4422,'und',0,'Tanzanian',NULL),('user','user',0,4435,4435,'und',0,'South African',NULL),('user','user',0,4545,4545,'und',0,'South african',NULL),('user','user',0,4546,4546,'und',0,'South African',NULL),('user','user',0,4600,4600,'und',0,'South africa',NULL),('user','user',0,4612,4612,'und',0,'South Africa',NULL),('user','user',0,4627,4627,'und',0,'zimbabwean',NULL),('user','user',0,4724,4724,'und',0,'Lesotho',NULL),('user','user',0,4764,4764,'und',0,'RSA',NULL),('user','user',0,4770,4770,'und',0,'South African ',NULL),('user','user',0,4784,4784,'und',0,'South African',NULL),('user','user',0,4785,4785,'und',0,'Zimbabwean',NULL),('user','user',0,4849,4849,'und',0,'South African',NULL),('user','user',0,4852,4852,'und',0,'South African',NULL),('user','user',0,4853,4853,'und',0,'russian',NULL),('user','user',0,4861,4861,'und',0,'South Africa',NULL),('user','user',0,4862,4862,'und',0,'South African',NULL),('user','user',0,4867,4867,'und',0,'russian',NULL),('user','user',0,4869,4869,'und',0,'russian',NULL),('user','user',0,4879,4879,'und',0,'South Africa',NULL),('user','user',0,4880,4880,'und',0,'russian',NULL),('user','user',0,4882,4882,'und',0,'South africa',NULL),('user','user',0,4883,4883,'und',0,'South African',NULL),('user','user',0,4885,4885,'und',0,'South African',NULL),('user','user',0,4886,4886,'und',0,'ymeen',NULL),('user','user',0,4888,4888,'und',0,'SA',NULL),('user','user',0,4889,4889,'und',0,'russian',NULL);
/*!40000 ALTER TABLE `field_data_field_nationality` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_nec_experience`
--

DROP TABLE IF EXISTS `field_data_field_nec_experience`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_nec_experience` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_nec_experience_value` longtext,
  `field_nec_experience_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_nec_experience_format` (`field_nec_experience_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 65 (field_nec_experience)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_nec_experience`
--

LOCK TABLES `field_data_field_nec_experience` WRITE;
/*!40000 ALTER TABLE `field_data_field_nec_experience` DISABLE KEYS */;
INSERT INTO `field_data_field_nec_experience` VALUES ('profile2','main',0,1,1,'und',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam vestibulum lacus ac elementum laoreet. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nunc iaculis cursus eros, pretium sollicitudin tortor imperdiet sit amet. Vestibulum neque lorem, bibendum commodo quam quis, pulvinar tristique ligula. Ut risus sem, hendrerit id tempor non, hendrerit sed nisi. Suspendisse mi eros, eleifend et condimentum id, pharetra imperdiet orci. Proin ligula sapien, ornare dictum libero at, porttitor vehicula ipsum. Nulla facilisi. Ut sodales est quis velit dignissim, in consequat neque iaculis. Nam semper ante eget nibh rhoncus, vel auctor velit elementum. Donec at molestie eros. Quisque condimentum congue vehicula. Donec eu tellus non enim feugiat viverra. Sed placerat facilisis scelerisque.\r\n\r\nSed non dolor pulvinar, porttitor est sed, vestibulum est. Phasellus hendrerit sem sit amet sapien congue porta. Donec nisl dui, ultrices mollis viverra nec, congue eu justo. Curabitur volutpat, arcu ac dignissim lacinia, libero nulla hendrerit eros, tempor vulputate eros erat id augue. Aliquam sit amet risus vestibulum, condimentum eros nec, ultrices purus. Aliquam erat volutpat. Praesent tempor eleifend dignissim.\r\n\r\nNulla nec ornare leo. Ut sodales semper nisl, vitae pellentesque nisl mattis et. Maecenas gravida luctus lorem sit amet viverra. Aenean gravida augue.',NULL),('profile2','main',0,2,2,'und',0,'<p>Since 1983 Peter has provided more than ninety formal NEC adjudications for major clients and contractors covering all aspects of technical, legal, contractual and time/cost related disputes; he provides proactive contractual advice to parties resulting in the later settlement of several other disputes. Peter provides advice to both employers and contractors in the preparation and management of dispute submissions. Where appropriate, Peter uses expert legal and technical advice. The adjudications show 10% relate to legal interpretations of the contract; 50% derive from the interpretation of the contract of the contract terms themselves; 10% are based on the interpretation of the technical specifications and 40% arise from the delay and disruption issue. With the agreement of the parties, Peter uses innovative methods to overcome contractual obstacles to provide finally accepted solutions.</p>\r\n','full_html'),('profile2','main',0,3,3,'und',0,'<div>\r\n	NUMEROUS COMPLETED PROJECTS AS BOTH PROJECT MANAGER AND STRUCTURAL ENGINEER HAVE BEEN UNDERTAKEN USING THE NEC. THESE HAVE INCLUDED CONTROL CENTRES FOR ESKOM, INDUSTRIAL STRUCTURES, AND COMMERCIAL DEVELOPMENTS. NUMEROUS ADJUDICATIONS AND SEVERAL OTHER CONFLICT RESOLUTIONS HAVE SUCCESSSFULY BEEN UNDERTAKEN.</div>\r\n','full_html'),('profile2','main',0,4,4,'und',0,'<p><u>1989 to date</u> - Principal, Nilen Civil Engineering Services cc, a construction management consultancy specializing in contractual claims and dispute resolution.&nbsp; Assignments have been carried out throughout Central and Southern Africa as well as the Middle and Far East.&nbsp; Dispute resolution has been by mediation, amicable settlement, adjudication and arbitration.&nbsp;</p>\r\n<p><u>NEC Adjudicator appointments</u> on process plants, mining/tunneling, professional services, industrial heavy civils, pipelines, marine works, transmission lines, all in RSA.</p>\r\n<p><u>FIDIC Dispute Board appointments</u> on:-</p>\r\n<p>Mozambique; 5 road projects from 2004 to 2007, Member on three-person DRBs</p>\r\n<p>Botswana; 2 road projects, values US$ 50 and 60 million, 2009 to 2012, one-person DABs, Chairman.</p>\r\n<p>Tanzania; road project, value US$ 72 million, 2011 to 2013, three-person DAB, Chairman</p>\r\n<p>South Africa; pipeline, value US$ 100 million, 2011 ongoing, three-person DAB, Member</p>\r\n<p>Botswana; pipeline, value US$ 150 million, 2013 ongoing, three-person DAB, Member</p>\r\n<p>Botswana, agricultural project, value US$ 30 million, 2013 ongoing, three-person DAB, Member</p>\r\n<p>Numerous mediator and arbitrator appointments on civil projects in RSA and Botswana</p>\r\n','full_html'),('profile2','main',0,5,5,'und',0,'<p>I was first involved with the NEC in the early 1990&rsquo;s when it was first used by Eskom There has been a steady stream of contract disputes over the years that I have assisted the parties with. These include the Transnet (and Portnet) projects that we were appointed firstly to compile the Project Manuals for and subsequently were appointed as advisors to provide ad hoc advice to the consulting team. I have also been involved more recently in motivating and compiling claims for Eskom power station contracts (coal, diesel turbine and hydro) as well as the oil pipeline (NMPP) between Durban and Johannesburg.</p>\r\n','full_html'),('profile2','main',0,6,6,'und',0,'<p>Andy Griffiths has been an Arbitrator, Mediator or Adjudicator on over 50 disputes, 30 of which were under the NEC contracts, the balance being either the FIDIC, SAGCC or bespoke forms of Contract.</p>\r\n<p>He is well versed in Dispute Board processes under the FIDIC form of Contract, having also served on 8 dispute boards. He is a member of the FIDIC President&rsquo;s List of Accredited Dispute Adjudicator&rsquo;s.</p>\r\n<p>He has also tutored at various DRBF International Conferences and Workshops.</p>\r\n','full_html'),('profile2','main',0,7,7,'und',0,'<p>Since 2005 I&rsquo;ve been drafting NEC different options tender and contract documents.</p>\r\n<p>During this time many disputes regarding different issues such as extension of time, payments, compensation events, risks, insurances, etc. were raised by certain parties. All disputes were settled and none were referred to arbitration or other manner of dispute resolution.</p>\r\n<p>In the beginning of my NEC &lsquo;career&rsquo; I worked closely with Andrew Baird and relied on his advise and help regarding drawing up NEC contracts, handling compensation events and fully understanding the different types of NEC contracts. The mining and engineering field are more open for different forms of contract and this made it possible for me to suggest and use almost all the different options in the engineering and construction contract as well as the short form, dredging, term services and client/consultants agreements.</p>\r\n<p>Thus my experience has been on all of the options and all of them brought their own unique problems/claims that we had to settle. I&rsquo;ve only been an expert witness on one case in the court and my experience let me to believe that that is a dispute resolution that we all should try and avoid. I&rsquo;ve completed my RICS Mediation exams and will go for my interview in November to be on the South African panel of mediators. I&rsquo;m also planning to start RICS&rsquo; arbitrators one year course next year.</p>\r\n','full_html'),('profile2','main',0,10,10,'und',0,'<p><strong>Project Title:</strong> South Rand Hospital<br />\r\n	<strong>Project Description:</strong>&nbsp;Renovation/ Upgrading Nurses&rsquo; Residence<br />\r\n	<strong>Client:</strong>&nbsp;Gauteng Department of Infrastructure Development<br />\r\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Nthabiseng Mokgai<br />\r\n	<strong>Client&rsquo;s Contact Person&rsquo;s Tel #:&nbsp;</strong>011&nbsp;355 7000<br />\r\n	<strong>Nature of professional role: &nbsp;</strong>Quantity Surveyor<br />\r\n	<strong>Approximate Project Value (R million):&nbsp;</strong>35<br />\r\n	<strong>Status:</strong>&nbsp;<span style=\"text-align: -webkit-center;\">Completed (2012)</span></p>\r\n<p><strong>Project Title:</strong>&nbsp;Maratola Primary School<br />\r\n	<strong>Project Description:</strong>&nbsp;Renovation and New work<br />\r\n	<strong>Client:</strong>&nbsp;Gauteng Department of Infrastructure Development<br />\r\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Tongai Ramhewa<br />\r\n	<strong>Client&rsquo;s Contact Person&rsquo;s Tel #:&nbsp;</strong>011&nbsp;355 5000<br />\r\n	<strong>Nature of professional role: </strong>Quantity Surveyor<br />\r\n	<strong>Approximate Project Value (R million):&nbsp;</strong>40<br />\r\n	<strong>Status:</strong>&nbsp;On-going</p>\r\n<p><strong>Project Title:</strong>&nbsp;Bonalesedi Nurses Residence<br />\r\n	<strong>Project Description:</strong>&nbsp;Refurbishment of Nurses quarters<br />\r\n	<strong>Client:</strong>&nbsp;Gauteng Department of Infrastructure Development<br />\r\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Nthabiseng Mokgai<br />\r\n	<strong>Client&rsquo;s Contact Person&rsquo;s Tel #:&nbsp;</strong>011&nbsp;355 7000<br />\r\n	<strong>Nature of professional role:&nbsp;</strong>Quantity Surveyor<br />\r\n	<strong>Approximate Project Value (R million):&nbsp;</strong>30<br />\r\n	<strong>Status:</strong>&nbsp;On-going</p>\r\n','full_html'),('profile2','main',0,11,11,'und',0,'<ul>\r\n	<li>\r\n		Associate of the Association of Arbitrators.&nbsp;</li>\r\n	<li>\r\n		Listed as Arbitrator on several panels, and has been appointed as Arbitrator in building, engineering and other construction industry disputes in SA.&nbsp;</li>\r\n	<li>\r\n		Provided advice to parties on arbitration procedures.&nbsp;</li>\r\n	<li>\r\n		Assisted in preparation of cases for arbitration.&nbsp;</li>\r\n	<li>\r\n		Appeared as Expert Witness in both litigation and arbitration cases. &nbsp;</li>\r\n</ul>\r\n','full_html'),('profile2','main',0,12,12,'und',0,'<p>Helped establish the SA NEC Users Group and was first vice chair of that group. Developed NEC training and have presented more than 200 one and two day courses on most of the suite. Member of the Eskom and Transnet Adjudication panels acted as Adjudicator in more than 20 matters including the Deepening and widening of the Durban Harbour Entrance and the NMPP pipeline projects. Assisted clients in preparing submissions to adjudication in more than 30 matters. Developed the Adjudication training course for the Association of Arbitrators (Southern Africa) which is the basis for admission to the association&rsquo;s adjudication panel. Advised numerous major clients on the use of the NEC contracts. Assisted the Gauteng Dept of Roads and Housing to roll out NEC and assisted Amplats to do the same.</p>\r\n','full_html'),('profile2','main',0,13,13,'und',0,'<p>I was first exposed to the use of NEC in 2001 when it was considered for use by Anglo Platinum on a TBM project for Styldrift mine. Since that time I have been involved in tendering and negotiating many contracts using various options of NEC2 &amp; NEC3. As a Contractor we have managed to avoid most disputes by negotiation and only two disputes have involved the use of an Adjudicator. In these cases I was responsible for compiling the Contractor&rsquo;s submission. I was involved in a mediation process to resolve a ground conditions dispute on the Malvern Tunnel in 1997.</p>\r\n<p>I have attended courses on adjudication and am a Fellow of the Association of Arbitrators.</p>\r\n<p>I have undertaken a number of NEC adjudications while a panel member.</p>\r\n','full_html'),('profile2','main',0,14,14,'und',0,'<ul>\r\n	<li>\r\n		Has advised on EPC Contracts in South Africa and neighbouring countries.&nbsp; These include the Lesedi and Letsatsi projects referred to &nbsp;&nbsp; below and many more.</li>\r\n	<li>\r\n		Has also provided legal advice in regard to the Kusile Power Station project, Medupi Power Station project and the Ingula Pumped Station project.</li>\r\n	<li>\r\n		Solar Energy: Provided legal advice and professional legal services on 3 PV Projects:-\r\n		<ul>\r\n			<li>\r\n				Lesedi and Letsatsi being undertaken by the South Africa subsidiaries of the companies Cobra-Gran Solar-Kensani;</li>\r\n			<li>\r\n				and Boshoff in Tokologo, being undertaken by Engala (Pty) Limited ( Engala (Pty)Ltd a joint venture of Isolux Corsan of Spain and Basil Read Matoma (Pty) Limited</li>\r\n		</ul>\r\n	</li>\r\n	<li>\r\n		Has considerable experience in general commercial work including structuring of companies, mergers and acquisitions.</li>\r\n	<li>\r\n		Construction, Engineering and Mining project work in South Africa and Sub-Saharan Africa.</li>\r\n</ul>\r\n','filtered_html'),('profile2','main',0,15,15,'und',0,'<p>See Career Overview.</p>\r\n','filtered_html'),('profile2','main',0,16,16,'und',0,'<p>I am a member of the Adjudication Society, Society of Construction Law and NEC User Group. I am a regular contributor to NEC3 focus groups, mentor for the &ldquo;reachback&rdquo; NEC3 forum and provide lectures and advice papers on the use of the NEC and FIDIC&nbsp;suite of contracts.</p>\r\n','filtered_html'),('profile2','main',0,17,17,'und',0,'<ul>\r\n	<li>\r\n		Party to the introduction of NEC into Eskom.</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		Established the Variations &amp; Claims Procedures on the Kusile Power Station Project dealing with NEC Compensation Events. (And FIDIC&nbsp; variations and claims).&nbsp;</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		Training and advising the Kusile NEC Project&nbsp;Managers working with NEC contracts.</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		Appointed the Employer&rsquo;s Representative on Kusile Project for all&nbsp; NEC (and FIDIC) contracts.</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		I had two of my own NEC PSC&rsquo;s with Eskom where I was the consultant.</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		Adjudicator&nbsp;for a number of disputes, including&nbsp; NEC ESC contracts.</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,18,18,'und',0,'<p>He has provided legal services to clients in adjudications, arbitrations, mediations, and litigation concerning the NEC suite of contracts since 1995&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,19,19,'und',0,'<p>Hylton has been involved with a large number of contracts of various forms and types during his career. This has included FIDIC, NEC, JBCC, GCC and other forms of contract in other jurisdictions. He has also been an adjudicator and expert witness on several projects.</p>\r\n<p>Hylton was involved with the NEC form of contract when it was first introduced by Andrew Baird at Eskom. Hylton has provided advice, compiled, and produced documentation, assisted in the development of arbitral and other statements of claim/defence and provided advice in relation to disputes and compensation events on various contracts for various private and public sector clients on several major NEC contract disputes, whilst consulting independently over the past few years. This has included work on various projects, which include power station, renewable energy, mining and oil and gas projects</p>\r\n','full_html'),('profile2','main',0,20,20,'und',0,'<p>20 years of NEC practical experience.&nbsp;</p>\r\n<p>Proficient in NEC3 &amp; 4 - all options.</p>\r\n<p>Contracts successfully executed include</p>\r\n<p>&nbsp;</p>\r\n<p>Sasol Turbo - Polyethylene III - NEC Option B&nbsp; R240m</p>\r\n<p>Mossgas Offsite &amp; Utilities - NEC Option A R310m</p>\r\n<p>Sasol Gas Reformers - NEC Opton B, D &amp; E R1,2 Bn</p>\r\n<p>Eskom Majuba LPS - NEC Option B R210m</p>\r\n<p>Transet Multi Product Pipeline - NEC Option A R720m</p>\r\n<p>Eskom Capital Assurance - Oversigth of all capital projects - NEC A,B, C, D, &amp; E</p>\r\n<p>Sasol Fluor - Secunda Growth - NEC Option F&nbsp; R680m</p>\r\n<p>Currently delivering a range of NEC services, including training, advisory and dispute resolution.&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,21,21,'und',0,'<div>\r\n	I am a construction adjudicator, accredited mediator and arbitrator. Over the last decade I have held</div>\r\n<div>\r\n	positions such as Snr Project Manager, Commercial Manager and Contracts Director, all within the</div>\r\n<div>\r\n	project and construction industry.</div>\r\n<div>\r\n	I have worked for, and executed projects for the likes of TWP Projects, WorleyParsons, Basil Read,</div>\r\n<div>\r\n	etc. As such, I have acted as Employer, Engineer, Contactor and Subcontractor on numerous</div>\r\n<div>\r\n	occasions, some of which were governed by the NEC3 - ECC set of contract conditions. In addition</div>\r\n<div>\r\n	to this, I have also been responsible for the drafting and negotiations of various NEC3 contracts</div>\r\n<div>\r\n	making use of main and secondary option clauses, as well as various Z Clauses.</div>\r\n<div>\r\n	At times. such projects and roles have ended in various disputes either with the Employer or</div>\r\n<div>\r\n	Subcontractor. Durina such instances, I have coordinated and manaaed leaal teams of construction&nbsp;</div>\r\n<div>\r\n	<div>\r\n		experts, attorneys and advocates for the purpose of dealing with the related arbitrations and litigation</div>\r\n	<div>\r\n		matters. These included for various contractual disputes as well as High court proceedings for</div>\r\n	<div>\r\n		including, builder&#39;s liens, spoliation orders, urgent interdicts, performance guarantee protection,</div>\r\n	<div>\r\n		liquidations, etc.</div>\r\n	<div>\r\n		I have directly mobilised and appointed Adjudicator&#39;s (in accordance with NEC3 Option W1 ), and</div>\r\n	<div>\r\n		coordinated and drafted referrals to these Adjudicators, as well as represented my clients at the</div>\r\n	<div>\r\n		various hearings and in loco site visits.</div>\r\n	<div>\r\n		Furthermore, in conjunction with Alusani Skills &amp; Training Network (Pty) Ltd, I have in 2018 drafted,</div>\r\n	<div>\r\n		compiled and presented a two day Advanced NEC3 course to Transnet National Ports Authority.</div>\r\n	<div>\r\n		(see Attachment 1)</div>\r\n	<div>\r\n		In addition to this and related to my ADR experience. I have previously taken various appointments</div>\r\n	<div>\r\n		as mediator and arbitrator for the resolution of construction related disputes.&nbsp;</div>\r\n</div>\r\n<p>&nbsp;</p>\r\n','full_html');
/*!40000 ALTER TABLE `field_data_field_nec_experience` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_nec_supply_short_supply`
--

DROP TABLE IF EXISTS `field_data_field_nec_supply_short_supply`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_nec_supply_short_supply` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_nec_supply_short_supply_value` int DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_nec_supply_short_supply_value` (`field_nec_supply_short_supply_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 77 (field_nec_supply_short_supply)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_nec_supply_short_supply`
--

LOCK TABLES `field_data_field_nec_supply_short_supply` WRITE;
/*!40000 ALTER TABLE `field_data_field_nec_supply_short_supply` DISABLE KEYS */;
INSERT INTO `field_data_field_nec_supply_short_supply` VALUES ('profile2','main',0,2,2,'und',0,1),('profile2','main',0,3,3,'und',0,0),('profile2','main',0,4,4,'und',0,1),('profile2','main',0,5,5,'und',0,0),('profile2','main',0,6,6,'und',0,1),('profile2','main',0,7,7,'und',0,0),('profile2','main',0,8,8,'und',0,0),('profile2','main',0,10,10,'und',0,1),('profile2','main',0,11,11,'und',0,1),('profile2','main',0,12,12,'und',0,1),('profile2','main',0,13,13,'und',0,1),('profile2','main',0,14,14,'und',0,1),('profile2','main',0,15,15,'und',0,0),('profile2','main',0,16,16,'und',0,1),('profile2','main',0,17,17,'und',0,1),('profile2','main',0,18,18,'und',0,1),('profile2','main',0,19,19,'und',0,1),('profile2','main',0,20,20,'und',0,1),('profile2','main',0,21,21,'und',0,0);
/*!40000 ALTER TABLE `field_data_field_nec_supply_short_supply` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_online_event_reference`
--

DROP TABLE IF EXISTS `field_data_field_online_event_reference`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_online_event_reference` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_online_event_reference_nid` int unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_online_event_reference_nid` (`field_online_event_reference_nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 27 (field_online_event_reference)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_online_event_reference`
--

LOCK TABLES `field_data_field_online_event_reference` WRITE;
/*!40000 ALTER TABLE `field_data_field_online_event_reference` DISABLE KEYS */;
INSERT INTO `field_data_field_online_event_reference` VALUES ('node','quiz',0,321,570,'und',0,320),('node','quiz',0,376,568,'und',0,397),('node','quiz',0,457,569,'und',0,456),('node','quiz',0,493,543,'und',0,492),('node','quiz',0,495,545,'und',0,491),('node','quiz',0,518,596,'und',0,517),('node','quiz',0,550,607,'und',0,549),('node','quiz',0,558,615,'und',0,557),('node','quiz',0,559,616,'und',0,557),('node','quiz',0,561,618,'und',0,491);
/*!40000 ALTER TABLE `field_data_field_online_event_reference` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_online_event_reference_nap`
--

DROP TABLE IF EXISTS `field_data_field_online_event_reference_nap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_online_event_reference_nap` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_online_event_reference_nap_nid` int unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_online_event_reference_nap_nid` (`field_online_event_reference_nap_nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 56 (field_online_event_reference_nap)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_online_event_reference_nap`
--

LOCK TABLES `field_data_field_online_event_reference_nap` WRITE;
/*!40000 ALTER TABLE `field_data_field_online_event_reference_nap` DISABLE KEYS */;
INSERT INTO `field_data_field_online_event_reference_nap` VALUES ('node','quiz_product',0,327,369,'und',0,320),('node','quiz_product',0,404,451,'und',0,397),('node','quiz_product',0,458,505,'und',0,456),('node','quiz_product',0,540,597,'und',0,517),('node','quiz_product',0,551,608,'und',0,549);
/*!40000 ALTER TABLE `field_data_field_online_event_reference_nap` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_other`
--

DROP TABLE IF EXISTS `field_data_field_other`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_other` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_other_value` longtext,
  `field_other_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_other_format` (`field_other_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 67 (field_other)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_other`
--

LOCK TABLES `field_data_field_other` WRITE;
/*!40000 ALTER TABLE `field_data_field_other` DISABLE KEYS */;
INSERT INTO `field_data_field_other` VALUES ('profile2','main',0,1,1,'und',0,'Sed non dolor pulvinar, porttitor est sed, vestibulum est. Phasellus hendrerit sem sit amet sapien congue porta. Donec nisl dui, ultrices mollis viverra nec, congue eu justo. Curabitur volutpat, arcu ac dignissim lacinia, libero nulla hendrerit eros, tempor vulputate eros erat id augue. Aliquam sit amet risus vestibulum, condimentum eros nec, ultrices purus. Aliquam erat volutpat. Praesent tempor eleifend dignissim.\r\n\r\nSed non dolor pulvinar, porttitor est sed, vestibulum est. Phasellus hendrerit sem sit amet sapien congue porta. Donec nisl dui, ultrices mollis viverra nec, congue eu justo. Curabitur volutpat, arcu ac dignissim lacinia, libero nulla hendrerit eros, tempor vulputate eros erat id augue. Aliquam sit amet risus vestibulum, condimentum eros nec, ultrices purus. Aliquam erat volutpat. Praesent tempor eleifend dignissim.\r\n\r\nSed non dolor pulvinar, porttitor est sed, vestibulum est. Phasellus hendrerit sem sit amet sapien congue porta. Donec nisl dui, ultrices mollis viverra nec, congue eu justo. Curabitur volutpat, arcu ac dignissim lacinia, libero nulla hendrerit eros, tempor vulputate eros erat id augue. Aliquam sit amet risus vestibulum, condimentum eros nec, ultrices purus. Aliquam erat volutpat. Praesent tempor eleifend dignissim.',NULL),('profile2','main',0,2,2,'und',0,'<ul>\r\n	<li>\r\n		Lectures in project and construction management at leading business school;</li>\r\n	<li>\r\n		PMI adjudicator for Project of the Year Awards; Co-founder of the SA NEC Users Group Association in 1995;</li>\r\n	<li>\r\n		presenter at NEC User Group meeting in London; plans and runs NEC training and practical workshops;</li>\r\n	<li>\r\n		provides specific workshops on the applications and training of adjudicators;</li>\r\n	<li>\r\n		various technical and project management publications including the time-cost modeling of contracts for effective resolution of time and cost disputes.</li>\r\n</ul>\r\n','full_html'),('profile2','main',0,3,3,'und',0,'<div>\r\n	FELLOW INSTITUTE OF STRUCTURAL ENGINEERS</div>\r\n<div>\r\n	CHAIRMAN JOINT STRUCTURAL DIVISION OF SAICE</div>\r\n<div>\r\n	EXECUTIVE BOARD MEMBER (2015) SAICE</div>\r\n<div>\r\n	MEMBER S A ASSOCIATION OF ARBITRATION</div>\r\n<div>\r\n	MODERATOR DURBAN UNIVERSITY OF TECHNOLOGY</div>\r\n','full_html'),('profile2','main',0,4,4,'und',0,'<p>1972&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Admitted MICE, CEng.</p>\r\n<p>1991&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Registered (No 910381) as a Professional Engineer with ECSA.</p>\r\n<p>1992&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Elected MSAICE and to Panel of Mediators and Arbitrators since 1993</p>\r\n<p>1996 &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Admitted as a Fellow of the Association of Arbitrators (Southern Africa)</p>\r\n<ul>\r\n	<li>\r\n		Listed on DRBF&rsquo;s Global President&rsquo;s List of DB Members.</li>\r\n	<li>\r\n		On Eskom and Transnet Panels of Adjudicators.</li>\r\n	<li>\r\n		Member of the Society of Construction Law, UK and Society of Construction Law for Africa</li>\r\n	<li>\r\n		Association of Arbitrators (Southern Africa) EXCO member 2000 &ndash; 2008 (past Vice-chairman), Chairman of their PR Committee 2000- 2008.</li>\r\n	<li>\r\n		Occasional article on arbitration in the technical and commercial press.</li>\r\n</ul>\r\n','full_html'),('profile2','main',0,5,5,'und',0,'<p>I am heavily involved in training work. I regularly contribute articles of topical interest to the construction trade press.</p>\r\n<p>&nbsp;</p>\r\n','full_html'),('profile2','main',0,6,6,'und',0,'<p><strong>Professional Associations</strong></p>\r\n<ul>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		FIDIC President&rsquo;s List of Approved Dispute Adjudicators</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		CIDB list of Approved Adjudicators</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		Fellow, Association of Arbitrators (Southern Africa)</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		President-elect (Region 2) and Country Representative Coordinator, Dispute Resolution Board Foundation (DRBF)</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		Fellow, SA Institution of Civil Engineers</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		Fellow, Institution of Civil Engineers (UK)</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		Pr Eng, Professional Engineer (RSA)</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		C Eng, Chartered Engineer (UK)</li>\r\n</ul>\r\n<p><strong>Committee Activities</strong></p>\r\n<p><strong>2010 &ndash; present:&nbsp;</strong>Board Member - Dispute Resolution Board Foundation (Region 2)</p>\r\n<p><strong>2006 &ndash; 2010:&nbsp;</strong>Country Rep - Dispute Resolution Board Foundation</p>\r\n<p><strong>2005 &ndash; 2011: </strong>Member - SANCOT &ndash; South African National Committee on Tunnelling</p>\r\n<p><strong>2008 &ndash; 2014:&nbsp;</strong>Member - ICE-SA Committee</p>\r\n<p><strong>2009 &ndash; 2012:&nbsp;</strong>Member - CESA Quality and Risk Management Committee.</p>\r\n<p><strong>2011 &ndash; present:&nbsp;</strong>Member - CESA Legal Forum</p>\r\n<p>&nbsp;</p>\r\n<p><strong>Publications</strong></p>\r\n<p>&ldquo;Durban Harbour Tunnel &ndash; First Use of a Slurry Tunnel Boring Machine in South Africa&rdquo;, by A Hindmarch, A Griffiths, A Officer and G Wittneben, RETC Conference, 2007 Rapid Excavation &amp; Tunneling Conference (RETC), 10-13 June 2007, Toronto, Canada [This paper was the recipient of the SANCOT Alec Wilson Memorial Award for the best paper on tunnelling, 2008]</p>\r\n<p>&quot;The Lesotho Highlands water project - Project Management&quot;, by S Nthako and A L Griffiths, ICE Proceedings, 1997</p>\r\n<p>&quot;The Engineer&#39;s cost estimates for the Transfer Tunnel of the Lesotho Highlands Water Project&quot;, Tuncon &#39;92 - The Design and Construction of Tunnels, 13 - 17 September 1992, Maseru, Lesotho.</p>\r\n','full_html'),('profile2','main',0,7,7,'und',0,'<ul>\r\n	<li>\r\n		I&rsquo;m a professional member of the South African Council of Quantity Surveyors;</li>\r\n	<li>\r\n		The Association of South African Quantity Surveyors and the Royal Institute of Chartered Surveyors.</li>\r\n	<li>\r\n		I&rsquo;m on the board of the Association of Quantity Surveyors.</li>\r\n	<li>\r\n		I&rsquo;m an assessor of the Royal Institute of Chartered Surveyors.</li>\r\n	<li>\r\n		I&rsquo;m a mediator of the Royal Institute of Chartered Surveyors.</li>\r\n	<li>\r\n		My interview to become a panel member of the South African mediators is in November 2014.</li>\r\n	<li>\r\n		I&rsquo;m currently busy with my masters degree at the University of Pretoria.</li>\r\n</ul>\r\n','full_html'),('profile2','main',0,10,10,'und',0,'<ul>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Pro tem Treasurer &ndash; Chartered Institute of Arbitrators (CIArb) &ndash; South Africa Branch</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Past member Publicity Committee &ndash; Association of Arbitrators (Southern Africa); 2007 -&nbsp; 2008</li>\r\n</ul>\r\n','full_html'),('profile2','main',0,11,11,'und',0,'<ul>\r\n	<li>\r\n		Registered Professional Quantity Surveyor</li>\r\n	<li>\r\n		Member of the Royal Institute of Chartered Surveyors</li>\r\n	<li>\r\n		Arbitrator</li>\r\n	<li>\r\n		Adjudicator</li>\r\n	<li>\r\n		Expert witness</li>\r\n	<li>\r\n		Mediator</li>\r\n	<li>\r\n		Alternate Dispute Resolution facilitator</li>\r\n	<li>\r\n		Association of SA Quantity Surveyors - past member of the Engineering Practice Committee</li>\r\n	<li>\r\n		Past member of the New Engineering Contract NEC SA user group association.</li>\r\n	<li>\r\n		Listed as a member of the old NEC user group association panel of Adjudicators</li>\r\n	<li>\r\n		Listed as a member of the Eskom panel of Adjudicators</li>\r\n	<li>\r\n		Listed as a member of the Transnet panel of Adjudicators</li>\r\n</ul>\r\n','full_html'),('profile2','main',0,12,12,'und',0,'<p>Chairman Association of Arbitrators(Southern Africa) 1997 to 2010.</p>\r\n<p>Member of the disciplinary committee of the Engineering Council for 16 years and Chair of that committee for 4 years.</p>\r\n<p>Honorary Life fellow of the association of Arbitrators;</p>\r\n<p>Fellow of the Institution of mechanical Engineers (SA).</p>\r\n<p>Author of more than 50 papers on commercial and contractual topics.</p>\r\n<p>Have presented contract law courses to more than 8000 delegates over the past 20 years as well as trained on most of the CIDB approved forms of contracts, JBCC; NEC;FIDIC; GCC2004/2010 and was a reviewer for the GCC 2010..</p>\r\n','full_html'),('profile2','main',0,13,13,'und',0,'<p><strong>PROFESSIONAL ASSOCIATIONS</strong></p>\r\n<ul>\r\n	<li>\r\n		Registered Professional Engineer (770198) 1977.</li>\r\n	<li>\r\n		Member of the S.A. Institution of Civil Engineers 1981.</li>\r\n	<li>\r\n		Member of the S.A. Institution of Mining and Metallurgy 1998.</li>\r\n	<li>\r\n		Metalliferous Mine Managers Certificate 2004</li>\r\n	<li>\r\n		Fellow of Association of Arbitrators 2010</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n<p><strong>COMMITTEE ACTIVITIES</strong></p>\r\n<ul>\r\n	<li>\r\n		President SASTT 1998.</li>\r\n	<li>\r\n		Served for a number of years on committee of Southern African Society for Trenchless Technology</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n<p><strong>PUBLICATIONS</strong></p>\r\n<ol>\r\n	<li>\r\n		Raiseboring Applications for Colliery Shafts. Presented at SANCOT Seminar November 1989.</li>\r\n	<li>\r\n		Raiseboring through potentially unstable ground at Secunda. Presented at SANGORM SYMPOSIUM : Rock Instability Problems in Mine Shafts May 1990.</li>\r\n	<li>\r\n		Sealing of hot, high pressure water in a deep underground gold mine &ndash; a case study. Presented at International Congress of International Mine Water Association (IMWA) September 1999 Sevilla, Spain.</li>\r\n</ol>\r\n','full_html'),('profile2','main',0,14,14,'und',0,'<ul>\r\n	<li>\r\n		Association of Arbitrators of Southern Africa (Fellow)</li>\r\n	<li>\r\n		American Bar Association (Associate Member)</li>\r\n	<li>\r\n		Construction and Engineering Panel of the Arbitration Foundation of Southern Africa</li>\r\n	<li>\r\n		International Nuclear Law Association</li>\r\n	<li>\r\n		Dispute Resolution Board Foundation</li>\r\n	<li>\r\n		Dispute Board Federation</li>\r\n	<li>\r\n		ICE &ndash; S.A&nbsp;</li>\r\n	<li>\r\n		JCD Panel of NEC Adjudicators</li>\r\n	<li>\r\n		Recommended in Chambers Global as leader in Dispute Resolution in 2010, 2011, &nbsp;2012 and 2013.</li>\r\n	<li>\r\n		Corporate Panel Member of the International Dispute Board Federation.</li>\r\n	<li>\r\n		Member of the Arbitration Dispute Resolution Panel of the Gauteng Master Builders Association (GMBA).</li>\r\n	<li>\r\n		Member of the International Nuclear Law Association.</li>\r\n	<li>\r\n		Member of the LCIA-MIAC Arbitration Centre, Mauritius.</li>\r\n	<li>\r\n		Member of the Dispute Resolution Board Foundation.</li>\r\n	<li>\r\n		Admitted as an attorney in South Africa and Lesotho.</li>\r\n	<li>\r\n		Business Law &amp; Tax Review June 2006\r\n		<ul>\r\n			<li>\r\n				&ldquo;Arbitration a viable alternative to court&quot;</li>\r\n		</ul>\r\n	</li>\r\n	<li>\r\n		Managing Partner UK March 2006\r\n		<ul>\r\n			<li>\r\n				&ldquo;The changing face of dispute resolution&rdquo;</li>\r\n		</ul>\r\n	</li>\r\n	<li>\r\n		Butterworths Forms and Precedents, namely chapters on:\r\n		<ul>\r\n			<li>\r\n				Indemnities</li>\r\n			<li>\r\n				Sale of Moveable Property</li>\r\n			<li>\r\n				Releases</li>\r\n		</ul>\r\n	</li>\r\n	<li>\r\n		South African chapter in the International&nbsp;Comparative Legal Guide to : CONSTRUCTION AND ENGINEERING LAW 2014</li>\r\n</ul>\r\n','filtered_html'),('profile2','main',0,15,15,'und',0,'<p>See Career Overview.</p>\r\n','filtered_html'),('profile2','main',0,16,16,'und',0,'<p>I have a Masters Degree (LLM) in Construction Law and Arbitration, Diploma in Adjudication, Post Graduate Diploma in Construction Law, Post Graduate Certificate in Arbitration and a B.Sc degree&nbsp;in Quantity Surveying.</p>\r\n','filtered_html'),('profile2','main',0,17,17,'und',0,'<p>Executive&nbsp;Coaching and leadership development since 2000.</p>\r\n<p>Construction dispute mediation, Workplace&nbsp; Mediation.</p>\r\n<p>Publications:</p>\r\n<p><em>&ldquo;Coal Handling at Amcoal&rsquo;s &nbsp;Goedehoop and New Vaal Collieries&rdquo;; </em>The South African Mechanical Engineer: July 1987,Vol. 37, No.7 ISSN 0038-2442</p>\r\n<p><em>&ldquo;Project Management Under Scrutiny &ndash; Actions that are Likely to Lead to Success&rdquo;</em> ; Internal Document, Eskom.</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,18,18,'und',0,'<p>He has published&nbsp;articles &nbsp;in the South African Law Journal on &quot;Fiduciary duties of directors&quot;&nbsp;(1984) and in ICE Management, Procurement, and Law on &quot;Good faith obligations in NEC Contracts&quot; (August 2016),&nbsp;&quot;Time-bar provisions of NEC3 Engineering and Construction Contract clause W1.3&quot; (March 2018), &quot;Payment provisions of NEC Professional Services Contract&quot; (June 2018), &quot;Time-bar provisions of NEC3 Engineering and Construction Contract clause W1.3&quot; (July 2018),&nbsp;&quot;Time-bar provisions of NEC3 Engineering and Construction Contract clause W1.3 (October 2018)&nbsp;and in &nbsp;NEC Newsletters (2016 and 2017) on &quot;Trust and the rights to compensation in NEC&quot; (18 November 2016), on &quot; Adjudications outside the UK : Court decision highlights confusion over NEC Adjudication in South Africa&quot; (17 March 2017), on &quot;Clause 10.1 - trust is not good faith&quot; (24 September 2017), &quot;PSC case - response&quot; (31 May 2018), &quot;Payment provisions of the NEC3 PSC&quot; (March 2019).</p>\r\n','filtered_html'),('profile2','main',0,19,19,'und',0,'<p>Professional Associations</p>\r\n<p>Fellow of the South African Institute of Civil Engineers (FSAICE)</p>\r\n<p>Member of the Concrete Society of South Africa (MCSSA)</p>\r\n<p>Fellow of the Institution of Civil Engineers (UK) (FICE)</p>\r\n<p>Member of the Society of Professional Engineers (MSPE)</p>\r\n<p>Fellow of the Institute of Arbitrators (FAArb)</p>\r\n<p>Fellow of the South African Academy of Engineers (FSAAE)</p>\r\n<p>Professional Engineer - Pr. Eng.</p>\r\n<p>Chartered Engineer - C. Eng.</p>\r\n<p>UIDIP Professional Engineer - Ing. P. Eur.</p>\r\n<p>&nbsp;</p>\r\n<p>Committee and Advisory Panel Activities</p>\r\n<p>External Examiner University of the Witwatersrand 1980 to 1994.</p>\r\n<p>Member of Industry/FRD Research Programme Committee into Durable and Economic Concrete from 1997 to 1999</p>\r\n<p>Vice President and President of the South African Federation of Civil Engineering Contractors from 2000 to 2004</p>\r\n<p>Council Member of SAFCEC from 2000 to 2007</p>\r\n<p>SAFCEC lead negotiator on the BBBEE Construction Charter developed from 2003 to 2007.</p>\r\n<p>Non-Executive Board member of C&amp;CI from 2004 to 2016.</p>\r\n<p>Non-Executive Chairman of C&amp;CI from 2006 to 2011.</p>\r\n<p>Committee member of the ECRI from 2005 to 2014.</p>\r\n<p>NEPAD Business Foundation, Chair of Infrastructure Committee, 2007 to 2009.</p>\r\n<p>Presenter/Lecturer on CMP Course at SUN from 2009-2013</p>\r\n<p>Member of CIDB Advisory Committee from 2009 to 2010.</p>\r\n<p>Director of ECRI from 2015 to 2007.</p>\r\n<p>Director of ECRI from 2012 to 2014.</p>\r\n<p>Member of the World Economic Forum WEF PACI working group from 2007 to 2014.</p>\r\n<p>Committee Member of ICE-SA from 2009 to current.</p>\r\n<p>Chairman of ICE-SA from 2011 to 2015.</p>\r\n<p>ICE South Africa Country Representative for ICE from November 2011 to current.</p>\r\n<p>ICE MEA Representative from 2015 to current. ICE Council Member from 2015 to current.</p>\r\n<p>Member of the CMP Advisory Panel from 2013to Current.</p>\r\n<p>External Examiner of MSc Thesis at the University of the Witwatersrand and University of Stellenbosch</p>\r\n','full_html'),('profile2','main',0,20,20,'und',0,'<p>Fellow - SA Association of Arbitrators</p>\r\n<p>Chartered Quantity Surveyor - Royal Institute of Chartered Surveyors</p>\r\n<p>PHd. Leadership &amp; Management - In progress - Monarch Switzerland</p>\r\n<p>Research undertaken - Value Engineering in Construction, Collaborative Project Management, Easing the Risk Management Dilemma</p>\r\n<p>Counsellor and mentor for RICS QS students seeking to attain professional status.</p>\r\n','filtered_html'),('profile2','main',0,21,21,'und',0,'<div>\r\n	I am currently a member of, and active as follows:&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am a fully-fledged and registered Professional Construction Project Manager (for the last</div>\r\n<div>\r\n	13 years) as recognized by the SACPCMP (South African Council for Project and</div>\r\n<div>\r\n	Construction Management Professions), in terms of Section 18.(1)(a) of the Project and</div>\r\n<div>\r\n	Construction Management Professions Act (Act No 48 of 2000). (see Attachment 2)&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am listed as a dispute resolution practitioner with CAASA (Construction Adjudication</div>\r\n<div>\r\n	Association of South Africa), and furthermore am the standing Deputy Chairman of CAASA.&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am a Fellow of the Association of Arbitrators (SA), (see Attachment 3) .&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am a Fellow of the Charted Institute of Arbitrators (UK), (see Attachment 4) .&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am a listed as a dispute resolution practitioner with AFSA (Arbitration Foundation of</div>\r\n<div>\r\n	Southern Africa), (see Attachment 5).&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am a listed as a dispute resolution practitioner with the MBAN (Master Builders Association&nbsp;</div>\r\n<div>\r\n	North).&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am a member of the SCL (Society of Construction Law) .&nbsp;</div>\r\n','full_html');
/*!40000 ALTER TABLE `field_data_field_other` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_outcome_of_adjudication`
--

DROP TABLE IF EXISTS `field_data_field_outcome_of_adjudication`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_outcome_of_adjudication` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_outcome_of_adjudication_value` longtext,
  `field_outcome_of_adjudication_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_outcome_of_adjudication_format` (`field_outcome_of_adjudication_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 71 (field_outcome_of_adjudication)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_outcome_of_adjudication`
--

LOCK TABLES `field_data_field_outcome_of_adjudication` WRITE;
/*!40000 ALTER TABLE `field_data_field_outcome_of_adjudication` DISABLE KEYS */;
INSERT INTO `field_data_field_outcome_of_adjudication` VALUES ('node','annual_return',0,351,396,'und',0,'There were several opinions about the quality of the concrete used.',NULL),('node','annual_return',0,553,610,'und',0,'NEC3',NULL);
/*!40000 ALTER TABLE `field_data_field_outcome_of_adjudication` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_party_2`
--

DROP TABLE IF EXISTS `field_data_field_party_2`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_party_2` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_party_2_value` varchar(255) DEFAULT NULL,
  `field_party_2_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_party_2_format` (`field_party_2_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 68 (field_party_2)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_party_2`
--

LOCK TABLES `field_data_field_party_2` WRITE;
/*!40000 ALTER TABLE `field_data_field_party_2` DISABLE KEYS */;
INSERT INTO `field_data_field_party_2` VALUES ('node','annual_return',0,351,396,'und',0,'Standard Bank',NULL),('node','annual_return',0,553,610,'und',0,'Party2',NULL);
/*!40000 ALTER TABLE `field_data_field_party_2` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_presenter`
--

DROP TABLE IF EXISTS `field_data_field_presenter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_presenter` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_presenter_value` longtext,
  `field_presenter_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_presenter_format` (`field_presenter_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 80 (field_presenter)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_presenter`
--

LOCK TABLES `field_data_field_presenter` WRITE;
/*!40000 ALTER TABLE `field_data_field_presenter` DISABLE KEYS */;
INSERT INTO `field_data_field_presenter` VALUES ('node','enterprise_event',0,320,362,'und',0,'<p><strong>Speaker(s):</strong></p>\r\n<div>\r\n	<strong>Dr Keith Bowers</strong></div>\r\n<div>\r\n	BSc MSc PhD CEng FICE MIMMM FGS, Head of Deep Tube Tunnels, Transport for London</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<strong>Dr Jamie Standing</strong></div>\r\n<div>\r\n	Senior Lecturer in Soil Mechanics-Imperial College London</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<strong>Giles Grange</strong></div>\r\n<div>\r\n	Project Manager-Bechtel</div>\r\n','full_html'),('node','physical_event',0,348,393,'und',0,'Chimay J. Anumba, FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE\r\n\r\nProfessor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.\r\n\r\nChimay Anumba’s research interests are in the fields of advanced engineering informatics, concurrent engineering, knowledge management, distributed collaboration systems, and intelligent systems. He has over 450 scientific publications in these fields and his work has received support worth over £100m from a variety of sources.',NULL),('node','physical_event',0,349,394,'und',0,'Chimay J. Anumba, FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE\r\n\r\nProfessor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.\r\n\r\nChimay Anumba’s research interests are in the fields of advanced engineering informatics, concurrent engineering, knowledge management, distributed collaboration systems, and intelligent systems. He has over 450 scientific publications in these fields and his work has received support worth over £100m from a variety of sources.',NULL),('node','enterprise_event',0,397,444,'und',0,'<p><em style=\"line-height: 15.33px; font-family: Arial, sans-serif; font-size: 13.33px;\"><font color=\"#000000\"><span lang=\"EN-GB\" style=\"line-height: 15.33px; font-size: 10pt;\"><em><font color=\"#000000\">Mark Hansford, Interim Editor, New Civil Engineer</font></em></span></font></em></p>\r\n<p><em style=\"line-height: 15.33px; font-family: Arial, sans-serif; font-size: 13.33px;\"><font color=\"#000000\"><span lang=\"EN-GB\" style=\"line-height: 15.33px; font-size: 10pt;\"><em><font color=\"#000000\">Dave Bosworth, MRICS, Principal Consultant, Excitech</font></em></span>&nbsp;</font></em></p>\r\n<p><em style=\"line-height: 15.33px; font-family: Arial, sans-serif; font-size: 13.33px;\"><font color=\"#000000\"><span lang=\"EN-GB\" style=\"line-height: 15.33px; font-size: 10pt;\"><em><font color=\"#000000\">Leigh Atkinson, Director, Excitech</font></em></span></font></em></p>\r\n','full_html'),('node','physical_event',0,433,480,'und',0,'Chairman ICE-SA and ICE Country Representative Dr Hylton Macdonald',NULL),('node','physical_event',0,434,481,'und',0,'Dr Rob Adam:\r\nDr Rob Adam has been appointed Director Designate of the South African Square Kilometre Array Radiotelescope, from 1 April 2015. He will assume the Director position on 1 January 2016.\r\nUntil recently Rob held the position of Group Executive: Nuclear at the Aveng Group. Prior to joining Aveng, Rob was Chief Executive Officer of the South African Nuclear Energy Corporation (Necsa), South Africa\'s statutory nuclear technology organization. He held this position from 2006 to 2012. Before joining Necsa, Rob was Director-General of the Department of Science and Technology, from 1999 to 2006. Rob has also been a Professor of Physics at both the University of Pretoria and the University of South Africa. \r\nRob serves on the Council of the Academy of Sciences of South Africa and on the Human Resource Development Council and is President of the Nuclear Industry Association of South Africa. \r\nRob has held various academic positions in Europe and South Africa, has published over 30 refereed articles in theoretical physics, published widely on science and technology policy and co-authored a book on science and technology in the Republic of Chile. \r\n',NULL),('node','enterprise_event',0,435,482,'und',0,'<p>Sir John Armitt, the former Olympic Delivery Authority Chair and Commissioner on the recently established National Infrastructure Commission became President of the Institution of Civil Engineers (ICE) on 3 November 2015.</p>\r\n<p>In his inaugural address, he called on industry to innovate and inspire as he gave his &lsquo;Civil Engineers: Shaping ourselves and our world&rsquo; speech at ICE&rsquo;s Headquarters at One Great George Street as he became the 151st President of the Institution of Civil Engineers.</p>\r\n','full_html'),('node','enterprise_event',0,456,503,'und',0,'<p>Duncan Gibb....&nbsp;</p>\r\n','full_html'),('node','physical_event_product',0,479,532,'und',0,'Mr Andrew Baird',NULL),('node','physical_event_product',0,480,533,'und',0,'Mr Andrew Baird',NULL),('node','physical_event_product',0,485,534,'und',0,'Mr Andrew Baird',NULL),('node','physical_event_product',0,486,535,'und',0,'Dr Ron Watermeyer',NULL),('node','physical_event',0,487,536,'und',0,'Chairman - ICE-SA',NULL),('node','physical_event',0,488,537,'und',0,'ANDREW TANNER',NULL),('node','physical_event_product',0,489,538,'und',0,'Christopher Binnington',NULL),('node','physical_event_product',0,490,539,'und',0,'Christopher Binnington',NULL),('node','physical_event',0,513,566,'und',0,'A detailed programme of international speakers is being finalised, and will be published shortly.',NULL),('node','physical_event_product',0,514,567,'und',0,'Christopher Binnington',NULL),('node','physical_event',0,515,571,'und',0,'ICE-SA',NULL),('node','physical_event',0,516,572,'und',0,'Presented by Dr Sean Phillips \r\n\r\nDr Sean Phillips has been a prominent figure in several key positions within the South African government, and has wide and varied experience in management within the public sector. His working career has built on his research into labour intensive road construction and public works programmes to the implementation thereof at the Department of Public Works and Roads in Gauteng and then Limpopo province, where he became HoD from 1999 to 2003. Sean then took the reigns of the National Department of Public Works as Chief Operating officer from 2004 to 2006. His next role was with the Department of Public Enterprises where he managed the Competitive Supplier Development Programme from 2006 to 2007. At this point, Sean took to the private sector as Managing Director of Global Sustainable Development (GSD), a management consultancy firm focusing on the public sector from 2007 to 2010, supporting National Treasury as Technical Assistance, The Business Trust and the Department of Water Affairs and Forestry. From April 2010 to March 2015, Sean took up the role of Director General, Department of Performance Monitoring and Evaluation (DPME) in The Presidency. During April 2015 to April 2016, he was appointed Chief Executive Officer for the Municipal Infrastructure Support Agency (MISA), a government component in the national Department of Cooperative Governance. In May 2016, Sean then took the helm as Managing Director of the Johannesburg Road Agency. \r\n',NULL),('node','enterprise_event',0,517,573,'und',0,'<p>Dr Peter Hansford FREng &ndash; Past President and Fellow of ICE</p>\r\n','full_html'),('node','physical_event',0,544,601,'und',0,'ICE-SA',NULL),('node','physical_event',0,545,602,'und',0,'Andre Le Roux\r\nAndre has over 20 years of water and wastewater treatment experience in the UK and abroad, working as client, consultant and contractor. His experience includes managing the engineering for a number large projects (£35 to £80 m), including co-ordination of all engineering disciplines from project initiation through planning, plant commissioning and handover. He has technical expertise in digestion and thermal hydrolysis, including ancillaries, design of energy centres (CHP, hot water, chilled water & steam), biogas systems, biological and chemical treatment processes and optimisation/performance assessments. At Clearfleau, Andre is Engineering Director and responsible for all engineering aspects of projects from feasibility to handover.',NULL),('node','physical_event',0,546,603,'und',0,'Prof Yunus Ballim',NULL);
/*!40000 ALTER TABLE `field_data_field_presenter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_professional_suffix`
--

DROP TABLE IF EXISTS `field_data_field_professional_suffix`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_professional_suffix` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_professional_suffix_value` varchar(255) DEFAULT NULL,
  `field_professional_suffix_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_professional_suffix_format` (`field_professional_suffix_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 92 (field_professional_suffix)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_professional_suffix`
--

LOCK TABLES `field_data_field_professional_suffix` WRITE;
/*!40000 ALTER TABLE `field_data_field_professional_suffix` DISABLE KEYS */;
INSERT INTO `field_data_field_professional_suffix` VALUES ('user','user',0,1798,1798,'und',0,'Pr. Eng','plain_text'),('user','user',0,1808,1808,'und',0,'Pr. Eng','plain_text'),('user','user',0,1877,1877,'und',0,'Pr. Eng','plain_text'),('user','user',0,1887,1887,'und',0,'Pr. Eng','plain_text'),('user','user',0,1897,1897,'und',0,'Pr. Eng','plain_text'),('user','user',0,1898,1898,'und',0,'Pr. Eng','plain_text'),('user','user',0,1901,1901,'und',0,'Pr. Eng','plain_text'),('user','user',0,1902,1902,'und',0,'Pr. CM','plain_text'),('user','user',0,1903,1903,'und',0,'Pr. Eng','plain_text'),('user','user',0,1904,1904,'und',0,'Pr. Eng','plain_text'),('user','user',0,1908,1908,'und',0,'Pr. Eng','plain_text'),('user','user',0,1910,1910,'und',0,'C.Eng',NULL),('user','user',0,1916,1916,'und',0,'Pr Eng, C Eng',NULL),('user','user',0,1917,1917,'und',0,'Pr. Eng','plain_text'),('user','user',0,1935,1935,'und',0,'Pr. Eng','plain_text'),('user','user',0,1939,1939,'und',0,'Pr. Eng',NULL),('user','user',0,1942,1942,'und',0,'Pr. Eng','plain_text'),('user','user',0,1979,1979,'und',0,'Pr. Eng CEng PrCM PrCPM FSAICE MICE',NULL),('user','user',0,1985,1985,'und',0,'Pr. Eng','plain_text'),('user','user',0,1989,1989,'und',0,'Pr. Eng',NULL),('user','user',0,1990,1990,'und',0,'Pr Tech Eng','plain_text'),('user','user',0,1995,1995,'und',0,'Pr. Eng','plain_text'),('user','user',0,2007,2007,'und',0,'Pr Tech Eng','plain_text'),('user','user',0,2012,2012,'und',0,'Pr. Eng','plain_text'),('user','user',0,2014,2014,'und',0,'Pr. Eng','plain_text'),('user','user',0,2027,2027,'und',0,'Pr. Eng','plain_text'),('user','user',0,2033,2033,'und',0,'Pr. Eng','plain_text'),('user','user',0,2045,2045,'und',0,'Pr. Eng','plain_text'),('user','user',0,2055,2055,'und',0,'Pr. Eng','plain_text'),('user','user',0,2065,2065,'und',0,'Pr Tech Eng','plain_text'),('user','user',0,2076,2076,'und',0,'Pr Tech Eng','plain_text'),('user','user',0,2083,2083,'und',0,'Pr. Eng','plain_text'),('user','user',0,2090,2090,'und',0,'Pr. Eng',NULL),('user','user',0,2140,2140,'und',0,'Pr. Eng','plain_text'),('user','user',0,2142,2142,'und',0,'Pr Tech Eng','plain_text'),('user','user',0,2148,2148,'und',0,'Pr. Eng','plain_text'),('user','user',0,2152,2152,'und',0,'Pr. Eng',NULL),('user','user',0,2153,2153,'und',0,'Pr Tech Eng','plain_text'),('user','user',0,2162,2162,'und',0,'Pr. Eng','plain_text'),('user','user',0,2182,2182,'und',0,'Pr. Eng','plain_text'),('user','user',0,2184,2184,'und',0,'Pr. Eng','plain_text'),('user','user',0,2195,2195,'und',0,'Pr. Eng',NULL),('user','user',0,2200,2200,'und',0,'Pr. Eng','plain_text'),('user','user',0,2206,2206,'und',0,'Pr. Eng',NULL),('user','user',0,2235,2235,'und',0,'Pr. Eng','plain_text'),('user','user',0,2490,2490,'und',0,'MSc(QS)',NULL),('user','user',0,2494,2494,'und',0,'PrQS; RICS',NULL),('user','user',0,2495,2495,'und',0,'FRICS, FCIArb, FAArb (SA)',NULL),('user','user',0,2498,2498,'und',0,'Pr. Eng','plain_text'),('user','user',0,2543,2543,'und',0,'IEng, PrTech Eng',NULL),('user','user',0,2558,2558,'und',0,'Pr. Eng','plain_text'),('user','user',0,2560,2560,'und',0,'Pr Tech Eng',NULL),('user','user',0,2598,2598,'und',0,'Pr Tech Eng','plain_text'),('user','user',0,2838,2838,'und',0,'DEng PrEng CEng PrCM PrCPM FIStructE FICE','plain_text'),('user','user',0,2979,2979,'und',0,'Pr Eng',NULL),('user','user',0,2990,2990,'und',0,'Pr. Eng',NULL),('user','user',0,3495,3495,'und',0,'Pr Tech Eng','plain_text'),('user','user',0,3525,3525,'und',0,'Pr. Eng','plain_text'),('user','user',0,3526,3526,'und',0,'Pr Tech Eng','plain_text'),('user','user',0,3531,3531,'und',0,'Pr. Eng','plain_text'),('user','user',0,3533,3533,'und',0,'Pr Techni Eng','plain_text'),('user','user',0,3535,3535,'und',0,'Pr. Eng','plain_text'),('user','user',0,3536,3536,'und',0,'Pr. Eng','plain_text'),('user','user',0,3537,3537,'und',0,'Pr. Eng','plain_text'),('user','user',0,3538,3538,'und',0,'Pr Tech Eng','plain_text'),('user','user',0,3539,3539,'und',0,'Pr Techni Eng','plain_text'),('user','user',0,3541,3541,'und',0,'Pr. Eng','plain_text'),('user','user',0,3542,3542,'und',0,'Pr. Eng','plain_text'),('user','user',0,3544,3544,'und',0,'Pr. Eng','plain_text'),('user','user',0,3546,3546,'und',0,'Pr. Eng','plain_text'),('user','user',0,3547,3547,'und',0,'Pr Tech Eng','plain_text'),('user','user',0,3552,3552,'und',0,'Pr. Eng','plain_text'),('user','user',0,3554,3554,'und',0,'Pr. Eng','plain_text'),('user','user',0,3555,3555,'und',0,'Pr. Eng','plain_text'),('user','user',0,3557,3557,'und',0,'Pr. Eng','plain_text'),('user','user',0,3562,3562,'und',0,'Pr. Eng','plain_text'),('user','user',0,3569,3569,'und',0,'Pr. Eng','plain_text'),('user','user',0,3572,3572,'und',0,'Pr. Eng','plain_text'),('user','user',0,3573,3573,'und',0,'Pr. Eng','plain_text'),('user','user',0,3574,3574,'und',0,'Pr. Eng','plain_text'),('user','user',0,3576,3576,'und',0,'Pr. Eng','plain_text'),('user','user',0,3578,3578,'und',0,'Pr. Eng','plain_text'),('user','user',0,3579,3579,'und',0,'Pr. Eng','plain_text'),('user','user',0,3583,3583,'und',0,'Pr. Eng','plain_text'),('user','user',0,3584,3584,'und',0,'Pr. Eng','plain_text'),('user','user',0,3585,3585,'und',0,'Pr. Eng','plain_text'),('user','user',0,3586,3586,'und',0,'Pr. Eng','plain_text'),('user','user',0,3593,3593,'und',0,'Pr. Eng','plain_text'),('user','user',0,3594,3594,'und',0,'Pr. Eng','plain_text'),('user','user',0,3600,3600,'und',0,'Pr Tech Eng','plain_text'),('user','user',0,3604,3604,'und',0,'Pr Tech Eng','plain_text'),('user','user',0,3607,3607,'und',0,'Pr. Eng','plain_text'),('user','user',0,3608,3608,'und',0,'Pr. Eng','plain_text'),('user','user',0,3619,3619,'und',0,'Pr Tech Eng','plain_text'),('user','user',0,3637,3637,'und',0,'Pr. Eng','plain_text'),('user','user',0,3642,3642,'und',0,'Pr. Eng','plain_text'),('user','user',0,3652,3652,'und',0,'Pr.PM',NULL),('user','user',0,3679,3679,'und',0,'CEng MICE',NULL),('user','user',0,3732,3732,'und',0,'CEng PrEng',NULL),('user','user',0,3755,3755,'und',0,'Pr.Eng; FAofArb.',NULL),('user','user',0,3788,3788,'und',0,'Pr.Eng',NULL),('user','user',0,3814,3814,'und',0,'PMP',NULL),('user','user',0,3817,3817,'und',0,'PrCM, PMP',NULL),('user','user',0,3819,3819,'und',0,'PrEng',NULL),('user','user',0,3829,3829,'und',0,'Pr Eng',NULL),('user','user',0,3868,3868,'und',0,'Pr.Eng.',NULL),('user','user',0,3889,3889,'und',0,'IEng, Pr Tech Eng',NULL),('user','user',0,3949,3949,'und',0,'Civil Engineering Technologist',NULL),('user','user',0,3953,3953,'und',0,'N/A',NULL),('user','user',0,4060,4060,'und',0,'Adv ',NULL),('user','user',0,4307,4307,'und',0,'Senior',NULL),('user','user',0,4312,4312,'und',0,'LLM, FCIArb, B.Sc, PGDip, PGCert, Dip Adj.',NULL),('user','user',0,4361,4361,'und',0,'Pr Eng',NULL),('user','user',0,4397,4397,'und',0,'Pr.Eng, Pr.CPM',NULL),('user','user',0,4411,4411,'und',0,'BSc. MRICS. AArb.',NULL),('user','user',0,4422,4422,'und',0,'GMICE',NULL),('user','user',0,4764,4764,'und',0,'Pr. Eng. AMICE',NULL),('user','user',0,4785,4785,'und',0,'BSc Underaduate',NULL),('user','user',0,4811,4811,'und',0,'Adv',NULL),('user','user',0,4849,4849,'und',0,'PrCPM Pr Techni Eng',NULL),('user','user',0,4852,4852,'und',0,'Pr Arch',NULL),('user','user',0,4853,4853,'und',0,'Management',NULL),('user','user',0,4867,4867,'und',0,'скачать fifa',NULL),('user','user',0,4878,4878,'und',0,'Pr Eng',NULL),('user','user',0,4879,4879,'und',0,'Pr. Eng.',NULL),('user','user',0,4880,4880,'und',0,'Human',NULL),('user','user',0,4882,4882,'und',0,'Pr m',NULL),('user','user',0,4885,4885,'und',0,'Project Management',NULL),('user','user',0,4889,4889,'und',0,'Human',NULL);
/*!40000 ALTER TABLE `field_data_field_professional_suffix` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_province`
--

DROP TABLE IF EXISTS `field_data_field_province`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_province` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_province_value` varchar(255) DEFAULT NULL,
  `field_province_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_province_format` (`field_province_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 59 (field_province)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_province`
--

LOCK TABLES `field_data_field_province` WRITE;
/*!40000 ALTER TABLE `field_data_field_province` DISABLE KEYS */;
INSERT INTO `field_data_field_province` VALUES ('user','user',0,1797,1797,'und',0,'Western Cape',NULL),('user','user',0,1798,1798,'und',0,'Gauteng',NULL),('user','user',0,1799,1799,'und',0,'KwaZuluNatal',NULL),('user','user',0,1800,1800,'und',0,'Johannesburg',NULL),('user','user',0,1806,1806,'und',0,'Johannesberg',NULL),('user','user',0,1813,1813,'und',0,'KZN',NULL),('user','user',0,1814,1814,'und',0,'Gauteng',NULL),('user','user',0,1818,1818,'und',0,'Cape Province',NULL),('user','user',0,1821,1821,'und',0,'KwaZulu - Natal',NULL),('user','user',0,1826,1826,'und',0,'Western Cape',NULL),('user','user',0,1829,1829,'und',0,'W.Cape',NULL),('user','user',0,1834,1834,'und',0,'Western Cape',NULL),('user','user',0,1835,1835,'und',0,'Western Province',NULL),('user','user',0,1837,1837,'und',0,'Gauteng',NULL),('user','user',0,1839,1839,'und',0,'Gauteng',NULL),('user','user',0,1840,1840,'und',0,'Johannesburg',NULL),('user','user',0,1841,1841,'und',0,'Gauteng',NULL),('user','user',0,1844,1844,'und',0,'Gauteng',NULL),('user','user',0,1845,1845,'und',0,'Cape Town',NULL),('user','user',0,1847,1847,'und',0,'Eastern Cape',NULL),('user','user',0,1849,1849,'und',0,'Eastern Cape',NULL),('user','user',0,1853,1853,'und',0,'Gauteng',NULL),('user','user',0,1855,1855,'und',0,'Eastern Cape',NULL),('user','user',0,1856,1856,'und',0,'South Africa',NULL),('user','user',0,1857,1857,'und',0,'Mpumalanga',NULL),('user','user',0,1859,1859,'und',0,'Gauteng',NULL),('user','user',0,1862,1862,'und',0,'Johannesburg',NULL),('user','user',0,1863,1863,'und',0,'Kwazulu Natal',NULL),('user','user',0,1866,1866,'und',0,'Western Cape',NULL),('user','user',0,1870,1870,'und',0,'Gauteng',NULL),('user','user',0,1871,1871,'und',0,'Gauteng',NULL),('user','user',0,1875,1875,'und',0,'Gauteng',NULL),('user','user',0,1878,1878,'und',0,'Gauteng',NULL),('user','user',0,1883,1883,'und',0,'Gauteng',NULL),('user','user',0,1886,1886,'und',0,'Gauteng',NULL),('user','user',0,1900,1900,'und',0,'Gauteng',NULL),('user','user',0,1902,1902,'und',0,'Free State',NULL),('user','user',0,1916,1916,'und',0,'Gauteng',NULL),('user','user',0,1917,1917,'und',0,'Gauteng',NULL),('user','user',0,1918,1918,'und',0,'KwaZulu-Natal',NULL),('user','user',0,1927,1927,'und',0,'Kwazulu Natal',NULL),('user','user',0,1929,1929,'und',0,'Gauteng',NULL),('user','user',0,1930,1930,'und',0,'Gauteng',NULL),('user','user',0,1932,1932,'und',0,'South Africa',NULL),('user','user',0,1939,1939,'und',0,'Gauteng',NULL),('user','user',0,1944,1944,'und',0,'Western Cape',NULL),('user','user',0,1948,1948,'und',0,'Western Cape',NULL),('user','user',0,1949,1949,'und',0,'Western Cape',NULL),('user','user',0,1951,1951,'und',0,' ',NULL),('user','user',0,1957,1957,'und',0,'Kwazulu-Natal',NULL),('user','user',0,1959,1959,'und',0,'Western Cape',NULL),('user','user',0,1962,1962,'und',0,'Gauteng',NULL),('user','user',0,1964,1964,'und',0,'Central Region',NULL),('user','user',0,1972,1972,'und',0,'Northern Cape',NULL),('user','user',0,1973,1973,'und',0,'Gauteng',NULL),('user','user',0,1975,1975,'und',0,'Western Province',NULL),('user','user',0,1979,1979,'und',0,'Gauteng',NULL),('user','user',0,1980,1980,'und',0,'Johannesburg',NULL),('user','user',0,1982,1982,'und',0,'Western Cape',NULL),('user','user',0,1985,1985,'und',0,'Gauteng',NULL),('user','user',0,1987,1987,'und',0,'KWAZULU-NATAL',NULL),('user','user',0,1989,1989,'und',0,'Gauteng',NULL),('user','user',0,1991,1991,'und',0,'Western Cape',NULL),('user','user',0,1998,1998,'und',0,'None',NULL),('user','user',0,2000,2000,'und',0,'Western Province',NULL),('user','user',0,2003,2003,'und',0,'Gauteng',NULL),('user','user',0,2004,2004,'und',0,'Eastern Cape',NULL),('user','user',0,2010,2010,'und',0,'Gauteng',NULL),('user','user',0,2013,2013,'und',0,'Gauteng',NULL),('user','user',0,2015,2015,'und',0,'Gauteng',NULL),('user','user',0,2016,2016,'und',0,'Gauteng',NULL),('user','user',0,2017,2017,'und',0,'South Africa',NULL),('user','user',0,2018,2018,'und',0,'Gauteng',NULL),('user','user',0,2021,2021,'und',0,'Gauteng',NULL),('user','user',0,2022,2022,'und',0,'Gauteng',NULL),('user','user',0,2030,2030,'und',0,'Western Cape',NULL),('user','user',0,2036,2036,'und',0,'Western Region',NULL),('user','user',0,2038,2038,'und',0,'Gauteng',NULL),('user','user',0,2044,2044,'und',0,'Gauteng',NULL),('user','user',0,2047,2047,'und',0,'Western Cape',NULL),('user','user',0,2049,2049,'und',0,'Western Cape',NULL),('user','user',0,2060,2060,'und',0,'Johannesburg',NULL),('user','user',0,2063,2063,'und',0,'Kwazulu Natal',NULL),('user','user',0,2065,2065,'und',0,'Gauteng',NULL),('user','user',0,2068,2068,'und',0,'GAUTENG',NULL),('user','user',0,2069,2069,'und',0,'Parow East',NULL),('user','user',0,2070,2070,'und',0,'Johannesburg',NULL),('user','user',0,2075,2075,'und',0,'Kzn',NULL),('user','user',0,2079,2079,'und',0,'Gauteng',NULL),('user','user',0,2080,2080,'und',0,'Gauteng',NULL),('user','user',0,2083,2083,'und',0,'LIMPOPO',NULL),('user','user',0,2086,2086,'und',0,'Mpumalanga',NULL),('user','user',0,2088,2088,'und',0,'Gauteng',NULL),('user','user',0,2089,2089,'und',0,'Gauteng',NULL),('user','user',0,2090,2090,'und',0,'Western Province',NULL),('user','user',0,2093,2093,'und',0,'Western Cape',NULL),('user','user',0,2094,2094,'und',0,'Kwazulu Natal',NULL),('user','user',0,2098,2098,'und',0,'Kwazulu-Natal',NULL),('user','user',0,2099,2099,'und',0,'Gauteng',NULL),('user','user',0,2101,2101,'und',0,'Free State',NULL),('user','user',0,2104,2104,'und',0,'Guateng',NULL),('user','user',0,2105,2105,'und',0,'Kwazulu Natal',NULL),('user','user',0,2106,2106,'und',0,'Durban',NULL),('user','user',0,2108,2108,'und',0,'Western Province',NULL),('user','user',0,2109,2109,'und',0,'Kzn',NULL),('user','user',0,2116,2116,'und',0,'South Africa',NULL),('user','user',0,2118,2118,'und',0,'Gauteng',NULL),('user','user',0,2119,2119,'und',0,'Gauteng Province',NULL),('user','user',0,2120,2120,'und',0,'Northern Cape',NULL),('user','user',0,2122,2122,'und',0,'Eastern Cape',NULL),('user','user',0,2123,2123,'und',0,'Gauteng',NULL),('user','user',0,2124,2124,'und',0,'Gauteng',NULL),('user','user',0,2125,2125,'und',0,'Gauteng',NULL),('user','user',0,2127,2127,'und',0,'gauteng',NULL),('user','user',0,2129,2129,'und',0,'KZN',NULL),('user','user',0,2132,2132,'und',0,'Kzn',NULL),('user','user',0,2136,2136,'und',0,'Gauteng',NULL),('user','user',0,2137,2137,'und',0,'Gauteng',NULL),('user','user',0,2147,2147,'und',0,'Western Cape',NULL),('user','user',0,2149,2149,'und',0,'Eastern Cape',NULL),('user','user',0,2151,2151,'und',0,'Western Cape',NULL),('user','user',0,2152,2152,'und',0,'Gauteng',NULL),('user','user',0,2157,2157,'und',0,'Gauteng',NULL),('user','user',0,2158,2158,'und',0,'KZN',NULL),('user','user',0,2159,2159,'und',0,'Gauteng',NULL),('user','user',0,2162,2162,'und',0,'Gauteng',NULL),('user','user',0,2163,2163,'und',0,'Western Cape',NULL),('user','user',0,2164,2164,'und',0,'Gauteng',NULL),('user','user',0,2168,2168,'und',0,'KZN',NULL),('user','user',0,2173,2173,'und',0,'Gauteng',NULL),('user','user',0,2175,2175,'und',0,'Easter Cape',NULL),('user','user',0,2176,2176,'und',0,'Gauteng',NULL),('user','user',0,2180,2180,'und',0,'Gauteng',NULL),('user','user',0,2181,2181,'und',0,'Western Cape',NULL),('user','user',0,2182,2182,'und',0,'Gauteng',NULL),('user','user',0,2183,2183,'und',0,'South Africa',NULL),('user','user',0,2185,2185,'und',0,'Gauteng',NULL),('user','user',0,2188,2188,'und',0,'Western Province',NULL),('user','user',0,2189,2189,'und',0,'Gauteng',NULL),('user','user',0,2190,2190,'und',0,'Gauteng',NULL),('user','user',0,2194,2194,'und',0,'North West',NULL),('user','user',0,2195,2195,'und',0,'Western Province',NULL),('user','user',0,2197,2197,'und',0,'Western Cape',NULL),('user','user',0,2201,2201,'und',0,'Please Select Region, State Or Province',NULL),('user','user',0,2203,2203,'und',0,'Gauteng',NULL),('user','user',0,2204,2204,'und',0,'Western Cape',NULL),('user','user',0,2206,2206,'und',0,'Gauteng',NULL),('user','user',0,2209,2209,'und',0,'Western Province',NULL),('user','user',0,2211,2211,'und',0,'Mpumalnga',NULL),('user','user',0,2212,2212,'und',0,'Western Province',NULL),('user','user',0,2217,2217,'und',0,'South Africa',NULL),('user','user',0,2219,2219,'und',0,'Gauteng',NULL),('user','user',0,2221,2221,'und',0,'Gauteng',NULL),('user','user',0,2223,2223,'und',0,'Gauteng',NULL),('user','user',0,2227,2227,'und',0,'Western Province',NULL),('user','user',0,2231,2231,'und',0,'Cape Town',NULL),('user','user',0,2232,2232,'und',0,'Kwazulu Natal',NULL),('user','user',0,2237,2237,'und',0,'Western Cape',NULL),('user','user',0,2238,2238,'und',0,'Gauteng',NULL),('user','user',0,2244,2244,'und',0,'Limpopo',NULL),('user','user',0,2246,2246,'und',0,'Western Cape',NULL),('user','user',0,2445,2445,'und',0,'Gauteng',NULL),('user','user',0,2450,2450,'und',0,'Nationwide',NULL),('user','user',0,2453,2453,'und',0,'KwaZulu Natal',NULL),('user','user',0,2454,2454,'und',0,'Gauteng',NULL),('user','user',0,2455,2455,'und',0,'North West',NULL),('user','user',0,2477,2477,'und',0,'North-West',NULL),('user','user',0,2479,2479,'und',0,'Gauteng',NULL),('user','user',0,2480,2480,'und',0,'Gauteng ',NULL),('user','user',0,2481,2481,'und',0,'Gauteng',NULL),('user','user',0,2482,2482,'und',0,'Western Cape',NULL),('user','user',0,2483,2483,'und',0,'Gauteng',NULL),('user','user',0,2484,2484,'und',0,'Gauteng',NULL),('user','user',0,2489,2489,'und',0,'Gauteng',NULL),('user','user',0,2490,2490,'und',0,'Gauteng',NULL),('user','user',0,2494,2494,'und',0,'Gauteng',NULL),('user','user',0,2495,2495,'und',0,'Gauteng',NULL),('user','user',0,2497,2497,'und',0,'Western Province',NULL),('user','user',0,2498,2498,'und',0,'Kwa-Zulu Natal',NULL),('user','user',0,2543,2543,'und',0,'Gauteng',NULL),('user','user',0,2544,2544,'und',0,'Gauteng',NULL),('user','user',0,2557,2557,'und',0,'Western Cape',NULL),('user','user',0,2558,2558,'und',0,'Kwa Zulu Natal',NULL),('user','user',0,2559,2559,'und',0,'Western Cape',NULL),('user','user',0,2560,2560,'und',0,'Western Cape',NULL),('user','user',0,2561,2561,'und',0,'KZN',NULL),('user','user',0,2562,2562,'und',0,'Kwa Zulu Natal',NULL),('user','user',0,2563,2563,'und',0,'KwaZulu Natal',NULL),('user','user',0,2564,2564,'und',0,'KZN',NULL),('user','user',0,2565,2565,'und',0,'Durban',NULL),('user','user',0,2568,2568,'und',0,'Western Cape',NULL),('user','user',0,2570,2570,'und',0,'KZN',NULL),('user','user',0,2573,2573,'und',0,'KZN',NULL),('user','user',0,2574,2574,'und',0,'KwaZulu Natal',NULL),('user','user',0,2575,2575,'und',0,'KZN',NULL),('user','user',0,2576,2576,'und',0,'KZN',NULL),('user','user',0,2578,2578,'und',0,'Gauteng',NULL),('user','user',0,2579,2579,'und',0,'Gauteng',NULL),('user','user',0,2580,2580,'und',0,'Gauteng',NULL),('user','user',0,2581,2581,'und',0,'Gauteng',NULL),('user','user',0,2582,2582,'und',0,'Gauteng',NULL),('user','user',0,2583,2583,'und',0,'Gauteng',NULL),('user','user',0,2585,2585,'und',0,'Western Cape',NULL),('user','user',0,2586,2586,'und',0,'Western Cape',NULL),('user','user',0,2591,2591,'und',0,'Western Cape',NULL),('user','user',0,2592,2592,'und',0,'Western Province',NULL),('user','user',0,2593,2593,'und',0,'Gauteng',NULL),('user','user',0,2594,2594,'und',0,'Gauteng',NULL),('user','user',0,2595,2595,'und',0,'WESTERN CAPE',NULL),('user','user',0,2596,2596,'und',0,'Gauteng',NULL),('user','user',0,2597,2597,'und',0,'Gauteng',NULL),('user','user',0,2600,2600,'und',0,'Kwa Zulu Natal',NULL),('user','user',0,2601,2601,'und',0,'kwaZulu Natal',NULL),('user','user',0,2602,2602,'und',0,'Kwa Zulu Natal',NULL),('user','user',0,2603,2603,'und',0,'Gauteng',NULL),('user','user',0,2605,2605,'und',0,'Gauteng',NULL),('user','user',0,2606,2606,'und',0,'Gauteng',NULL),('user','user',0,2607,2607,'und',0,'Gauteng',NULL),('user','user',0,2608,2608,'und',0,'Western Cape',NULL),('user','user',0,2609,2609,'und',0,'Gautemg',NULL),('user','user',0,2682,2682,'und',0,'KwaZulu Natal',NULL),('user','user',0,2684,2684,'und',0,'Gauteng',NULL),('user','user',0,2686,2686,'und',0,'Gauteng',NULL),('user','user',0,2687,2687,'und',0,'Gauteng',NULL),('user','user',0,2688,2688,'und',0,'Gauteng',NULL),('user','user',0,2690,2690,'und',0,'Gauteng',NULL),('user','user',0,2691,2691,'und',0,'Western Cape',NULL),('user','user',0,2693,2693,'und',0,'gauteng',NULL),('user','user',0,2695,2695,'und',0,'Gauteng',NULL),('user','user',0,2696,2696,'und',0,'Gauteng',NULL),('user','user',0,2697,2697,'und',0,'W/C',NULL),('user','user',0,2698,2698,'und',0,'Western Cape',NULL),('user','user',0,2703,2703,'und',0,'Western Cape',NULL),('user','user',0,2704,2704,'und',0,'Western Cape',NULL),('user','user',0,2706,2706,'und',0,'Western Province',NULL),('user','user',0,2962,2962,'und',0,'738',NULL),('user','user',0,2976,2976,'und',0,'80',NULL),('user','user',0,2977,2977,'und',0,'397',NULL),('user','user',0,2978,2978,'und',0,'New Jersey',NULL),('user','user',0,2979,2979,'und',0,'Eastern Cape',NULL),('user','user',0,2981,2981,'und',0,'33',NULL),('user','user',0,2982,2982,'und',0,'14',NULL),('user','user',0,2983,2983,'und',0,'427',NULL),('user','user',0,2985,2985,'und',0,'507',NULL),('user','user',0,2986,2986,'und',0,'279',NULL),('user','user',0,2987,2987,'und',0,'958',NULL),('user','user',0,2988,2988,'und',0,'1064',NULL),('user','user',0,2989,2989,'und',0,'799',NULL),('user','user',0,2990,2990,'und',0,'Gauteng',NULL),('user','user',0,3039,3039,'und',0,'Gauteng',NULL),('user','user',0,3494,3494,'und',0,'GP',NULL),('user','user',0,3495,3495,'und',0,'KZN',NULL),('user','user',0,3496,3496,'und',0,'Gauteng',NULL),('user','user',0,3497,3497,'und',0,'76',NULL),('user','user',0,3498,3498,'und',0,'North West',NULL),('user','user',0,3508,3508,'und',0,'782',NULL),('user','user',0,3509,3509,'und',0,'766',NULL),('user','user',0,3510,3510,'und',0,'154',NULL),('user','user',0,3511,3511,'und',0,'259',NULL),('user','user',0,3512,3512,'und',0,'29',NULL),('user','user',0,3513,3513,'und',0,'507',NULL),('user','user',0,3514,3514,'und',0,'427',NULL),('user','user',0,3515,3515,'und',0,'264',NULL),('user','user',0,3516,3516,'und',0,'429',NULL),('user','user',0,3517,3517,'und',0,'259',NULL),('user','user',0,3518,3518,'und',0,'Gauteng',NULL),('user','user',0,3652,3652,'und',0,'Gauteng',NULL),('user','user',0,3732,3732,'und',0,'Western Province',NULL),('user','user',0,3755,3755,'und',0,'Gauteng',NULL),('user','user',0,3767,3767,'und',0,'Mpumalanga',NULL),('user','user',0,3781,3781,'und',0,'Gauteng',NULL),('user','user',0,3787,3787,'und',0,'Gauteng',NULL),('user','user',0,3788,3788,'und',0,'Gauteng',NULL),('user','user',0,3814,3814,'und',0,'Gauteng',NULL),('user','user',0,3817,3817,'und',0,'Northwest Province',NULL),('user','user',0,3819,3819,'und',0,'Gauteng',NULL),('user','user',0,3820,3820,'und',0,'Gauteng',NULL),('user','user',0,3829,3829,'und',0,'Gauteng',NULL),('user','user',0,3868,3868,'und',0,'Gauteng',NULL),('user','user',0,3889,3889,'und',0,'Gauteng',NULL),('user','user',0,3899,3899,'und',0,'Gauteng',NULL),('user','user',0,3949,3949,'und',0,'Gauteng',NULL),('user','user',0,3953,3953,'und',0,'Gauteng',NULL),('user','user',0,4053,4053,'und',0,'Gauteng',NULL),('user','user',0,4055,4055,'und',0,'Gauteng',NULL),('user','user',0,4060,4060,'und',0,'Gauteng ',NULL),('user','user',0,4135,4135,'und',0,'Gauteng',NULL),('user','user',0,4307,4307,'und',0,'Gauteng',NULL),('user','user',0,4311,4311,'und',0,'Gauteng',NULL),('user','user',0,4312,4312,'und',0,'Gauteng',NULL),('user','user',0,4313,4313,'und',0,'Gauteng',NULL),('user','user',0,4316,4316,'und',0,'Kwazulu Natal',NULL),('user','user',0,4361,4361,'und',0,'Eastern Cape',NULL),('user','user',0,4362,4362,'und',0,'western cape',NULL),('user','user',0,4371,4371,'und',0,'GAUTENG',NULL),('user','user',0,4397,4397,'und',0,'Western Cape',NULL),('user','user',0,4411,4411,'und',0,'Gauteng',NULL),('user','user',0,4417,4417,'und',0,'Kwa-Zulu Natal',NULL),('user','user',0,4420,4420,'und',0,'EASTERN CAPE',NULL),('user','user',0,4422,4422,'und',0,'Dar Es Salaam',NULL),('user','user',0,4545,4545,'und',0,'Limpopo',NULL),('user','user',0,4546,4546,'und',0,'Freestate',NULL),('user','user',0,4612,4612,'und',0,'Gauteng',NULL),('user','user',0,4627,4627,'und',0,'GAUTENG',NULL),('user','user',0,4764,4764,'und',0,'Gauteng',NULL),('user','user',0,4770,4770,'und',0,'KwaZulu-Natal ',NULL),('user','user',0,4784,4784,'und',0,'Gauteng',NULL),('user','user',0,4785,4785,'und',0,'Gauteng',NULL),('user','user',0,4811,4811,'und',0,'Gauteng',NULL),('user','user',0,4847,4847,'und',0,'Gauteng',NULL),('user','user',0,4849,4849,'und',0,'Gauteng',NULL),('user','user',0,4852,4852,'und',0,'Western cape',NULL),('user','user',0,4853,4853,'und',0,'1064',NULL),('user','user',0,4862,4862,'und',0,'Gauteng',NULL),('user','user',0,4867,4867,'und',0,'798',NULL),('user','user',0,4869,4869,'und',0,'958',NULL),('user','user',0,4878,4878,'und',0,'EC',NULL),('user','user',0,4879,4879,'und',0,'Gauteng',NULL),('user','user',0,4880,4880,'und',0,'477',NULL),('user','user',0,4882,4882,'und',0,'Gauteng ',NULL),('user','user',0,4883,4883,'und',0,'Kwa-Zulu Natal',NULL),('user','user',0,4888,4888,'und',0,'Gauteng',NULL),('user','user',0,4889,4889,'und',0,'359',NULL);
/*!40000 ALTER TABLE `field_data_field_province` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_psc_pssc`
--

DROP TABLE IF EXISTS `field_data_field_psc_pssc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_psc_pssc` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_psc_pssc_value` int DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_psc_pssc_value` (`field_psc_pssc_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 75 (field_psc_pssc)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_psc_pssc`
--

LOCK TABLES `field_data_field_psc_pssc` WRITE;
/*!40000 ALTER TABLE `field_data_field_psc_pssc` DISABLE KEYS */;
INSERT INTO `field_data_field_psc_pssc` VALUES ('profile2','main',0,2,2,'und',0,1),('profile2','main',0,3,3,'und',0,1),('profile2','main',0,4,4,'und',0,1),('profile2','main',0,5,5,'und',0,0),('profile2','main',0,6,6,'und',0,1),('profile2','main',0,7,7,'und',0,1),('profile2','main',0,8,8,'und',0,1),('profile2','main',0,10,10,'und',0,1),('profile2','main',0,11,11,'und',0,1),('profile2','main',0,12,12,'und',0,1),('profile2','main',0,13,13,'und',0,1),('profile2','main',0,14,14,'und',0,1),('profile2','main',0,15,15,'und',0,0),('profile2','main',0,16,16,'und',0,0),('profile2','main',0,17,17,'und',0,1),('profile2','main',0,18,18,'und',0,1),('profile2','main',0,19,19,'und',0,1),('profile2','main',0,20,20,'und',0,1),('profile2','main',0,21,21,'und',0,1);
/*!40000 ALTER TABLE `field_data_field_psc_pssc` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_quiz`
--

DROP TABLE IF EXISTS `field_data_field_quiz`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_quiz` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_quiz_nid` int unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_quiz_nid` (`field_quiz_nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 18 (field_quiz)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_quiz`
--

LOCK TABLES `field_data_field_quiz` WRITE;
/*!40000 ALTER TABLE `field_data_field_quiz` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_data_field_quiz` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_quiz_master`
--

DROP TABLE IF EXISTS `field_data_field_quiz_master`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_quiz_master` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_quiz_master_value` varchar(255) DEFAULT NULL,
  `field_quiz_master_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_quiz_master_format` (`field_quiz_master_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 82 (field_quiz_master)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_quiz_master`
--

LOCK TABLES `field_data_field_quiz_master` WRITE;
/*!40000 ALTER TABLE `field_data_field_quiz_master` DISABLE KEYS */;
INSERT INTO `field_data_field_quiz_master` VALUES ('node','enterprise_event',0,320,362,'und',0,'Andrew Butlin',NULL),('node','enterprise_event',0,397,444,'und',0,'Ursula Eicker',NULL),('node','enterprise_event',0,435,482,'und',0,'Alain Jacquet',NULL),('node','physical_event',0,513,566,'und',0,'Alain Jacquet',NULL),('node','physical_event',0,515,571,'und',0,'Alain Jacquet',NULL),('node','physical_event',0,516,572,'und',0,'Pending',NULL),('node','enterprise_event',0,517,573,'und',0,'D L Renwick PrEng 890484',NULL),('node','physical_event',0,544,601,'und',0,'None',NULL),('node','physical_event',0,545,602,'und',0,'None',NULL),('node','physical_event',0,546,603,'und',0,'Alain Jacquet',NULL),('node','enterprise_event',0,557,614,'und',0,'Qz',NULL);
/*!40000 ALTER TABLE `field_data_field_quiz_master` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_race`
--

DROP TABLE IF EXISTS `field_data_field_race`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_race` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_race_value` varchar(255) DEFAULT NULL,
  `field_race_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_race_format` (`field_race_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 58 (field_race)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_race`
--

LOCK TABLES `field_data_field_race` WRITE;
/*!40000 ALTER TABLE `field_data_field_race` DISABLE KEYS */;
INSERT INTO `field_data_field_race` VALUES ('user','user',0,1797,1797,'und',0,'White',NULL),('user','user',0,1798,1798,'und',0,'White','plain_text'),('user','user',0,1799,1799,'und',0,'White',NULL),('user','user',0,1803,1803,'und',0,'African',NULL),('user','user',0,1806,1806,'und',0,'black +white',NULL),('user','user',0,1808,1808,'und',0,'White','plain_text'),('user','user',0,1814,1814,'und',0,'White European',NULL),('user','user',0,1821,1821,'und',0,'White','plain_text'),('user','user',0,1824,1824,'und',0,'Coloured',NULL),('user','user',0,1825,1825,'und',0,'African',NULL),('user','user',0,1830,1830,'und',0,'White','plain_text'),('user','user',0,1833,1833,'und',0,'White',NULL),('user','user',0,1837,1837,'und',0,'White',NULL),('user','user',0,1844,1844,'und',0,'White',NULL),('user','user',0,1852,1852,'und',0,'African',NULL),('user','user',0,1853,1853,'und',0,'African',NULL),('user','user',0,1862,1862,'und',0,'White','plain_text'),('user','user',0,1865,1865,'und',0,'White',NULL),('user','user',0,1877,1877,'und',0,'White','plain_text'),('user','user',0,1883,1883,'und',0,'White',NULL),('user','user',0,1887,1887,'und',0,'White','plain_text'),('user','user',0,1888,1888,'und',0,'White','plain_text'),('user','user',0,1889,1889,'und',0,'White',NULL),('user','user',0,1890,1890,'und',0,'White','plain_text'),('user','user',0,1896,1896,'und',0,'White',NULL),('user','user',0,1897,1897,'und',0,'White','plain_text'),('user','user',0,1898,1898,'und',0,'White','plain_text'),('user','user',0,1899,1899,'und',0,'White',NULL),('user','user',0,1901,1901,'und',0,'White','plain_text'),('user','user',0,1902,1902,'und',0,'African','plain_text'),('user','user',0,1903,1903,'und',0,'White','plain_text'),('user','user',0,1904,1904,'und',0,'White','plain_text'),('user','user',0,1905,1905,'und',0,'White',NULL),('user','user',0,1908,1908,'und',0,'White','plain_text'),('user','user',0,1909,1909,'und',0,'Asian',NULL),('user','user',0,1910,1910,'und',0,'White','plain_text'),('user','user',0,1911,1911,'und',0,'WHITE',NULL),('user','user',0,1913,1913,'und',0,'White','plain_text'),('user','user',0,1916,1916,'und',0,'White',NULL),('user','user',0,1917,1917,'und',0,'White','plain_text'),('user','user',0,1918,1918,'und',0,'WHITE',NULL),('user','user',0,1921,1921,'und',0,'African','plain_text'),('user','user',0,1924,1924,'und',0,'White',NULL),('user','user',0,1929,1929,'und',0,'White',NULL),('user','user',0,1931,1931,'und',0,'White',NULL),('user','user',0,1935,1935,'und',0,'White','plain_text'),('user','user',0,1938,1938,'und',0,'White',NULL),('user','user',0,1939,1939,'und',0,'White',NULL),('user','user',0,1942,1942,'und',0,'White','plain_text'),('user','user',0,1944,1944,'und',0,'Coloured','plain_text'),('user','user',0,1961,1961,'und',0,'White',NULL),('user','user',0,1964,1964,'und',0,'African','plain_text'),('user','user',0,1972,1972,'und',0,'White','plain_text'),('user','user',0,1975,1975,'und',0,'white',NULL),('user','user',0,1979,1979,'und',0,'White',NULL),('user','user',0,1980,1980,'und',0,'White','plain_text'),('user','user',0,1984,1984,'und',0,'Indian',NULL),('user','user',0,1985,1985,'und',0,'White','plain_text'),('user','user',0,1987,1987,'und',0,'AFRICAN',NULL),('user','user',0,1989,1989,'und',0,'White',NULL),('user','user',0,1990,1990,'und',0,'White','plain_text'),('user','user',0,1995,1995,'und',0,'White','plain_text'),('user','user',0,1996,1996,'und',0,'White',NULL),('user','user',0,1998,1998,'und',0,'White','plain_text'),('user','user',0,1999,1999,'und',0,'White','plain_text'),('user','user',0,2000,2000,'und',0,'White',NULL),('user','user',0,2001,2001,'und',0,'Coloured',NULL),('user','user',0,2005,2005,'und',0,'African','plain_text'),('user','user',0,2007,2007,'und',0,'White','plain_text'),('user','user',0,2010,2010,'und',0,'European',NULL),('user','user',0,2012,2012,'und',0,'White','plain_text'),('user','user',0,2014,2014,'und',0,'Unspecified','plain_text'),('user','user',0,2015,2015,'und',0,'African',NULL),('user','user',0,2020,2020,'und',0,'White','plain_text'),('user','user',0,2021,2021,'und',0,'White',NULL),('user','user',0,2027,2027,'und',0,'African','plain_text'),('user','user',0,2028,2028,'und',0,'African','plain_text'),('user','user',0,2030,2030,'und',0,'White',NULL),('user','user',0,2033,2033,'und',0,'White','plain_text'),('user','user',0,2042,2042,'und',0,'White',NULL),('user','user',0,2044,2044,'und',0,'White',NULL),('user','user',0,2045,2045,'und',0,'White','plain_text'),('user','user',0,2047,2047,'und',0,'White','plain_text'),('user','user',0,2049,2049,'und',0,'White',NULL),('user','user',0,2053,2053,'und',0,'African',NULL),('user','user',0,2055,2055,'und',0,'White','plain_text'),('user','user',0,2057,2057,'und',0,'african',NULL),('user','user',0,2058,2058,'und',0,'African','plain_text'),('user','user',0,2059,2059,'und',0,'African','plain_text'),('user','user',0,2064,2064,'und',0,'African','plain_text'),('user','user',0,2065,2065,'und',0,'African','plain_text'),('user','user',0,2066,2066,'und',0,'African',NULL),('user','user',0,2068,2068,'und',0,'BLACK',NULL),('user','user',0,2074,2074,'und',0,'really?',NULL),('user','user',0,2076,2076,'und',0,'African','plain_text'),('user','user',0,2077,2077,'und',0,'Asian','plain_text'),('user','user',0,2081,2081,'und',0,'White',NULL),('user','user',0,2083,2083,'und',0,'African','plain_text'),('user','user',0,2085,2085,'und',0,'African',NULL),('user','user',0,2087,2087,'und',0,'African','plain_text'),('user','user',0,2090,2090,'und',0,'White',NULL),('user','user',0,2091,2091,'und',0,'Coloured','plain_text'),('user','user',0,2092,2092,'und',0,'White','plain_text'),('user','user',0,2094,2094,'und',0,'White',NULL),('user','user',0,2097,2097,'und',0,'White','plain_text'),('user','user',0,2102,2102,'und',0,'White',NULL),('user','user',0,2107,2107,'und',0,'Asian','plain_text'),('user','user',0,2114,2114,'und',0,'White',NULL),('user','user',0,2115,2115,'und',0,'Asian',NULL),('user','user',0,2120,2120,'und',0,'Coloured','plain_text'),('user','user',0,2122,2122,'und',0,'White',NULL),('user','user',0,2126,2126,'und',0,'White',NULL),('user','user',0,2127,2127,'und',0,'White','plain_text'),('user','user',0,2129,2129,'und',0,'European',NULL),('user','user',0,2134,2134,'und',0,'White',NULL),('user','user',0,2137,2137,'und',0,'White','plain_text'),('user','user',0,2140,2140,'und',0,'White','plain_text'),('user','user',0,2142,2142,'und',0,'Coloured','plain_text'),('user','user',0,2148,2148,'und',0,'African','plain_text'),('user','user',0,2149,2149,'und',0,'African',NULL),('user','user',0,2151,2151,'und',0,'W',NULL),('user','user',0,2152,2152,'und',0,'White','plain_text'),('user','user',0,2153,2153,'und',0,'White','plain_text'),('user','user',0,2154,2154,'und',0,'Asian',NULL),('user','user',0,2157,2157,'und',0,'White','plain_text'),('user','user',0,2161,2161,'und',0,'White',NULL),('user','user',0,2162,2162,'und',0,'White','plain_text'),('user','user',0,2168,2168,'und',0,'White','plain_text'),('user','user',0,2172,2172,'und',0,'African','plain_text'),('user','user',0,2177,2177,'und',0,'African',NULL),('user','user',0,2182,2182,'und',0,'White','plain_text'),('user','user',0,2184,2184,'und',0,'African','plain_text'),('user','user',0,2186,2186,'und',0,'White','plain_text'),('user','user',0,2190,2190,'und',0,'White',NULL),('user','user',0,2192,2192,'und',0,'White',NULL),('user','user',0,2194,2194,'und',0,'White','plain_text'),('user','user',0,2195,2195,'und',0,'White',NULL),('user','user',0,2200,2200,'und',0,'White','plain_text'),('user','user',0,2206,2206,'und',0,'White',NULL),('user','user',0,2212,2212,'und',0,'Anglo Saxon',NULL),('user','user',0,2221,2221,'und',0,'White',NULL),('user','user',0,2222,2222,'und',0,'White','plain_text'),('user','user',0,2229,2229,'und',0,'White','plain_text'),('user','user',0,2231,2231,'und',0,'White',NULL),('user','user',0,2235,2235,'und',0,'White','plain_text'),('user','user',0,2237,2237,'und',0,'White','plain_text'),('user','user',0,2244,2244,'und',0,'AFRICAN',NULL),('user','user',0,2445,2445,'und',0,'White',NULL),('user','user',0,2450,2450,'und',0,'White',NULL),('user','user',0,2453,2453,'und',0,'African',NULL),('user','user',0,2454,2454,'und',0,'White',NULL),('user','user',0,2455,2455,'und',0,'Black',NULL),('user','user',0,2477,2477,'und',0,'White','plain_text'),('user','user',0,2479,2479,'und',0,'Indian',NULL),('user','user',0,2481,2481,'und',0,'Black',NULL),('user','user',0,2483,2483,'und',0,'Caucasian',NULL),('user','user',0,2484,2484,'und',0,'White',NULL),('user','user',0,2489,2489,'und',0,'South African',NULL),('user','user',0,2490,2490,'und',0,'White',NULL),('user','user',0,2494,2494,'und',0,'European',NULL),('user','user',0,2498,2498,'und',0,'White','plain_text'),('user','user',0,2543,2543,'und',0,'White',NULL),('user','user',0,2544,2544,'und',0,'White','plain_text'),('user','user',0,2557,2557,'und',0,'White','plain_text'),('user','user',0,2558,2558,'und',0,'African','plain_text'),('user','user',0,2559,2559,'und',0,'W',NULL),('user','user',0,2560,2560,'und',0,'White',NULL),('user','user',0,2565,2565,'und',0,'White',NULL),('user','user',0,2566,2566,'und',0,'White',NULL),('user','user',0,2568,2568,'und',0,'White',NULL),('user','user',0,2569,2569,'und',0,'White',NULL),('user','user',0,2573,2573,'und',0,'White',NULL),('user','user',0,2575,2575,'und',0,'white',NULL),('user','user',0,2578,2578,'und',0,'Caucasion',NULL),('user','user',0,2579,2579,'und',0,'White',NULL),('user','user',0,2580,2580,'und',0,'African',NULL),('user','user',0,2581,2581,'und',0,'Black',NULL),('user','user',0,2582,2582,'und',0,'white',NULL),('user','user',0,2583,2583,'und',0,'White',NULL),('user','user',0,2585,2585,'und',0,'w',NULL),('user','user',0,2586,2586,'und',0,'White',NULL),('user','user',0,2588,2588,'und',0,'White',NULL),('user','user',0,2591,2591,'und',0,'White',NULL),('user','user',0,2593,2593,'und',0,'White',NULL),('user','user',0,2596,2596,'und',0,'W',NULL),('user','user',0,2597,2597,'und',0,'White','plain_text'),('user','user',0,2598,2598,'und',0,'African','plain_text'),('user','user',0,2600,2600,'und',0,'Colored',NULL),('user','user',0,2601,2601,'und',0,'White',NULL),('user','user',0,2602,2602,'und',0,'Indian',NULL),('user','user',0,2603,2603,'und',0,'Indian',NULL),('user','user',0,2605,2605,'und',0,'White',NULL),('user','user',0,2606,2606,'und',0,'White',NULL),('user','user',0,2607,2607,'und',0,'Mixed',NULL),('user','user',0,2608,2608,'und',0,'White',NULL),('user','user',0,2609,2609,'und',0,'Indian ',NULL),('user','user',0,2682,2682,'und',0,'African','plain_text'),('user','user',0,2686,2686,'und',0,'White',NULL),('user','user',0,2688,2688,'und',0,'White',NULL),('user','user',0,2690,2690,'und',0,'Portuguese',NULL),('user','user',0,2691,2691,'und',0,'White',NULL),('user','user',0,2693,2693,'und',0,'white',NULL),('user','user',0,2695,2695,'und',0,'White',NULL),('user','user',0,2697,2697,'und',0,'-',NULL),('user','user',0,2698,2698,'und',0,'White',NULL),('user','user',0,2704,2704,'und',0,'W',NULL),('user','user',0,2838,2838,'und',0,'White','plain_text'),('user','user',0,2897,2897,'und',0,'White','plain_text'),('user','user',0,2962,2962,'und',0,'Gnome',NULL),('user','user',0,2976,2976,'und',0,'Tauren',NULL),('user','user',0,2977,2977,'und',0,'Night Elf',NULL),('user','user',0,2979,2979,'und',0,'W',NULL),('user','user',0,2981,2981,'und',0,'Orc',NULL),('user','user',0,2982,2982,'und',0,'Night Elf',NULL),('user','user',0,2983,2983,'und',0,'Bolian',NULL),('user','user',0,2985,2985,'und',0,'Night Elf',NULL),('user','user',0,2986,2986,'und',0,'Undead',NULL),('user','user',0,2987,2987,'und',0,'Bolian',NULL),('user','user',0,2988,2988,'und',0,'Undead',NULL),('user','user',0,2989,2989,'und',0,'Bolian',NULL),('user','user',0,2990,2990,'und',0,'African',NULL),('user','user',0,3039,3039,'und',0,'swazi',NULL),('user','user',0,3495,3495,'und',0,'White','plain_text'),('user','user',0,3496,3496,'und',0,'Cacasian',NULL),('user','user',0,3497,3497,'und',0,'Other',NULL),('user','user',0,3498,3498,'und',0,'White',NULL),('user','user',0,3508,3508,'und',0,'Undead',NULL),('user','user',0,3509,3509,'und',0,'Other',NULL),('user','user',0,3510,3510,'und',0,'Tauren',NULL),('user','user',0,3511,3511,'und',0,'Bolian',NULL),('user','user',0,3512,3512,'und',0,'Bolian',NULL),('user','user',0,3513,3513,'und',0,'Blood Elf',NULL),('user','user',0,3514,3514,'und',0,'Tauren',NULL),('user','user',0,3515,3515,'und',0,'Blood Elf',NULL),('user','user',0,3516,3516,'und',0,'Troll',NULL),('user','user',0,3517,3517,'und',0,'Undead',NULL),('user','user',0,3518,3518,'und',0,'Indian',NULL),('user','user',0,3525,3525,'und',0,'White','plain_text'),('user','user',0,3526,3526,'und',0,'White','plain_text'),('user','user',0,3527,3527,'und',0,'Coloured','plain_text'),('user','user',0,3528,3528,'und',0,'African','plain_text'),('user','user',0,3529,3529,'und',0,'African','plain_text'),('user','user',0,3530,3530,'und',0,'African','plain_text'),('user','user',0,3531,3531,'und',0,'Asian','plain_text'),('user','user',0,3532,3532,'und',0,'White','plain_text'),('user','user',0,3533,3533,'und',0,'Coloured','plain_text'),('user','user',0,3534,3534,'und',0,'African','plain_text'),('user','user',0,3535,3535,'und',0,'White','plain_text'),('user','user',0,3536,3536,'und',0,'White','plain_text'),('user','user',0,3537,3537,'und',0,'African','plain_text'),('user','user',0,3538,3538,'und',0,'White','plain_text'),('user','user',0,3539,3539,'und',0,'White','plain_text'),('user','user',0,3540,3540,'und',0,'African','plain_text'),('user','user',0,3541,3541,'und',0,'White','plain_text'),('user','user',0,3542,3542,'und',0,'White','plain_text'),('user','user',0,3543,3543,'und',0,'Unspecified','plain_text'),('user','user',0,3544,3544,'und',0,'Asian','plain_text'),('user','user',0,3545,3545,'und',0,'African','plain_text'),('user','user',0,3546,3546,'und',0,'White','plain_text'),('user','user',0,3547,3547,'und',0,'Asian','plain_text'),('user','user',0,3548,3548,'und',0,'African','plain_text'),('user','user',0,3549,3549,'und',0,'African','plain_text'),('user','user',0,3551,3551,'und',0,'White','plain_text'),('user','user',0,3552,3552,'und',0,'Asian','plain_text'),('user','user',0,3553,3553,'und',0,'African','plain_text'),('user','user',0,3554,3554,'und',0,'African','plain_text'),('user','user',0,3555,3555,'und',0,'White','plain_text'),('user','user',0,3556,3556,'und',0,'White','plain_text'),('user','user',0,3557,3557,'und',0,'White','plain_text'),('user','user',0,3558,3558,'und',0,'White','plain_text'),('user','user',0,3559,3559,'und',0,'White','plain_text'),('user','user',0,3560,3560,'und',0,'Asian','plain_text'),('user','user',0,3561,3561,'und',0,'African','plain_text'),('user','user',0,3562,3562,'und',0,'White','plain_text'),('user','user',0,3563,3563,'und',0,'Asian','plain_text'),('user','user',0,3564,3564,'und',0,'White','plain_text'),('user','user',0,3565,3565,'und',0,'Asian','plain_text'),('user','user',0,3566,3566,'und',0,'White','plain_text'),('user','user',0,3567,3567,'und',0,'White','plain_text'),('user','user',0,3568,3568,'und',0,'White','plain_text'),('user','user',0,3569,3569,'und',0,'White','plain_text'),('user','user',0,3570,3570,'und',0,'African','plain_text'),('user','user',0,3571,3571,'und',0,'African','plain_text'),('user','user',0,3572,3572,'und',0,'White','plain_text'),('user','user',0,3573,3573,'und',0,'White','plain_text'),('user','user',0,3574,3574,'und',0,'White','plain_text'),('user','user',0,3575,3575,'und',0,'White','plain_text'),('user','user',0,3576,3576,'und',0,'Unspecified','plain_text'),('user','user',0,3577,3577,'und',0,'African','plain_text'),('user','user',0,3578,3578,'und',0,'White','plain_text'),('user','user',0,3579,3579,'und',0,'White','plain_text'),('user','user',0,3580,3580,'und',0,'White','plain_text'),('user','user',0,3581,3581,'und',0,'White','plain_text'),('user','user',0,3582,3582,'und',0,'White','plain_text'),('user','user',0,3583,3583,'und',0,'White','plain_text'),('user','user',0,3584,3584,'und',0,'White','plain_text'),('user','user',0,3585,3585,'und',0,'White','plain_text'),('user','user',0,3586,3586,'und',0,'White','plain_text'),('user','user',0,3587,3587,'und',0,'African','plain_text'),('user','user',0,3588,3588,'und',0,'African','plain_text'),('user','user',0,3589,3589,'und',0,'White','plain_text'),('user','user',0,3590,3590,'und',0,'White','plain_text'),('user','user',0,3591,3591,'und',0,'White','plain_text'),('user','user',0,3592,3592,'und',0,'Asian','plain_text'),('user','user',0,3593,3593,'und',0,'White','plain_text'),('user','user',0,3594,3594,'und',0,'African','plain_text'),('user','user',0,3595,3595,'und',0,'White','plain_text'),('user','user',0,3596,3596,'und',0,'African','plain_text'),('user','user',0,3597,3597,'und',0,'Coloured','plain_text'),('user','user',0,3598,3598,'und',0,'African','plain_text'),('user','user',0,3599,3599,'und',0,'White','plain_text'),('user','user',0,3600,3600,'und',0,'African','plain_text'),('user','user',0,3601,3601,'und',0,'African','plain_text'),('user','user',0,3602,3602,'und',0,'African','plain_text'),('user','user',0,3603,3603,'und',0,'Asian','plain_text'),('user','user',0,3604,3604,'und',0,'White','plain_text'),('user','user',0,3605,3605,'und',0,'White','plain_text'),('user','user',0,3606,3606,'und',0,'White','plain_text'),('user','user',0,3607,3607,'und',0,'White','plain_text'),('user','user',0,3608,3608,'und',0,'White','plain_text'),('user','user',0,3609,3609,'und',0,'Asian','plain_text'),('user','user',0,3610,3610,'und',0,'White','plain_text'),('user','user',0,3611,3611,'und',0,'White','plain_text'),('user','user',0,3612,3612,'und',0,'African','plain_text'),('user','user',0,3613,3613,'und',0,'White','plain_text'),('user','user',0,3614,3614,'und',0,'African','plain_text'),('user','user',0,3615,3615,'und',0,'Coloured','plain_text'),('user','user',0,3616,3616,'und',0,'Coloured','plain_text'),('user','user',0,3617,3617,'und',0,'White','plain_text'),('user','user',0,3618,3618,'und',0,'African','plain_text'),('user','user',0,3619,3619,'und',0,'African','plain_text'),('user','user',0,3620,3620,'und',0,'African','plain_text'),('user','user',0,3621,3621,'und',0,'Coloured','plain_text'),('user','user',0,3622,3622,'und',0,'Coloured','plain_text'),('user','user',0,3623,3623,'und',0,'Coloured','plain_text'),('user','user',0,3624,3624,'und',0,'White','plain_text'),('user','user',0,3625,3625,'und',0,'White','plain_text'),('user','user',0,3626,3626,'und',0,'African','plain_text'),('user','user',0,3627,3627,'und',0,'White','plain_text'),('user','user',0,3628,3628,'und',0,'African','plain_text'),('user','user',0,3629,3629,'und',0,'Coloured','plain_text'),('user','user',0,3630,3630,'und',0,'African','plain_text'),('user','user',0,3632,3632,'und',0,'White','plain_text'),('user','user',0,3633,3633,'und',0,'Coloured','plain_text'),('user','user',0,3634,3634,'und',0,'White','plain_text'),('user','user',0,3635,3635,'und',0,'Coloured','plain_text'),('user','user',0,3636,3636,'und',0,'African','plain_text'),('user','user',0,3637,3637,'und',0,'White','plain_text'),('user','user',0,3638,3638,'und',0,'Asian','plain_text'),('user','user',0,3639,3639,'und',0,'African','plain_text'),('user','user',0,3640,3640,'und',0,'Coloured','plain_text'),('user','user',0,3641,3641,'und',0,'White','plain_text'),('user','user',0,3642,3642,'und',0,'White','plain_text'),('user','user',0,3643,3643,'und',0,'White','plain_text'),('user','user',0,3645,3645,'und',0,'White','plain_text'),('user','user',0,3652,3652,'und',0,'African',NULL),('user','user',0,3732,3732,'und',0,'Europen',NULL),('user','user',0,3755,3755,'und',0,'White',NULL),('user','user',0,3767,3767,'und',0,'White',NULL),('user','user',0,3781,3781,'und',0,'White',NULL),('user','user',0,3788,3788,'und',0,'African',NULL),('user','user',0,3811,3811,'und',0,'african-black',NULL),('user','user',0,3814,3814,'und',0,'African',NULL),('user','user',0,3817,3817,'und',0,'White',NULL),('user','user',0,3819,3819,'und',0,'Black',NULL),('user','user',0,3820,3820,'und',0,'White',NULL),('user','user',0,3829,3829,'und',0,'White',NULL),('user','user',0,3835,3835,'und',0,'White','plain_text'),('user','user',0,3836,3836,'und',0,'White','plain_text'),('user','user',0,3837,3837,'und',0,'White','plain_text'),('user','user',0,3838,3838,'und',0,'White','plain_text'),('user','user',0,3839,3839,'und',0,'White','plain_text'),('user','user',0,3840,3840,'und',0,'Asian','plain_text'),('user','user',0,3841,3841,'und',0,'White','plain_text'),('user','user',0,3842,3842,'und',0,'White',NULL),('user','user',0,3843,3843,'und',0,'White','plain_text'),('user','user',0,3844,3844,'und',0,'African','plain_text'),('user','user',0,3845,3845,'und',0,'Unspecified','plain_text'),('user','user',0,3846,3846,'und',0,'White','plain_text'),('user','user',0,3847,3847,'und',0,'White','plain_text'),('user','user',0,3848,3848,'und',0,'African','plain_text'),('user','user',0,3849,3849,'und',0,'White','plain_text'),('user','user',0,3850,3850,'und',0,'White','plain_text'),('user','user',0,3851,3851,'und',0,'White','plain_text'),('user','user',0,3852,3852,'und',0,'Asian','plain_text'),('user','user',0,3853,3853,'und',0,'Asian','plain_text'),('user','user',0,3854,3854,'und',0,'White','plain_text'),('user','user',0,3855,3855,'und',0,'White','plain_text'),('user','user',0,3856,3856,'und',0,'African','plain_text'),('user','user',0,3858,3858,'und',0,'White','plain_text'),('user','user',0,3859,3859,'und',0,'White','plain_text'),('user','user',0,3860,3860,'und',0,'White','plain_text'),('user','user',0,3861,3861,'und',0,'Asian','plain_text'),('user','user',0,3862,3862,'und',0,'White','plain_text'),('user','user',0,3863,3863,'und',0,'African','plain_text'),('user','user',0,3864,3864,'und',0,'White','plain_text'),('user','user',0,3865,3865,'und',0,'Asian','plain_text'),('user','user',0,3866,3866,'und',0,'African','plain_text'),('user','user',0,3867,3867,'und',0,'White','plain_text'),('user','user',0,3868,3868,'und',0,'White',NULL),('user','user',0,3869,3869,'und',0,'African','plain_text'),('user','user',0,3870,3870,'und',0,'White','plain_text'),('user','user',0,3872,3872,'und',0,'White','plain_text'),('user','user',0,3873,3873,'und',0,'White','plain_text'),('user','user',0,3874,3874,'und',0,'African','plain_text'),('user','user',0,3875,3875,'und',0,'African','plain_text'),('user','user',0,3876,3876,'und',0,'African','plain_text'),('user','user',0,3877,3877,'und',0,'White','plain_text'),('user','user',0,3878,3878,'und',0,'Coloured','plain_text'),('user','user',0,3879,3879,'und',0,'Asian','plain_text'),('user','user',0,3880,3880,'und',0,'White','plain_text'),('user','user',0,3881,3881,'und',0,'Unspecified','plain_text'),('user','user',0,3882,3882,'und',0,'White','plain_text'),('user','user',0,3883,3883,'und',0,'White','plain_text'),('user','user',0,3889,3889,'und',0,'White',NULL),('user','user',0,3890,3890,'und',0,'African',NULL),('user','user',0,3899,3899,'und',0,'White',NULL),('user','user',0,3949,3949,'und',0,'W',NULL),('user','user',0,3953,3953,'und',0,'Black',NULL),('user','user',0,4060,4060,'und',0,'Colored',NULL),('user','user',0,4135,4135,'und',0,'Africa',NULL),('user','user',0,4306,4306,'und',0,'White',NULL),('user','user',0,4307,4307,'und',0,'Acian',NULL),('user','user',0,4313,4313,'und',0,'Caucasian',NULL),('user','user',0,4316,4316,'und',0,'White',NULL),('user','user',0,4361,4361,'und',0,'African',NULL),('user','user',0,4371,4371,'und',0,'BLACK',NULL),('user','user',0,4397,4397,'und',0,'White',NULL),('user','user',0,4411,4411,'und',0,'WHITE',NULL),('user','user',0,4417,4417,'und',0,'Black',NULL),('user','user',0,4420,4420,'und',0,'BLACK',NULL),('user','user',0,4422,4422,'und',0,'African',NULL),('user','user',0,4435,4435,'und',0,'Indian',NULL),('user','user',0,4545,4545,'und',0,'Black',NULL),('user','user',0,4546,4546,'und',0,'White',NULL),('user','user',0,4612,4612,'und',0,'Black',NULL),('user','user',0,4627,4627,'und',0,'black african',NULL),('user','user',0,4724,4724,'und',0,'Black',NULL),('user','user',0,4764,4764,'und',0,'White',NULL),('user','user',0,4770,4770,'und',0,'African',NULL),('user','user',0,4784,4784,'und',0,'African ',NULL),('user','user',0,4785,4785,'und',0,'Black',NULL),('user','user',0,4849,4849,'und',0,'Black',NULL),('user','user',0,4853,4853,'und',0,'Dwarf',NULL),('user','user',0,4867,4867,'und',0,'Troll',NULL),('user','user',0,4869,4869,'und',0,'Undead',NULL),('user','user',0,4879,4879,'und',0,'W',NULL),('user','user',0,4880,4880,'und',0,'Night Elf',NULL),('user','user',0,4882,4882,'und',0,'African',NULL),('user','user',0,4885,4885,'und',0,'Balck',NULL),('user','user',0,4888,4888,'und',0,'White',NULL),('user','user',0,4889,4889,'und',0,'Undead',NULL);
/*!40000 ALTER TABLE `field_data_field_race` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_registration`
--

DROP TABLE IF EXISTS `field_data_field_registration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_registration` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_registration_registration_type` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_registration_registration_type` (`field_registration_registration_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 17 (field_registration)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_registration`
--

LOCK TABLES `field_data_field_registration` WRITE;
/*!40000 ALTER TABLE `field_data_field_registration` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_data_field_registration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_reviewer`
--

DROP TABLE IF EXISTS `field_data_field_reviewer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_reviewer` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_reviewer_value` varchar(255) DEFAULT NULL,
  `field_reviewer_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_reviewer_format` (`field_reviewer_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 83 (field_reviewer)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_reviewer`
--

LOCK TABLES `field_data_field_reviewer` WRITE;
/*!40000 ALTER TABLE `field_data_field_reviewer` DISABLE KEYS */;
INSERT INTO `field_data_field_reviewer` VALUES ('node','enterprise_event',0,397,444,'und',0,'Hylton Macdonald',NULL),('node','enterprise_event',0,435,482,'und',0,'Alain Jacquet',NULL),('node','physical_event',0,513,566,'und',0,'Hylton Macdonald',NULL),('node','physical_event',0,515,571,'und',0,'Alain Jacquet',NULL),('node','physical_event',0,516,572,'und',0,'Pending',NULL),('node','enterprise_event',0,517,573,'und',0,'D L Renwick PrEng 890484',NULL),('node','physical_event',0,544,601,'und',0,'None',NULL),('node','physical_event',0,545,602,'und',0,'None',NULL),('node','physical_event',0,546,603,'und',0,'Andrew Clothier',NULL);
/*!40000 ALTER TABLE `field_data_field_reviewer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_saice_membership_number`
--

DROP TABLE IF EXISTS `field_data_field_saice_membership_number`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_saice_membership_number` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_saice_membership_number_value` varchar(255) DEFAULT NULL,
  `field_saice_membership_number_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_saice_membership_number_format` (`field_saice_membership_number_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 49 (field_saice_membership_number)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_saice_membership_number`
--

LOCK TABLES `field_data_field_saice_membership_number` WRITE;
/*!40000 ALTER TABLE `field_data_field_saice_membership_number` DISABLE KEYS */;
INSERT INTO `field_data_field_saice_membership_number` VALUES ('user','user',0,1797,1797,'und',0,'45235368','plain_text'),('user','user',0,1798,1798,'und',0,'7960','plain_text'),('user','user',0,1799,1799,'und',0,'31904464','plain_text'),('user','user',0,1801,1801,'und',0,'44215510','plain_text'),('user','user',0,1802,1802,'und',0,'31910381','plain_text'),('user','user',0,1805,1805,'und',0,'40042570','plain_text'),('user','user',0,1807,1807,'und',0,'43843321','plain_text'),('user','user',0,1808,1808,'und',0,'8052','plain_text'),('user','user',0,1811,1811,'und',0,'31928229','plain_text'),('user','user',0,1812,1812,'und',0,'40067887','plain_text'),('user','user',0,1815,1815,'und',0,'44747361','plain_text'),('user','user',0,1816,1816,'und',0,'48290383','plain_text'),('user','user',0,1817,1817,'und',0,'42667875','plain_text'),('user','user',0,1818,1818,'und',0,'41312494','plain_text'),('user','user',0,1821,1821,'und',0,'8166','plain_text'),('user','user',0,1822,1822,'und',0,'32595492','plain_text'),('user','user',0,1826,1826,'und',0,'31951703','plain_text'),('user','user',0,1827,1827,'und',0,'40117357','plain_text'),('user','user',0,1828,1828,'und',0,'64268708','plain_text'),('user','user',0,1829,1829,'und',0,'44549578','plain_text'),('user','user',0,1832,1832,'und',0,'31959366','plain_text'),('user','user',0,1837,1837,'und',0,'MSAICE',NULL),('user','user',0,1843,1843,'und',0,'30440540','plain_text'),('user','user',0,1844,1844,'und',0,'46874474','plain_text'),('user','user',0,1846,1846,'und',0,'46613253','plain_text'),('user','user',0,1847,1847,'und',0,'47620404','plain_text'),('user','user',0,1848,1848,'und',0,'65990264','plain_text'),('user','user',0,1849,1849,'und',0,'31983325','plain_text'),('user','user',0,1850,1850,'und',0,'31983907','plain_text'),('user','user',0,1851,1851,'und',0,'31984392','plain_text'),('user','user',0,1853,1853,'und',0,'2008498',NULL),('user','user',0,1857,1857,'und',0,'32533412','plain_text'),('user','user',0,1858,1858,'und',0,'42876134','plain_text'),('user','user',0,1860,1860,'und',0,'41832220','plain_text'),('user','user',0,1861,1861,'und',0,'50762719','plain_text'),('user','user',0,1862,1862,'und',0,'200236','plain_text'),('user','user',0,1863,1863,'und',0,'42701922','plain_text'),('user','user',0,1864,1864,'und',0,'44747555','plain_text'),('user','user',0,1866,1866,'und',0,'51065068','plain_text'),('user','user',0,1871,1871,'und',0,'40269453',NULL),('user','user',0,1873,1873,'und',0,'46044542','plain_text'),('user','user',0,1874,1874,'und',0,'44081359','plain_text'),('user','user',0,1876,1876,'und',0,'69696149','plain_text'),('user','user',0,1877,1877,'und',0,'204164','plain_text'),('user','user',0,1878,1878,'und',0,'60082188','plain_text'),('user','user',0,1879,1879,'und',0,'50046471','plain_text'),('user','user',0,1883,1883,'und',0,'42989333','plain_text'),('user','user',0,1887,1887,'und',0,'8748','plain_text'),('user','user',0,1890,1890,'und',0,'2011516','plain_text'),('user','user',0,1891,1891,'und',0,'66989752','plain_text'),('user','user',0,1892,1892,'und',0,'60273278','plain_text'),('user','user',0,1893,1893,'und',0,'42332449','plain_text'),('user','user',0,1894,1894,'und',0,'30643076','plain_text'),('user','user',0,1897,1897,'und',0,'90475','plain_text'),('user','user',0,1901,1901,'und',0,'12166','plain_text'),('user','user',0,1902,1902,'und',0,'2009825','plain_text'),('user','user',0,1903,1903,'und',0,'12152','plain_text'),('user','user',0,1904,1904,'und',0,'14162','plain_text'),('user','user',0,1906,1906,'und',0,'32049285','plain_text'),('user','user',0,1907,1907,'und',0,'41634146','plain_text'),('user','user',0,1910,1910,'und',0,'91114','plain_text'),('user','user',0,1912,1912,'und',0,'43368894','plain_text'),('user','user',0,1913,1913,'und',0,'200002','plain_text'),('user','user',0,1914,1914,'und',0,'30700888','plain_text'),('user','user',0,1915,1915,'und',0,'41353040','plain_text'),('user','user',0,1916,1916,'und',0,'8972',NULL),('user','user',0,1917,1917,'und',0,'8957','plain_text'),('user','user',0,1918,1918,'und',0,'12253',NULL),('user','user',0,1919,1919,'und',0,'40413304','plain_text'),('user','user',0,1920,1920,'und',0,'40416311','plain_text'),('user','user',0,1921,1921,'und',0,'2009507','plain_text'),('user','user',0,1923,1923,'und',0,'44811478','plain_text'),('user','user',0,1926,1926,'und',0,'32081780','plain_text'),('user','user',0,1927,1927,'und',0,'42415093','plain_text'),('user','user',0,1932,1932,'und',0,'46044736','plain_text'),('user','user',0,1933,1933,'und',0,'30798276','plain_text'),('user','user',0,1934,1934,'und',0,'43654753','plain_text'),('user','user',0,1935,1935,'und',0,'960489','plain_text'),('user','user',0,1936,1936,'und',0,'47020556','plain_text'),('user','user',0,1937,1937,'und',0,'66887126','plain_text'),('user','user',0,1939,1939,'und',0,'43770862',NULL),('user','user',0,1941,1941,'und',0,'47128226','plain_text'),('user','user',0,1942,1942,'und',0,'41544','plain_text'),('user','user',0,1944,1944,'und',0,'20121395','plain_text'),('user','user',0,1945,1945,'und',0,'40482950','plain_text'),('user','user',0,1946,1946,'und',0,'43114172','plain_text'),('user','user',0,1947,1947,'und',0,'46413239','plain_text'),('user','user',0,1949,1949,'und',0,'32111268','plain_text'),('user','user',0,1950,1950,'und',0,'30869183','plain_text'),('user','user',0,1953,1953,'und',0,'30873451','plain_text'),('user','user',0,1956,1956,'und',0,'41369142','plain_text'),('user','user',0,1958,1958,'und',0,'41785951','plain_text'),('user','user',0,1959,1959,'und',0,'32118737','plain_text'),('user','user',0,1962,1962,'und',0,'69732233','plain_text'),('user','user',0,1964,1964,'und',0,'207204',NULL),('user','user',0,1966,1966,'und',0,'45015275','plain_text'),('user','user',0,1972,1972,'und',0,'20121052','plain_text'),('user','user',0,1973,1973,'und',0,'62554718',NULL),('user','user',0,1974,1974,'und',0,'32509647','plain_text'),('user','user',0,1975,1975,'und',0,'50308565','plain_text'),('user','user',0,1977,1977,'und',0,'45301716','plain_text'),('user','user',0,1978,1978,'und',0,'43096906','plain_text'),('user','user',0,1979,1979,'und',0,'90158',NULL),('user','user',0,1981,1981,'und',0,'46044930','plain_text'),('user','user',0,1983,1983,'und',0,'40595664','plain_text'),('user','user',0,1984,1984,'und',0,'44452869','plain_text'),('user','user',0,1985,1985,'und',0,'90506','plain_text'),('user','user',0,1986,1986,'und',0,'40608468',NULL),('user','user',0,1987,1987,'und',0,'66005590','plain_text'),('user','user',0,1988,1988,'und',0,'67992150','plain_text'),('user','user',0,1989,1989,'und',0,'12545',NULL),('user','user',0,1990,1990,'und',0,'2009055','plain_text'),('user','user',0,1991,1991,'und',0,'200101',NULL),('user','user',0,1992,1992,'und',0,'33146549','plain_text'),('user','user',0,1993,1993,'und',0,'43277423','plain_text'),('user','user',0,1994,1994,'und',0,'32172281','plain_text'),('user','user',0,1995,1995,'und',0,'90622','plain_text'),('user','user',0,1996,1996,'und',0,'42113423','plain_text'),('user','user',0,1997,1997,'und',0,'44556271','plain_text'),('user','user',0,1998,1998,'und',0,'9597','plain_text'),('user','user',0,1999,1999,'und',0,'9581','plain_text'),('user','user',0,2000,2000,'und',0,'46045124','plain_text'),('user','user',0,2003,2003,'und',0,'60844608','plain_text'),('user','user',0,2004,2004,'und',0,'69330071','plain_text'),('user','user',0,2005,2005,'und',0,'20091149','plain_text'),('user','user',0,2006,2006,'und',0,'33170023','plain_text'),('user','user',0,2007,2007,'und',0,'902341','plain_text'),('user','user',0,2008,2008,'und',0,'62500786','plain_text'),('user','user',0,2010,2010,'und',0,'45296478','plain_text'),('user','user',0,2011,2011,'und',0,'49514717','plain_text'),('user','user',0,2012,2012,'und',0,'90766','plain_text'),('user','user',0,2013,2013,'und',0,'46647882','plain_text'),('user','user',0,2014,2014,'und',0,'12693','plain_text'),('user','user',0,2015,2015,'und',0,'2011221',NULL),('user','user',0,2017,2017,'und',0,'42384635','plain_text'),('user','user',0,2018,2018,'und',0,'31135448','plain_text'),('user','user',0,2019,2019,'und',0,'41879265','plain_text'),('user','user',0,2020,2020,'und',0,'9838','plain_text'),('user','user',0,2021,2021,'und',0,'12762',NULL),('user','user',0,2022,2022,'und',0,'65057124','plain_text'),('user','user',0,2023,2023,'und',0,'44238305','plain_text'),('user','user',0,2024,2024,'und',0,'47129487',NULL),('user','user',0,2025,2025,'und',0,'44588863','plain_text'),('user','user',0,2026,2026,'und',0,'50413810','plain_text'),('user','user',0,2027,2027,'und',0,'980179','plain_text'),('user','user',0,2028,2028,'und',0,'2010627','plain_text'),('user','user',0,2029,2029,'und',0,'46680959','plain_text'),('user','user',0,2030,2030,'und',0,'47403512',NULL),('user','user',0,2032,2032,'und',0,'45241285','plain_text'),('user','user',0,2033,2033,'und',0,'12798','plain_text'),('user','user',0,2034,2034,'und',0,'69404858','plain_text'),('user','user',0,2035,2035,'und',0,'40760855',NULL),('user','user',0,2036,2036,'und',0,'48203568','plain_text'),('user','user',0,2039,2039,'und',0,'41838816','plain_text'),('user','user',0,2040,2040,'und',0,'42971388','plain_text'),('user','user',0,2043,2043,'und',0,'46051138','plain_text'),('user','user',0,2044,2044,'und',0,'201400136',NULL),('user','user',0,2045,2045,'und',0,'10034','plain_text'),('user','user',0,2047,2047,'und',0,'20121312','plain_text'),('user','user',0,2049,2049,'und',0,'41609',NULL),('user','user',0,2050,2050,'und',0,'44057982','plain_text'),('user','user',0,2054,2054,'und',0,'32251627','plain_text'),('user','user',0,2055,2055,'und',0,'2011421','plain_text'),('user','user',0,2056,2056,'und',0,'60596870','plain_text'),('user','user',0,2057,2057,'und',0,'2012016',NULL),('user','user',0,2058,2058,'und',0,'2011225','plain_text'),('user','user',0,2062,2062,'und',0,'42119534','plain_text'),('user','user',0,2064,2064,'und',0,'2009820','plain_text'),('user','user',0,2065,2065,'und',0,'2009922','plain_text'),('user','user',0,2067,2067,'und',0,'63996914','plain_text'),('user','user',0,2068,2068,'und',0,'51656380','plain_text'),('user','user',0,2070,2070,'und',0,'44440550','plain_text'),('user','user',0,2071,2071,'und',0,'32264722','plain_text'),('user','user',0,2073,2073,'und',0,'41425887','plain_text'),('user','user',0,2074,2074,'und',0,'65123860',NULL),('user','user',0,2077,2077,'und',0,'20111016','plain_text'),('user','user',0,2081,2081,'und',0,'42137867',NULL),('user','user',0,2082,2082,'und',0,'40833605',NULL),('user','user',0,2083,2083,'und',0,'205132','plain_text'),('user','user',0,2084,2084,'und',0,'32278205','plain_text'),('user','user',0,2086,2086,'und',0,'61718093','plain_text'),('user','user',0,2087,2087,'und',0,'200158','plain_text'),('user','user',0,2090,2090,'und',0,'10278',NULL),('user','user',0,2091,2091,'und',0,'20120980','plain_text'),('user','user',0,2092,2092,'und',0,'7735','plain_text'),('user','user',0,2094,2094,'und',0,'41617171',NULL),('user','user',0,2095,2095,'und',0,'42129816','plain_text'),('user','user',0,2097,2097,'und',0,'10396','plain_text'),('user','user',0,2103,2103,'und',0,'42326823','plain_text'),('user','user',0,2107,2107,'und',0,'203478','plain_text'),('user','user',0,2108,2108,'und',0,'60065019','plain_text'),('user','user',0,2109,2109,'und',0,'2012841',NULL),('user','user',0,2110,2110,'und',0,'61946722','plain_text'),('user','user',0,2113,2113,'und',0,'42854212','plain_text'),('user','user',0,2117,2117,'und',0,'47746601','plain_text'),('user','user',0,2118,2118,'und',0,'64640994','plain_text'),('user','user',0,2120,2120,'und',0,'200005','plain_text'),('user','user',0,2122,2122,'und',0,'42175018','plain_text'),('user','user',0,2123,2123,'und',0,'51491771','plain_text'),('user','user',0,2124,2124,'und',0,'45337315','plain_text'),('user','user',0,2127,2127,'und',0,'20227746','plain_text'),('user','user',0,2128,2128,'und',0,'41709030','plain_text'),('user','user',0,2132,2132,'und',0,'43571818','plain_text'),('user','user',0,2133,2133,'und',0,'31534506','plain_text'),('user','user',0,2137,2137,'und',0,'10772','plain_text'),('user','user',0,2138,2138,'und',0,'42612294','plain_text'),('user','user',0,2140,2140,'und',0,'40960','plain_text'),('user','user',0,2141,2141,'und',0,'60180158','plain_text'),('user','user',0,2142,2142,'und',0,'205144','plain_text'),('user','user',0,2144,2144,'und',0,'45870718','plain_text'),('user','user',0,2146,2146,'und',0,'47298461','plain_text'),('user','user',0,2148,2148,'und',0,'95127','plain_text'),('user','user',0,2149,2149,'und',0,'206216',NULL),('user','user',0,2150,2150,'und',0,'41469440','plain_text'),('user','user',0,2151,2151,'und',0,'010854',NULL),('user','user',0,2152,2152,'und',0,'50972724','plain_text'),('user','user',0,2153,2153,'und',0,'960205','plain_text'),('user','user',0,2156,2156,'und',0,'47084964','plain_text'),('user','user',0,2157,2157,'und',0,'10890','plain_text'),('user','user',0,2158,2158,'und',0,'42253491',NULL),('user','user',0,2160,2160,'und',0,'32538456','plain_text'),('user','user',0,2162,2162,'und',0,'10931','plain_text'),('user','user',0,2163,2163,'und',0,'201300036',NULL),('user','user',0,2164,2164,'und',0,'20121085',NULL),('user','user',0,2166,2166,'und',0,'44749010','plain_text'),('user','user',0,2167,2167,'und',0,'43601985','plain_text'),('user','user',0,2168,2168,'und',0,'11017','plain_text'),('user','user',0,2170,2170,'und',0,'32406536','plain_text'),('user','user',0,2171,2171,'und',0,'51169537','plain_text'),('user','user',0,2174,2174,'und',0,'45480390','plain_text'),('user','user',0,2176,2176,'und',0,'61723428','plain_text'),('user','user',0,2178,2178,'und',0,'44676648','plain_text'),('user','user',0,2179,2179,'und',0,'32423123','plain_text'),('user','user',0,2180,2180,'und',0,'62392437','plain_text'),('user','user',0,2181,2181,'und',0,'50079742','plain_text'),('user','user',0,2184,2184,'und',0,'204197',NULL),('user','user',0,2187,2187,'und',0,'47131718','plain_text'),('user','user',0,2188,2188,'und',0,'41620663','plain_text'),('user','user',0,2189,2189,'und',0,'61573466','plain_text'),('user','user',0,2190,2190,'und',0,'201300105',NULL),('user','user',0,2191,2191,'und',0,'43526422','plain_text'),('user','user',0,2194,2194,'und',0,'46873504','plain_text'),('user','user',0,2195,2195,'und',0,'204539',NULL),('user','user',0,2197,2197,'und',0,'61095353','plain_text'),('user','user',0,2198,2198,'und',0,'69321050','plain_text'),('user','user',0,2199,2199,'und',0,'32438740','plain_text'),('user','user',0,2200,2200,'und',0,'13513','plain_text'),('user','user',0,2202,2202,'und',0,'45480584','plain_text'),('user','user',0,2206,2206,'und',0,'11429',NULL),('user','user',0,2208,2208,'und',0,'43032789','plain_text'),('user','user',0,2209,2209,'und',0,'41495824','plain_text'),('user','user',0,2211,2211,'und',0,'61026580','plain_text'),('user','user',0,2212,2212,'und',0,'41497279','plain_text'),('user','user',0,2215,2215,'und',0,'41198713','plain_text'),('user','user',0,2216,2216,'und',0,'31791944','plain_text'),('user','user',0,2217,2217,'und',0,'32451059','plain_text'),('user','user',0,2219,2219,'und',0,'43257829','plain_text'),('user','user',0,2222,2222,'und',0,'91519','plain_text'),('user','user',0,2223,2223,'und',0,'67105376',NULL),('user','user',0,2224,2224,'und',0,'45648006','plain_text'),('user','user',0,2225,2225,'und',0,'41224127','plain_text'),('user','user',0,2226,2226,'und',0,'41227037','plain_text'),('user','user',0,2228,2228,'und',0,'32460468','plain_text'),('user','user',0,2229,2229,'und',0,'801228','plain_text'),('user','user',0,2230,2230,'und',0,'41235282','plain_text'),('user','user',0,2231,2231,'und',0,'20121359',NULL),('user','user',0,2233,2233,'und',0,'43070522','plain_text'),('user','user',0,2235,2235,'und',0,'13671','plain_text'),('user','user',0,2236,2236,'und',0,'41921169','plain_text'),('user','user',0,2237,2237,'und',0,'90286','plain_text'),('user','user',0,2239,2239,'und',0,'42281039','plain_text'),('user','user',0,2241,2241,'und',0,'62709530','plain_text'),('user','user',0,2243,2243,'und',0,'43873197','plain_text'),('user','user',0,2245,2245,'und',0,'44228023','plain_text'),('user','user',0,2445,2445,'und',0,'42626844','plain_text'),('user','user',0,2450,2450,'und',0,'63479516','plain_text'),('user','user',0,2452,2452,'und',0,'90282',NULL),('user','user',0,2453,2453,'und',0,'201157',NULL),('user','user',0,2454,2454,'und',0,'10536',NULL),('user','user',0,2455,2455,'und',0,'201300787',NULL),('user','user',0,2477,2477,'und',0,'201301827','plain_text'),('user','user',0,2479,2479,'und',0,'203262',NULL),('user','user',0,2481,2481,'und',0,'202430',NULL),('user','user',0,2483,2483,'und',0,'72875324',NULL),('user','user',0,2484,2484,'und',0,'KB98707',NULL),('user','user',0,2495,2495,'und',0,'SACQSP Reg. #: 2332; SACPCMP Reg. #: D/380/2005',NULL),('user','user',0,2498,2498,'und',0,'91384','plain_text'),('user','user',0,2543,2543,'und',0,'70635303',NULL),('user','user',0,2544,2544,'und',0,'201300788','plain_text'),('user','user',0,2557,2557,'und',0,'2011045','plain_text'),('user','user',0,2558,2558,'und',0,'20091035','plain_text'),('user','user',0,2559,2559,'und',0,'45812130','plain_text'),('user','user',0,2560,2560,'und',0,'61691709',NULL),('user','user',0,2568,2568,'und',0,'60137963','plain_text'),('user','user',0,2573,2573,'und',0,'203002',NULL),('user','user',0,2578,2578,'und',0,'12066',NULL),('user','user',0,2579,2579,'und',0,'008701',NULL),('user','user',0,2580,2580,'und',0,'201400733',NULL),('user','user',0,2581,2581,'und',0,'201400090',NULL),('user','user',0,2582,2582,'und',0,'13387',NULL),('user','user',0,2585,2585,'und',0,'14038',NULL),('user','user',0,2586,2586,'und',0,'20091207',NULL),('user','user',0,2588,2588,'und',0,'201301880',NULL),('user','user',0,2595,2595,'und',0,'207103',NULL),('user','user',0,2597,2597,'und',0,'201301374',NULL),('user','user',0,2598,2598,'und',0,'20091152','plain_text'),('user','user',0,2601,2601,'und',0,'033280',NULL),('user','user',0,2602,2602,'und',0,'2010171',NULL),('user','user',0,2605,2605,'und',0,'90687',NULL),('user','user',0,2606,2606,'und',0,'2008359',NULL),('user','user',0,2682,2682,'und',0,'2011994','plain_text'),('user','user',0,2686,2686,'und',0,'201574',NULL),('user','user',0,2688,2688,'und',0,'201300973',NULL),('user','user',0,2689,2689,'und',0,'202103',NULL),('user','user',0,2693,2693,'und',0,'00885',NULL),('user','user',0,2695,2695,'und',0,'90102',NULL),('user','user',0,2697,2697,'und',0,'-w/cape',NULL),('user','user',0,2698,2698,'und',0,'1101014001',NULL),('user','user',0,2700,2700,'und',0,'201400337',NULL),('user','user',0,2705,2705,'und',0,'2011922',NULL),('user','user',0,2838,2838,'und',0,'11516','plain_text'),('user','user',0,2897,2897,'und',0,'201300014','plain_text'),('user','user',0,2910,2910,'und',0,'74336047','plain_text'),('user','user',0,2962,2962,'und',0,'3046',NULL),('user','user',0,2976,2976,'und',0,'8855',NULL),('user','user',0,2977,2977,'und',0,'5513',NULL),('user','user',0,2981,2981,'und',0,'Member1848',NULL),('user','user',0,2982,2982,'und',0,'2465',NULL),('user','user',0,2983,2983,'und',0,'9908',NULL),('user','user',0,2985,2985,'und',0,'2465',NULL),('user','user',0,2986,2986,'und',0,'5513',NULL),('user','user',0,2987,2987,'und',0,'2736',NULL),('user','user',0,2988,2988,'und',0,'11677',NULL),('user','user',0,2989,2989,'und',0,'10834',NULL),('user','user',0,2990,2990,'und',0,'2008498',NULL),('user','user',0,3039,3039,'und',0,'n/a',NULL),('user','user',0,3495,3495,'und',0,'201301510','plain_text'),('user','user',0,3497,3497,'und',0,'Member1848',NULL),('user','user',0,3508,3508,'und',0,'10834',NULL),('user','user',0,3509,3509,'und',0,'7558',NULL),('user','user',0,3510,3510,'und',0,'9247',NULL),('user','user',0,3511,3511,'und',0,'10834',NULL),('user','user',0,3512,3512,'und',0,'1733',NULL),('user','user',0,3513,3513,'und',0,'10146',NULL),('user','user',0,3514,3514,'und',0,'2777',NULL),('user','user',0,3515,3515,'und',0,'12062',NULL),('user','user',0,3516,3516,'und',0,'7558',NULL),('user','user',0,3517,3517,'und',0,'Member1848',NULL),('user','user',0,3522,3522,'und',0,'33146549',NULL),('user','user',0,3525,3525,'und',0,'2011915','plain_text'),('user','user',0,3526,3526,'und',0,'902306','plain_text'),('user','user',0,3530,3530,'und',0,'902364','plain_text'),('user','user',0,3531,3531,'und',0,'91550','plain_text'),('user','user',0,3532,3532,'und',0,'44440065','plain_text'),('user','user',0,3533,3533,'und',0,'2009058','plain_text'),('user','user',0,3535,3535,'und',0,'8914','plain_text'),('user','user',0,3537,3537,'und',0,'202351','plain_text'),('user','user',0,3538,3538,'und',0,'902335','plain_text'),('user','user',0,3539,3539,'und',0,'2011112','plain_text'),('user','user',0,3542,3542,'und',0,'12271','plain_text'),('user','user',0,3544,3544,'und',0,'990321','plain_text'),('user','user',0,3546,3546,'und',0,'2008950','plain_text'),('user','user',0,3547,3547,'und',0,'203421','plain_text'),('user','user',0,3551,3551,'und',0,'40269453','plain_text'),('user','user',0,3552,3552,'und',0,'20091339','plain_text'),('user','user',0,3553,3553,'und',0,'2011387','plain_text'),('user','user',0,3557,3557,'und',0,'9421','plain_text'),('user','user',0,3558,3558,'und',0,'956028','plain_text'),('user','user',0,3561,3561,'und',0,'2008911','plain_text'),('user','user',0,3562,3562,'und',0,'12649','plain_text'),('user','user',0,3563,3563,'und',0,'203487','plain_text'),('user','user',0,3564,3564,'und',0,'205481','plain_text'),('user','user',0,3566,3566,'und',0,'902347','plain_text'),('user','user',0,3567,3567,'und',0,'2011380','plain_text'),('user','user',0,3568,3568,'und',0,'912380','plain_text'),('user','user',0,3569,3569,'und',0,'206232','plain_text'),('user','user',0,3572,3572,'und',0,'13289','plain_text'),('user','user',0,3574,3574,'und',0,'11326','plain_text'),('user','user',0,3576,3576,'und',0,'206297','plain_text'),('user','user',0,3577,3577,'und',0,'95124','plain_text'),('user','user',0,3578,3578,'und',0,'201301837','plain_text'),('user','user',0,3579,3579,'und',0,'9686','plain_text'),('user','user',0,3580,3580,'und',0,'90552','plain_text'),('user','user',0,3581,3581,'und',0,'990159','plain_text'),('user','user',0,3582,3582,'und',0,'201300107','plain_text'),('user','user',0,3583,3583,'und',0,'970293','plain_text'),('user','user',0,3584,3584,'und',0,'8157','plain_text'),('user','user',0,3585,3585,'und',0,'20121313','plain_text'),('user','user',0,3586,3586,'und',0,'9921','plain_text'),('user','user',0,3587,3587,'und',0,'2011032','plain_text'),('user','user',0,3588,3588,'und',0,'202103','plain_text'),('user','user',0,3590,3590,'und',0,'201400058','plain_text'),('user','user',0,3592,3592,'und',0,'205637','plain_text'),('user','user',0,3593,3593,'und',0,'207021','plain_text'),('user','user',0,3594,3594,'und',0,'204046','plain_text'),('user','user',0,3595,3595,'und',0,'205489','plain_text'),('user','user',0,3596,3596,'und',0,'201400103','plain_text'),('user','user',0,3598,3598,'und',0,'207870','plain_text'),('user','user',0,3600,3600,'und',0,'2011425','plain_text'),('user','user',0,3601,3601,'und',0,'201301713','plain_text'),('user','user',0,3605,3605,'und',0,'13608','plain_text'),('user','user',0,3607,3607,'und',0,'11757','plain_text'),('user','user',0,3609,3609,'und',0,'780830','plain_text'),('user','user',0,3611,3611,'und',0,'9757','plain_text'),('user','user',0,3615,3615,'und',0,'2008679','plain_text'),('user','user',0,3616,3616,'und',0,'207812','plain_text'),('user','user',0,3617,3617,'und',0,'2011886','plain_text'),('user','user',0,3618,3618,'und',0,'201400768','plain_text'),('user','user',0,3619,3619,'und',0,'2009683','plain_text'),('user','user',0,3620,3620,'und',0,'2009593','plain_text'),('user','user',0,3621,3621,'und',0,'201300479','plain_text'),('user','user',0,3625,3625,'und',0,'201500306','plain_text'),('user','user',0,3626,3626,'und',0,'201500286','plain_text'),('user','user',0,3627,3627,'und',0,'201500352','plain_text'),('user','user',0,3628,3628,'und',0,'201500345','plain_text'),('user','user',0,3629,3629,'und',0,'201301326','plain_text'),('user','user',0,3630,3630,'und',0,'2009177','plain_text'),('user','user',0,3633,3633,'und',0,'201500839','plain_text'),('user','user',0,3634,3634,'und',0,'201500768','plain_text'),('user','user',0,3636,3636,'und',0,'201500899','plain_text'),('user','user',0,3638,3638,'und',0,'203018','plain_text'),('user','user',0,3641,3641,'und',0,'8701','plain_text'),('user','user',0,3643,3643,'und',0,'201307','plain_text'),('user','user',0,3649,3649,'und',0,'74277071','plain_text'),('user','user',0,3650,3650,'und',0,'74870711','plain_text'),('user','user',0,3651,3651,'und',0,'44741347','plain_text'),('user','user',0,3652,3652,'und',0,'207442',NULL),('user','user',0,3653,3653,'und',0,'43508380','plain_text'),('user','user',0,3654,3654,'und',0,'73278262','plain_text'),('user','user',0,3655,3655,'und',0,'73233545','plain_text'),('user','user',0,3656,3656,'und',0,'45236047','plain_text'),('user','user',0,3657,3657,'und',0,'75277044','plain_text'),('user','user',0,3658,3658,'und',0,'43149189','plain_text'),('user','user',0,3659,3659,'und',0,'73081837','plain_text'),('user','user',0,3660,3660,'und',0,'31150386','plain_text'),('user','user',0,3661,3661,'und',0,'61014358','plain_text'),('user','user',0,3662,3662,'und',0,'71296067','plain_text'),('user','user',0,3663,3663,'und',0,'48295815','plain_text'),('user','user',0,3664,3664,'und',0,'40125893','plain_text'),('user','user',0,3665,3665,'und',0,'42993892','plain_text'),('user','user',0,3666,3666,'und',0,'62194654','plain_text'),('user','user',0,3667,3667,'und',0,'70391154','plain_text'),('user','user',0,3668,3668,'und',0,'61215536','plain_text'),('user','user',0,3669,3669,'und',0,'41375641','plain_text'),('user','user',0,3670,3670,'und',0,'74909608','plain_text'),('user','user',0,3671,3671,'und',0,'46196832','plain_text'),('user','user',0,3672,3672,'und',0,'45258842','plain_text'),('user','user',0,3673,3673,'und',0,'47622635','plain_text'),('user','user',0,3674,3674,'und',0,'42145336','plain_text'),('user','user',0,3675,3675,'und',0,'47620210','plain_text'),('user','user',0,3676,3676,'und',0,'66133727','plain_text'),('user','user',0,3677,3677,'und',0,'73329090','plain_text'),('user','user',0,3678,3678,'und',0,'60986519','plain_text'),('user','user',0,3680,3680,'und',0,'43934889','plain_text'),('user','user',0,3681,3681,'und',0,'73155266','plain_text'),('user','user',0,3682,3682,'und',0,'74669630','plain_text'),('user','user',0,3683,3683,'und',0,'45811936','plain_text'),('user','user',0,3684,3684,'und',0,'30958229','plain_text'),('user','user',0,3685,3685,'und',0,'74485233','plain_text'),('user','user',0,3686,3686,'und',0,'45810675','plain_text'),('user','user',0,3687,3687,'und',0,'42709682','plain_text'),('user','user',0,3688,3688,'und',0,'42975656','plain_text'),('user','user',0,3689,3689,'und',0,'32248717','plain_text'),('user','user',0,3690,3690,'und',0,'74106739','plain_text'),('user','user',0,3691,3691,'und',0,'32123975','plain_text'),('user','user',0,3692,3692,'und',0,'43951961','plain_text'),('user','user',0,3693,3693,'und',0,'40876382','plain_text'),('user','user',0,3694,3694,'und',0,'44263040','plain_text'),('user','user',0,3695,3695,'und',0,'73040127','plain_text'),('user','user',0,3696,3696,'und',0,'31949860','plain_text'),('user','user',0,3697,3697,'und',0,'65298945','plain_text'),('user','user',0,3698,3698,'und',0,'64986120','plain_text'),('user','user',0,3699,3699,'und',0,'72716535','plain_text'),('user','user',0,3700,3700,'und',0,'45910876','plain_text'),('user','user',0,3701,3701,'und',0,'47371017','plain_text'),('user','user',0,3702,3702,'und',0,'32449604','plain_text'),('user','user',0,3703,3703,'und',0,'42894855','plain_text'),('user','user',0,3704,3704,'und',0,'42995250','plain_text'),('user','user',0,3705,3705,'und',0,'43144533','plain_text'),('user','user',0,3706,3706,'und',0,'47630589','plain_text'),('user','user',0,3707,3707,'und',0,'61913839','plain_text'),('user','user',0,3708,3708,'und',0,'80853114','plain_text'),('user','user',0,3709,3709,'und',0,'72434653','plain_text'),('user','user',0,3710,3710,'und',0,'75099534','plain_text'),('user','user',0,3711,3711,'und',0,'74211305','plain_text'),('user','user',0,3712,3712,'und',0,'72688405','plain_text'),('user','user',0,3713,3713,'und',0,'40523011','plain_text'),('user','user',0,3714,3714,'und',0,'75235625','plain_text'),('user','user',0,3715,3715,'und',0,'45206656','plain_text'),('user','user',0,3716,3716,'und',0,'50075668','plain_text'),('user','user',0,3717,3717,'und',0,'71065789','plain_text'),('user','user',0,3718,3718,'und',0,'69707304','plain_text'),('user','user',0,3719,3719,'und',0,'72910632','plain_text'),('user','user',0,3720,3720,'und',0,'49494347','plain_text'),('user','user',0,3721,3721,'und',0,'61884933','plain_text'),('user','user',0,3722,3722,'und',0,'44646190','plain_text'),('user','user',0,3723,3723,'und',0,'43365790','plain_text'),('user','user',0,3724,3724,'und',0,'42407624','plain_text'),('user','user',0,3725,3725,'und',0,'44344520','plain_text'),('user','user',0,3726,3726,'und',0,'74903885','plain_text'),('user','user',0,3727,3727,'und',0,'40580823','plain_text'),('user','user',0,3728,3728,'und',0,'61306910','plain_text'),('user','user',0,3729,3729,'und',0,'44139268','plain_text'),('user','user',0,3730,3730,'und',0,'73180583','plain_text'),('user','user',0,3731,3731,'und',0,'51823996','plain_text'),('user','user',0,3732,3732,'und',0,'42272891',NULL),('user','user',0,3733,3733,'und',0,'41319381','plain_text'),('user','user',0,3734,3734,'und',0,'45877896','plain_text'),('user','user',0,3735,3735,'und',0,'40263633','plain_text'),('user','user',0,3736,3736,'und',0,'72692091','plain_text'),('user','user',0,3737,3737,'und',0,'45284450','plain_text'),('user','user',0,3738,3738,'und',0,'61587143','plain_text'),('user','user',0,3739,3739,'und',0,'70673133','plain_text'),('user','user',0,3740,3740,'und',0,'32356193','plain_text'),('user','user',0,3741,3741,'und',0,'46617909','plain_text'),('user','user',0,3742,3742,'und',0,'63306759','plain_text'),('user','user',0,3743,3743,'und',0,'32366960','plain_text'),('user','user',0,3744,3744,'und',0,'43322237','plain_text'),('user','user',0,3745,3745,'und',0,'42096448','plain_text'),('user','user',0,3746,3746,'und',0,'61365304','plain_text'),('user','user',0,3747,3747,'und',0,'74914749','plain_text'),('user','user',0,3748,3748,'und',0,'75282185','plain_text'),('user','user',0,3749,3749,'und',0,'71713846','plain_text'),('user','user',0,3750,3750,'und',0,'75108943','plain_text'),('user','user',0,3751,3751,'und',0,'47132106','plain_text'),('user','user',0,3752,3752,'und',0,'62922057','plain_text'),('user','user',0,3753,3753,'und',0,'42580381','plain_text'),('user','user',0,3754,3754,'und',0,'44504376','plain_text'),('user','user',0,3755,3755,'und',0,'N/A',NULL),('user','user',0,3767,3767,'und',0,'201500512',NULL),('user','user',0,3814,3814,'und',0,'2010311',NULL),('user','user',0,3819,3819,'und',0,'990423',NULL),('user','user',0,3829,3829,'und',0,'10698',NULL),('user','user',0,3835,3835,'und',0,'2009808','plain_text'),('user','user',0,3836,3836,'und',0,'90850','plain_text'),('user','user',0,3837,3837,'und',0,'11171','plain_text'),('user','user',0,3838,3838,'und',0,'41592','plain_text'),('user','user',0,3839,3839,'und',0,'2008381','plain_text'),('user','user',0,3840,3840,'und',0,'205063','plain_text'),('user','user',0,3841,3841,'und',0,'201400094','plain_text'),('user','user',0,3842,3842,'und',0,'201500662',NULL),('user','user',0,3843,3843,'und',0,'969180','plain_text'),('user','user',0,3844,3844,'und',0,'201501150','plain_text'),('user','user',0,3845,3845,'und',0,'201401047','plain_text'),('user','user',0,3846,3846,'und',0,'207187','plain_text'),('user','user',0,3847,3847,'und',0,'2009378','plain_text'),('user','user',0,3848,3848,'und',0,'201501235','plain_text'),('user','user',0,3849,3849,'und',0,'204182','plain_text'),('user','user',0,3850,3850,'und',0,'201600018','plain_text'),('user','user',0,3851,3851,'und',0,'10547','plain_text'),('user','user',0,3852,3852,'und',0,'201500310','plain_text'),('user','user',0,3853,3853,'und',0,'201500795','plain_text'),('user','user',0,3854,3854,'und',0,'90589','plain_text'),('user','user',0,3855,3855,'und',0,'2012961','plain_text'),('user','user',0,3856,3856,'und',0,'201500196','plain_text'),('user','user',0,3858,3858,'und',0,'201300566','plain_text'),('user','user',0,3859,3859,'und',0,'201400545','plain_text'),('user','user',0,3860,3860,'und',0,'201401168','plain_text'),('user','user',0,3861,3861,'und',0,'200344','plain_text'),('user','user',0,3862,3862,'und',0,'207173','plain_text'),('user','user',0,3863,3863,'und',0,'201500572','plain_text'),('user','user',0,3864,3864,'und',0,'990040','plain_text'),('user','user',0,3865,3865,'und',0,'2009817','plain_text'),('user','user',0,3866,3866,'und',0,'2012020','plain_text'),('user','user',0,3867,3867,'und',0,'201600109','plain_text'),('user','user',0,3868,3868,'und',0,'90826',NULL),('user','user',0,3869,3869,'und',0,'201600133','plain_text'),('user','user',0,3870,3870,'und',0,'201600191','plain_text'),('user','user',0,3872,3872,'und',0,'90716','plain_text'),('user','user',0,3873,3873,'und',0,'201301387','plain_text'),('user','user',0,3874,3874,'und',0,'201600039','plain_text'),('user','user',0,3875,3875,'und',0,'2011353','plain_text'),('user','user',0,3876,3876,'und',0,'2009917','plain_text'),('user','user',0,3877,3877,'und',0,'10681','plain_text'),('user','user',0,3878,3878,'und',0,'201500364','plain_text'),('user','user',0,3879,3879,'und',0,'201600622','plain_text'),('user','user',0,3880,3880,'und',0,'201600591','plain_text'),('user','user',0,3881,3881,'und',0,'205320','plain_text'),('user','user',0,3882,3882,'und',0,'36974','plain_text'),('user','user',0,3883,3883,'und',0,'201400136','plain_text'),('user','user',0,3889,3889,'und',0,'20120103',NULL),('user','user',0,3890,3890,'und',0,'036977',NULL),('user','user',0,3899,3899,'und',0,'2008699',NULL),('user','user',0,3949,3949,'und',0,'202369',NULL),('user','user',0,3953,3953,'und',0,'2009507',NULL),('user','user',0,4047,4047,'und',0,'12439',NULL),('user','user',0,4306,4306,'und',0,'201400552',NULL),('user','user',0,4307,4307,'und',0,'201601158',NULL),('user','user',0,4361,4361,'und',0,'206216',NULL),('user','user',0,4371,4371,'und',0,'2010727',NULL),('user','user',0,4397,4397,'und',0,'960206',NULL),('user','user',0,4435,4435,'und',0,'201300066',NULL),('user','user',0,4627,4627,'und',0,'201800942',NULL),('user','user',0,4849,4849,'und',0,'932530',NULL),('user','user',0,4853,4853,'und',0,'9688',NULL),('user','user',0,4862,4862,'und',0,'201400954',NULL),('user','user',0,4867,4867,'und',0,'5209',NULL),('user','user',0,4869,4869,'und',0,'5864',NULL),('user','user',0,4879,4879,'und',0,'041609',NULL),('user','user',0,4880,4880,'und',0,'7466',NULL),('user','user',0,4882,4882,'und',0,'202000582',NULL),('user','user',0,4883,4883,'und',0,'20111067',NULL),('user','user',0,4888,4888,'und',0,'90116',NULL),('user','user',0,4889,4889,'und',0,'5980',NULL);
/*!40000 ALTER TABLE `field_data_field_saice_membership_number` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_simplenews_term`
--

DROP TABLE IF EXISTS `field_data_field_simplenews_term`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_simplenews_term` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_simplenews_term_tid` int unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_simplenews_term_tid` (`field_simplenews_term_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 5 (field_simplenews_term)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_simplenews_term`
--

LOCK TABLES `field_data_field_simplenews_term` WRITE;
/*!40000 ALTER TABLE `field_data_field_simplenews_term` DISABLE KEYS */;
INSERT INTO `field_data_field_simplenews_term` VALUES ('node','simplenews',0,126,126,'und',0,1),('node','simplenews',0,127,127,'und',0,1),('node','simplenews',0,128,128,'und',0,1),('node','simplenews',0,129,129,'und',0,1),('node','simplenews',0,130,130,'und',0,1),('node','simplenews',0,131,131,'und',0,1),('node','simplenews',0,132,132,'und',0,1),('node','simplenews',0,133,133,'und',0,1),('node','simplenews',0,134,134,'und',0,1),('node','simplenews',0,135,135,'und',0,1),('node','simplenews',0,136,136,'und',0,1),('node','simplenews',0,137,137,'und',0,1),('node','simplenews',0,138,138,'und',0,1),('node','simplenews',0,139,139,'und',0,1),('node','simplenews',0,140,140,'und',0,1),('node','simplenews',0,141,141,'und',0,1),('node','simplenews',0,142,142,'und',0,1),('node','simplenews',0,143,143,'und',0,1),('node','simplenews',0,144,144,'und',0,1),('node','simplenews',0,145,145,'und',0,1),('node','simplenews',0,146,146,'und',0,1),('node','simplenews',0,147,147,'und',0,1),('node','simplenews',0,148,148,'und',0,1),('node','simplenews',0,149,149,'und',0,1),('node','simplenews',0,150,150,'und',0,1),('node','simplenews',0,151,151,'und',0,1),('node','simplenews',0,152,152,'und',0,1),('node','simplenews',0,153,153,'und',0,1),('node','simplenews',0,154,154,'und',0,1),('node','simplenews',0,155,155,'und',0,1),('node','simplenews',0,156,156,'und',0,1),('node','simplenews',0,157,157,'und',0,1),('node','simplenews',0,158,158,'und',0,1),('node','simplenews',0,159,159,'und',0,1),('node','simplenews',0,160,160,'und',0,1),('node','simplenews',0,161,161,'und',0,1),('node','simplenews',0,162,162,'und',0,1),('node','simplenews',0,163,163,'und',0,1),('node','simplenews',0,164,164,'und',0,1),('node','simplenews',0,165,165,'und',0,1),('node','simplenews',0,166,166,'und',0,1),('node','simplenews',0,167,167,'und',0,1),('node','simplenews',0,168,168,'und',0,1),('node','simplenews',0,169,169,'und',0,1),('node','simplenews',0,170,170,'und',0,1),('node','simplenews',0,171,171,'und',0,1),('node','simplenews',0,172,172,'und',0,1),('node','simplenews',0,173,173,'und',0,1),('node','simplenews',0,174,174,'und',0,1),('node','simplenews',0,175,175,'und',0,1),('node','simplenews',0,176,176,'und',0,1),('node','simplenews',0,177,177,'und',0,1),('node','simplenews',0,178,178,'und',0,1),('node','simplenews',0,179,179,'und',0,1),('node','simplenews',0,180,180,'und',0,1),('node','simplenews',0,181,181,'und',0,1),('node','simplenews',0,182,182,'und',0,1),('node','simplenews',0,183,183,'und',0,1),('node','simplenews',0,184,184,'und',0,1),('node','simplenews',0,185,185,'und',0,1),('node','simplenews',0,186,186,'und',0,1),('node','simplenews',0,188,188,'und',0,1),('node','simplenews',0,189,189,'und',0,1),('node','simplenews',0,190,190,'und',0,1),('node','simplenews',0,191,191,'und',0,1),('node','simplenews',0,193,193,'und',0,1),('node','simplenews',0,375,422,'und',0,1);
/*!40000 ALTER TABLE `field_data_field_simplenews_term` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_surname`
--

DROP TABLE IF EXISTS `field_data_field_surname`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_surname` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_surname_value` varchar(255) DEFAULT NULL,
  `field_surname_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_surname_format` (`field_surname_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 39 (field_surname)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_surname`
--

LOCK TABLES `field_data_field_surname` WRITE;
/*!40000 ALTER TABLE `field_data_field_surname` DISABLE KEYS */;
INSERT INTO `field_data_field_surname` VALUES ('user','user',0,1,1,'und',0,'Jones',NULL),('user','user',0,18,18,'und',0,'Secretary',NULL),('user','user',0,20,20,'und',0,'Manager',NULL),('user','user',0,1797,1797,'und',0,'Abrahamson','plain_text'),('user','user',0,1798,1798,'und',0,'Adams ','plain_text'),('user','user',0,1799,1799,'und',0,'Ahrens','plain_text'),('user','user',0,1800,1800,'und',0,'Akhalwaya',NULL),('user','user',0,1801,1801,'und',0,'Alli','plain_text'),('user','user',0,1802,1802,'und',0,'Allison','plain_text'),('user','user',0,1803,1803,'und',0,'Amoa',NULL),('user','user',0,1804,1804,'und',0,'Anderson',NULL),('user','user',0,1805,1805,'und',0,'Auckland','plain_text'),('user','user',0,1806,1806,'und',0,'Azevedo',NULL),('user','user',0,1807,1807,'und',0,'Baggett','plain_text'),('user','user',0,1808,1808,'und',0,'Baird ','plain_text'),('user','user',0,1809,1809,'und',0,'Baloyi',NULL),('user','user',0,1810,1810,'und',0,'Barker',NULL),('user','user',0,1811,1811,'und',0,'Barker','plain_text'),('user','user',0,1812,1812,'und',0,'Barr','plain_text'),('user','user',0,1813,1813,'und',0,'Barter',NULL),('user','user',0,1814,1814,'und',0,'Bee',NULL),('user','user',0,1815,1815,'und',0,'Bell','plain_text'),('user','user',0,1816,1816,'und',0,'Bergmann','plain_text'),('user','user',0,1817,1817,'und',0,'Bettison','plain_text'),('user','user',0,1818,1818,'und',0,'Bintley','plain_text'),('user','user',0,1819,1819,'und',0,'Bishop',NULL),('user','user',0,1820,1820,'und',0,'Blignaut',NULL),('user','user',0,1821,1821,'und',0,'Bloy ','plain_text'),('user','user',0,1822,1822,'und',0,'Blyth','plain_text'),('user','user',0,1823,1823,'und',0,'Bodley',NULL),('user','user',0,1824,1824,'und',0,'Boer',NULL),('user','user',0,1825,1825,'und',0,'Bondamakara',NULL),('user','user',0,1826,1826,'und',0,'Boniface','plain_text'),('user','user',0,1827,1827,'und',0,'Boobyer','plain_text'),('user','user',0,1828,1828,'und',0,'Bouwer','plain_text'),('user','user',0,1829,1829,'und',0,'Bowen','plain_text'),('user','user',0,1830,1830,'und',0,'Bowers','plain_text'),('user','user',0,1832,1832,'und',0,'Brewster','plain_text'),('user','user',0,1833,1833,'und',0,'Bristow',NULL),('user','user',0,1834,1834,'und',0,'Britton',NULL),('user','user',0,1835,1835,'und',0,'Burnard',NULL),('user','user',0,1836,1836,'und',0,'Burrell',NULL),('user','user',0,1837,1837,'und',0,'Butlin',NULL),('user','user',0,1838,1838,'und',0,'Cabrita',NULL),('user','user',0,1839,1839,'und',0,'Calitz',NULL),('user','user',0,1840,1840,'und',0,'Calitz',NULL),('user','user',0,1841,1841,'und',0,'Cameron',NULL),('user','user',0,1842,1842,'und',0,'Cameron',NULL),('user','user',0,1843,1843,'und',0,'Campbell','plain_text'),('user','user',0,1844,1844,'und',0,'Carlisle','plain_text'),('user','user',0,1845,1845,'und',0,'Carrington',NULL),('user','user',0,1846,1846,'und',0,'Castleden','plain_text'),('user','user',0,1847,1847,'und',0,'Chaloner','plain_text'),('user','user',0,1848,1848,'und',0,'Chaminuka','plain_text'),('user','user',0,1849,1849,'und',0,'Chapman','plain_text'),('user','user',0,1850,1850,'und',0,'Charlton','plain_text'),('user','user',0,1851,1851,'und',0,'Charman','plain_text'),('user','user',0,1852,1852,'und',0,'Chelemu',NULL),('user','user',0,1853,1853,'und',0,'Chikomba',NULL),('user','user',0,1854,1854,'und',0,'Chikwanda',NULL),('user','user',0,1855,1855,'und',0,'Chikwava',NULL),('user','user',0,1856,1856,'und',0,'Chwaro',NULL),('user','user',0,1857,1857,'und',0,'Clanahan','plain_text'),('user','user',0,1858,1858,'und',0,'Clarkson','plain_text'),('user','user',0,1859,1859,'und',0,'Coetzee',NULL),('user','user',0,1860,1860,'und',0,'Coney','plain_text'),('user','user',0,1861,1861,'und',0,'Coope','plain_text'),('user','user',0,1862,1862,'und',0,'Coret','plain_text'),('user','user',0,1863,1863,'und',0,'Cornish','plain_text'),('user','user',0,1864,1864,'und',0,'Cowden','plain_text'),('user','user',0,1865,1865,'und',0,'Crawford',NULL),('user','user',0,1866,1866,'und',0,'Crawford-Condie','plain_text'),('user','user',0,1867,1867,'und',0,'Cresswell',NULL),('user','user',0,1868,1868,'und',0,'Crook',NULL),('user','user',0,1869,1869,'und',0,'Croswell',NULL),('user','user',0,1870,1870,'und',0,'Crowsley',NULL),('user','user',0,1871,1871,'und',0,'Cullen',NULL),('user','user',0,1872,1872,'und',0,'Curtis',NULL),('user','user',0,1873,1873,'und',0,'D\'Aguiar','plain_text'),('user','user',0,1874,1874,'und',0,'Davidson','plain_text'),('user','user',0,1875,1875,'und',0,'Davies',NULL),('user','user',0,1876,1876,'und',0,'De Beer','plain_text'),('user','user',0,1877,1877,'und',0,'de Villiers ','plain_text'),('user','user',0,1878,1878,'und',0,'Dearden','plain_text'),('user','user',0,1879,1879,'und',0,'Denison','plain_text'),('user','user',0,1880,1880,'und',0,'Dickson',NULL),('user','user',0,1881,1881,'und',0,'Dixon',NULL),('user','user',0,1882,1882,'und',0,'Doherty',NULL),('user','user',0,1883,1883,'und',0,'Dold','plain_text'),('user','user',0,1884,1884,'und',0,'Donovan',NULL),('user','user',0,1885,1885,'und',0,'Dorren',NULL),('user','user',0,1886,1886,'und',0,'Douglas',NULL),('user','user',0,1887,1887,'und',0,'Dowling ','plain_text'),('user','user',0,1888,1888,'und',0,'Dreyer','plain_text'),('user','user',0,1889,1889,'und',0,'Du Pisani',NULL),('user','user',0,1890,1890,'und',0,'du Toit','plain_text'),('user','user',0,1891,1891,'und',0,'Dube','plain_text'),('user','user',0,1892,1892,'und',0,'Duffy','plain_text'),('user','user',0,1893,1893,'und',0,'Dukoff-Gordon','plain_text'),('user','user',0,1894,1894,'und',0,'Dunn','plain_text'),('user','user',0,1895,1895,'und',0,'Dyer',NULL),('user','user',0,1896,1896,'und',0,'Dykman',NULL),('user','user',0,1897,1897,'und',0,'Eardley ','plain_text'),('user','user',0,1898,1898,'und',0,'Eastment ','plain_text'),('user','user',0,1899,1899,'und',0,'Egan',NULL),('user','user',0,1900,1900,'und',0,'Eldidy',NULL),('user','user',0,1901,1901,'und',0,'Ely ','plain_text'),('user','user',0,1902,1902,'und',0,'Emuze','plain_text'),('user','user',0,1903,1903,'und',0,'Errera ','plain_text'),('user','user',0,1904,1904,'und',0,'Esbach ','plain_text'),('user','user',0,1905,1905,'und',0,'Esterhuysen',NULL),('user','user',0,1906,1906,'und',0,'Evans','plain_text'),('user','user',0,1907,1907,'und',0,'Evans','plain_text'),('user','user',0,1908,1908,'und',0,'Evans ','plain_text'),('user','user',0,1909,1909,'und',0,'Fakir',NULL),('user','user',0,1910,1910,'und',0,'Fanourakis','plain_text'),('user','user',0,1911,1911,'und',0,'Farr',NULL),('user','user',0,1912,1912,'und',0,'Fawcett','plain_text'),('user','user',0,1913,1913,'und',0,'Ffoulkes','plain_text'),('user','user',0,1914,1914,'und',0,'Fick','plain_text'),('user','user',0,1915,1915,'und',0,'Fleming','plain_text'),('user','user',0,1916,1916,'und',0,'Foden',NULL),('user','user',0,1917,1917,'und',0,'Fourie ','plain_text'),('user','user',0,1918,1918,'und',0,'Franklin',NULL),('user','user',0,1919,1919,'und',0,'Fusedale','plain_text'),('user','user',0,1920,1920,'und',0,'Gamble','plain_text'),('user','user',0,1921,1921,'und',0,'Gandiwa','plain_text'),('user','user',0,1922,1922,'und',0,'Gann',NULL),('user','user',0,1923,1923,'und',0,'Geddis','plain_text'),('user','user',0,1924,1924,'und',0,'Georgala',NULL),('user','user',0,1925,1925,'und',0,'Glibbery',NULL),('user','user',0,1926,1926,'und',0,'Glover','plain_text'),('user','user',0,1927,1927,'und',0,'Godfrey','plain_text'),('user','user',0,1928,1928,'und',0,'Gohring',NULL),('user','user',0,1929,1929,'und',0,'Gomes',NULL),('user','user',0,1930,1930,'und',0,'Gorman',NULL),('user','user',0,1931,1931,'und',0,'Grann',NULL),('user','user',0,1932,1932,'und',0,'Grant-Stuart','plain_text'),('user','user',0,1933,1933,'und',0,'Gray','plain_text'),('user','user',0,1934,1934,'und',0,'Green','plain_text'),('user','user',0,1935,1935,'und',0,'Greenwood ','plain_text'),('user','user',0,1936,1936,'und',0,'Greeves','plain_text'),('user','user',0,1937,1937,'und',0,'Greyling','plain_text'),('user','user',0,1938,1938,'und',0,'Greyling',NULL),('user','user',0,1939,1939,'und',0,'Griffiths',NULL),('user','user',0,1940,1940,'und',0,'Griggs',NULL),('user','user',0,1941,1941,'und',0,'Grose','plain_text'),('user','user',0,1942,1942,'und',0,'Gunston ','plain_text'),('user','user',0,1943,1943,'und',0,'Gurry',NULL),('user','user',0,1944,1944,'und',0,'Guzgay','plain_text'),('user','user',0,1945,1945,'und',0,'Hales','plain_text'),('user','user',0,1946,1946,'und',0,'Hall','plain_text'),('user','user',0,1947,1947,'und',0,'Hargreaves','plain_text'),('user','user',0,1948,1948,'und',0,'Harris',NULL),('user','user',0,1949,1949,'und',0,'Hart','plain_text'),('user','user',0,1950,1950,'und',0,'Harvey','plain_text'),('user','user',0,1951,1951,'und',0,'Hasluck',NULL),('user','user',0,1952,1952,'und',0,'Hatton',NULL),('user','user',0,1953,1953,'und',0,'Hawkes','plain_text'),('user','user',0,1954,1954,'und',0,'Hay',NULL),('user','user',0,1955,1955,'und',0,'Haywood',NULL),('user','user',0,1956,1956,'und',0,'Hazelden','plain_text'),('user','user',0,1957,1957,'und',0,'Hemingway',NULL),('user','user',0,1958,1958,'und',0,'Henderson','plain_text'),('user','user',0,1959,1959,'und',0,'Hendry','plain_text'),('user','user',0,1960,1960,'und',0,'Hepplestone',NULL),('user','user',0,1961,1961,'und',0,'Herrmann',NULL),('user','user',0,1962,1962,'und',0,'Hewitt','plain_text'),('user','user',0,1963,1963,'und',0,'Hill',NULL),('user','user',0,1964,1964,'und',0,'Hiwa','plain_text'),('user','user',0,1965,1965,'und',0,'Hloele',NULL),('user','user',0,1966,1966,'und',0,'Holden','plain_text'),('user','user',0,1967,1967,'und',0,'Holmes',NULL),('user','user',0,1968,1968,'und',0,'Horne',NULL),('user','user',0,1969,1969,'und',0,'Horwell',NULL),('user','user',0,1970,1970,'und',0,'Huff',NULL),('user','user',0,1971,1971,'und',0,'Hughes',NULL),('user','user',0,1972,1972,'und',0,'Hurndall','plain_text'),('user','user',0,1973,1973,'und',0,'Hurrell',NULL),('user','user',0,1974,1974,'und',0,'Hutton','plain_text'),('user','user',0,1975,1975,'und',0,'Hymers','plain_text'),('user','user',0,1976,1976,'und',0,'Inman',NULL),('user','user',0,1977,1977,'und',0,'Isaac','plain_text'),('user','user',0,1978,1978,'und',0,'Jackson','plain_text'),('user','user',0,1979,1979,'und',0,'Jacquet ',NULL),('user','user',0,1980,1980,'und',0,'James','plain_text'),('user','user',0,1981,1981,'und',0,'Jamieson','plain_text'),('user','user',0,1982,1982,'und',0,'Jansen',NULL),('user','user',0,1983,1983,'und',0,'Jefferiss','plain_text'),('user','user',0,1984,1984,'und',0,'Jobanputra','plain_text'),('user','user',0,1985,1985,'und',0,'Johnston ','plain_text'),('user','user',0,1986,1986,'und',0,'Joiner',NULL),('user','user',0,1987,1987,'und',0,'Kamba','plain_text'),('user','user',0,1988,1988,'und',0,'Kamper','plain_text'),('user','user',0,1989,1989,'und',0,'Kaplan ',NULL),('user','user',0,1990,1990,'und',0,'Karpelowsky ','plain_text'),('user','user',0,1991,1991,'und',0,'Kearney',NULL),('user','user',0,1992,1992,'und',0,'Keenan','plain_text'),('user','user',0,1993,1993,'und',0,'Kekwick','plain_text'),('user','user',0,1994,1994,'und',0,'Keppie','plain_text'),('user','user',0,1995,1995,'und',0,'Kerr ','plain_text'),('user','user',0,1996,1996,'und',0,'Kerr','plain_text'),('user','user',0,1997,1997,'und',0,'Kilbey','plain_text'),('user','user',0,1998,1998,'und',0,'Kipps','plain_text'),('user','user',0,1999,1999,'und',0,'Kleynhans','plain_text'),('user','user',0,2000,2000,'und',0,'Knight','plain_text'),('user','user',0,2001,2001,'und',0,'Kohler',NULL),('user','user',0,2002,2002,'und',0,'Korck',NULL),('user','user',0,2003,2003,'und',0,'Kramer','plain_text'),('user','user',0,2004,2004,'und',0,'Kumbula','plain_text'),('user','user',0,2005,2005,'und',0,'Kunze','plain_text'),('user','user',0,2006,2006,'und',0,'Lamb','plain_text'),('user','user',0,2007,2007,'und',0,'Lario ','plain_text'),('user','user',0,2008,2008,'und',0,'Larratt','plain_text'),('user','user',0,2010,2010,'und',0,'Leach','plain_text'),('user','user',0,2011,2011,'und',0,'Leibnitz','plain_text'),('user','user',0,2012,2012,'und',0,'Leonard ','plain_text'),('user','user',0,2013,2013,'und',0,'Lewis','plain_text'),('user','user',0,2014,2014,'und',0,'Liebenberg ','plain_text'),('user','user',0,2015,2015,'und',0,'Ligomeka',NULL),('user','user',0,2016,2016,'und',0,'Lodi',NULL),('user','user',0,2017,2017,'und',0,'Lomas','plain_text'),('user','user',0,2018,2018,'und',0,'Lucas','plain_text'),('user','user',0,2019,2019,'und',0,'Luker','plain_text'),('user','user',0,2020,2020,'und',0,'Lupton-Smith','plain_text'),('user','user',0,2021,2021,'und',0,'Macdonald ',NULL),('user','user',0,2022,2022,'und',0,'Machido','plain_text'),('user','user',0,2023,2023,'und',0,'Machutchon','plain_text'),('user','user',0,2024,2024,'und',0,'Macintyre',NULL),('user','user',0,2025,2025,'und',0,'MacLeod','plain_text'),('user','user',0,2026,2026,'und',0,'Madanhi','plain_text'),('user','user',0,2027,2027,'und',0,'Mahachi ','plain_text'),('user','user',0,2028,2028,'und',0,'Marange','plain_text'),('user','user',0,2029,2029,'und',0,'Marsden','plain_text'),('user','user',0,2030,2030,'und',0,'Marsden',NULL),('user','user',0,2031,2031,'und',0,'Marsh',NULL),('user','user',0,2032,2032,'und',0,'Martin','plain_text'),('user','user',0,2033,2033,'und',0,'Martin ','plain_text'),('user','user',0,2034,2034,'und',0,'Marx','plain_text'),('user','user',0,2035,2035,'und',0,'Massey',NULL),('user','user',0,2036,2036,'und',0,'Massingue','plain_text'),('user','user',0,2037,2037,'und',0,'Mawadza',NULL),('user','user',0,2038,2038,'und',0,'Mbizi',NULL),('user','user',0,2039,2039,'und',0,'McAra','plain_text'),('user','user',0,2040,2040,'und',0,'McClatchey','plain_text'),('user','user',0,2041,2041,'und',0,'McClintock',NULL),('user','user',0,2042,2042,'und',0,'McCormick',NULL),('user','user',0,2043,2043,'und',0,'McCutcheon','plain_text'),('user','user',0,2044,2044,'und',0,'McDonald',NULL),('user','user',0,2045,2045,'und',0,'McDowell ','plain_text'),('user','user',0,2046,2046,'und',0,'McGill',NULL),('user','user',0,2047,2047,'und',0,'Mcgillewie','plain_text'),('user','user',0,2048,2048,'und',0,'McGuigan',NULL),('user','user',0,2049,2049,'und',0,'McJannet',NULL),('user','user',0,2050,2050,'und',0,'McKenzie','plain_text'),('user','user',0,2051,2051,'und',0,'Mehlape',NULL),('user','user',0,2052,2052,'und',0,'Metcalf',NULL),('user','user',0,2053,2053,'und',0,'Mfuko',NULL),('user','user',0,2054,2054,'und',0,'Mills','plain_text'),('user','user',0,2055,2055,'und',0,'Mitchell ','plain_text'),('user','user',0,2056,2056,'und',0,'Mkandla','plain_text'),('user','user',0,2057,2057,'und',0,'Mlungwana',NULL),('user','user',0,2058,2058,'und',0,'Mnisi','plain_text'),('user','user',0,2059,2059,'und',0,'Modishane','plain_text'),('user','user',0,2060,2060,'und',0,'Monapathi',NULL),('user','user',0,2061,2061,'und',0,'Monro',NULL),('user','user',0,2062,2062,'und',0,'Moore','plain_text'),('user','user',0,2063,2063,'und',0,'Morrow',NULL),('user','user',0,2064,2064,'und',0,'Motaung','plain_text'),('user','user',0,2065,2065,'und',0,'Mpandaguta ','plain_text'),('user','user',0,2066,2066,'und',0,'Mpofu',NULL),('user','user',0,2067,2067,'und',0,'Msevenzi','plain_text'),('user','user',0,2068,2068,'und',0,'Mshali','plain_text'),('user','user',0,2069,2069,'und',0,'Muke',NULL),('user','user',0,2070,2070,'und',0,'Mullane','plain_text'),('user','user',0,2071,2071,'und',0,'Muller','plain_text'),('user','user',0,2072,2072,'und',0,'Muller',NULL),('user','user',0,2073,2073,'und',0,'Murray','plain_text'),('user','user',0,2074,2074,'und',0,'Muthen',NULL),('user','user',0,2075,2075,'und',0,'Mutyora',NULL),('user','user',0,2076,2076,'und',0,'Mvandaba ','plain_text'),('user','user',0,2077,2077,'und',0,'Naicker','plain_text'),('user','user',0,2078,2078,'und',0,'Naidoo',NULL),('user','user',0,2079,2079,'und',0,'Ncube',NULL),('user','user',0,2080,2080,'und',0,'Neto',NULL),('user','user',0,2081,2081,'und',0,'Netterberg',NULL),('user','user',0,2082,2082,'und',0,'Nilen',NULL),('user','user',0,2083,2083,'und',0,'Nkwada ','plain_text'),('user','user',0,2084,2084,'und',0,'Nordin','plain_text'),('user','user',0,2085,2085,'und',0,'Ntemane',NULL),('user','user',0,2086,2086,'und',0,'Ntoni','plain_text'),('user','user',0,2087,2087,'und',0,'Nyikana','plain_text'),('user','user',0,2088,2088,'und',0,'Nyoni','plain_text'),('user','user',0,2089,2089,'und',0,'O\'Brien',NULL),('user','user',0,2090,2090,'und',0,'Odell ',NULL),('user','user',0,2091,2091,'und',0,'Olivier','plain_text'),('user','user',0,2092,2092,'und',0,'Oosthuizen','plain_text'),('user','user',0,2093,2093,'und',0,'Palmer',NULL),('user','user',0,2094,2094,'und',0,'Palmer',NULL),('user','user',0,2095,2095,'und',0,'Parker','plain_text'),('user','user',0,2096,2096,'und',0,'Parry-Davies',NULL),('user','user',0,2097,2097,'und',0,'Parsons','plain_text'),('user','user',0,2098,2098,'und',0,'Pattinson',NULL),('user','user',0,2099,2099,'und',0,'Pearse',NULL),('user','user',0,2100,2100,'und',0,'Pepperell',NULL),('user','user',0,2101,2101,'und',0,'Phoofolo',NULL),('user','user',0,2102,2102,'und',0,'Pickers',NULL),('user','user',0,2103,2103,'und',0,'Pidgeon','plain_text'),('user','user',0,2104,2104,'und',0,'Pienaar',NULL),('user','user',0,2105,2105,'und',0,'Pillay',NULL),('user','user',0,2106,2106,'und',0,'Pillay',NULL),('user','user',0,2107,2107,'und',0,'Pillay','plain_text'),('user','user',0,2108,2108,'und',0,'Pitt','plain_text'),('user','user',0,2109,2109,'und',0,'Pollit',NULL),('user','user',0,2110,2110,'und',0,'Press','plain_text'),('user','user',0,2111,2111,'und',0,'Prestedge',NULL),('user','user',0,2113,2113,'und',0,'Priede','plain_text'),('user','user',0,2114,2114,'und',0,'Quantrill',NULL),('user','user',0,2115,2115,'und',0,'Ramgoolam',NULL),('user','user',0,2116,2116,'und',0,'Ramhewa',NULL),('user','user',0,2117,2117,'und',0,'Reeve','plain_text'),('user','user',0,2118,2118,'und',0,'Reyneke','plain_text'),('user','user',0,2119,2119,'und',0,'Richards',NULL),('user','user',0,2120,2120,'und',0,'Richards','plain_text'),('user','user',0,2121,2121,'und',0,'Richardson',NULL),('user','user',0,2122,2122,'und',0,'Richter','plain_text'),('user','user',0,2123,2123,'und',0,'Robberts','plain_text'),('user','user',0,2124,2124,'und',0,'Robins','plain_text'),('user','user',0,2125,2125,'und',0,'Robinson',NULL),('user','user',0,2126,2126,'und',0,'Rocher',NULL),('user','user',0,2127,2127,'und',0,'Rosnovanu','plain_text'),('user','user',0,2128,2128,'und',0,'Rush','plain_text'),('user','user',0,2129,2129,'und',0,'Rutherford',NULL),('user','user',0,2130,2130,'und',0,'Samuel',NULL),('user','user',0,2131,2131,'und',0,'Satharia',NULL),('user','user',0,2132,2132,'und',0,'Sawyer','plain_text'),('user','user',0,2133,2133,'und',0,'Scanes','plain_text'),('user','user',0,2134,2134,'und',0,'Scarterfield',NULL),('user','user',0,2135,2135,'und',0,'Schaffner',NULL),('user','user',0,2136,2136,'und',0,'Scheepers',NULL),('user','user',0,2137,2137,'und',0,'Scheurenberg','plain_text'),('user','user',0,2138,2138,'und',0,'Scott','plain_text'),('user','user',0,2139,2139,'und',0,'Scott',NULL),('user','user',0,2140,2140,'und',0,'Scrutton ','plain_text'),('user','user',0,2141,2141,'und',0,'Sdralis','plain_text'),('user','user',0,2142,2142,'und',0,'September','plain_text'),('user','user',0,2143,2143,'und',0,'Shardlow',NULL),('user','user',0,2144,2144,'und',0,'Shaw','plain_text'),('user','user',0,2145,2145,'und',0,'Shaw',NULL),('user','user',0,2146,2146,'und',0,'Shelley','plain_text'),('user','user',0,2147,2147,'und',0,'Sherry',NULL),('user','user',0,2148,2148,'und',0,'Shoko ','plain_text'),('user','user',0,2149,2149,'und',0,'Sibanda',NULL),('user','user',0,2150,2150,'und',0,'Siebert','plain_text'),('user','user',0,2151,2151,'und',0,'Silbernagl',NULL),('user','user',0,2152,2152,'und',0,'Simpson','plain_text'),('user','user',0,2153,2153,'und',0,'Sims ','plain_text'),('user','user',0,2154,2154,'und',0,'Singh',NULL),('user','user',0,2155,2155,'und',0,'Slabbert',NULL),('user','user',0,2156,2156,'und',0,'Small','plain_text'),('user','user',0,2157,2157,'und',0,'Smith','plain_text'),('user','user',0,2158,2158,'und',0,'Smith',NULL),('user','user',0,2159,2159,'und',0,'Smith',NULL),('user','user',0,2160,2160,'und',0,'Smith','plain_text'),('user','user',0,2161,2161,'und',0,'Smith',NULL),('user','user',0,2162,2162,'und',0,'Smuts ','plain_text'),('user','user',0,2163,2163,'und',0,'Snoek',NULL),('user','user',0,2164,2164,'und',0,'Southwood',NULL),('user','user',0,2165,2165,'und',0,'Sparks',NULL),('user','user',0,2166,2166,'und',0,'Spence','plain_text'),('user','user',0,2167,2167,'und',0,'Stanbury','plain_text'),('user','user',0,2168,2168,'und',0,'Stewart','plain_text'),('user','user',0,2169,2169,'und',0,'Sugden',NULL),('user','user',0,2170,2170,'und',0,'Swanson','plain_text'),('user','user',0,2171,2171,'und',0,'Sweetman','plain_text'),('user','user',0,2172,2172,'und',0,'Taruvinga','plain_text'),('user','user',0,2173,2173,'und',0,'Tassell',NULL),('user','user',0,2174,2174,'und',0,'Teckie','plain_text'),('user','user',0,2175,2175,'und',0,'Tembisa',NULL),('user','user',0,2176,2176,'und',0,'Tembo','plain_text'),('user','user',0,2177,2177,'und',0,'Thabathi',NULL),('user','user',0,2178,2178,'und',0,'Thomson','plain_text'),('user','user',0,2179,2179,'und',0,'Thomson','plain_text'),('user','user',0,2180,2180,'und',0,'Thornycroft','plain_text'),('user','user',0,2181,2181,'und',0,'Thorogood','plain_text'),('user','user',0,2182,2182,'und',0,'Thurlow ','plain_text'),('user','user',0,2183,2183,'und',0,'Tiribabi',NULL),('user','user',0,2184,2184,'und',0,'TlalÃª','plain_text'),('user','user',0,2185,2185,'und',0,'Tlou',NULL),('user','user',0,2186,2186,'und',0,'Trim','plain_text'),('user','user',0,2187,2187,'und',0,'Troost','plain_text'),('user','user',0,2188,2188,'und',0,'Turner','plain_text'),('user','user',0,2189,2189,'und',0,'Ueckermann','plain_text'),('user','user',0,2190,2190,'und',0,'Valjarevic',NULL),('user','user',0,2191,2191,'und',0,'Van Beuningen','plain_text'),('user','user',0,2192,2192,'und',0,'Van Blerk',NULL),('user','user',0,2193,2193,'und',0,'Van Den Berg',NULL),('user','user',0,2194,2194,'und',0,'Van der Heiden','plain_text'),('user','user',0,2195,2195,'und',0,'Van der Linde ',NULL),('user','user',0,2196,2196,'und',0,'Van Der Merwe',NULL),('user','user',0,2197,2197,'und',0,'Van Der Merwe','plain_text'),('user','user',0,2198,2198,'und',0,'Van Der Merwe','plain_text'),('user','user',0,2199,2199,'und',0,'Van Niekerk','plain_text'),('user','user',0,2200,2200,'und',0,'Van Ryneveld ','plain_text'),('user','user',0,2201,2201,'und',0,'Van Wyk',NULL),('user','user',0,2202,2202,'und',0,'Varndell','plain_text'),('user','user',0,2203,2203,'und',0,'Varndell',NULL),('user','user',0,2204,2204,'und',0,'Viljoen',NULL),('user','user',0,2205,2205,'und',0,'Vinson',NULL),('user','user',0,2206,2206,'und',0,'Voigt ',NULL),('user','user',0,2207,2207,'und',0,'Vorajee',NULL),('user','user',0,2208,2208,'und',0,'Wall','plain_text'),('user','user',0,2209,2209,'und',0,'Wallace','plain_text'),('user','user',0,2210,2210,'und',0,'Walsh',NULL),('user','user',0,2211,2211,'und',0,'Warambwa','plain_text'),('user','user',0,2212,2212,'und',0,'Warren','plain_text'),('user','user',0,2213,2213,'und',0,'Watermeyer',NULL),('user','user',0,2214,2214,'und',0,'Watermeyer',NULL),('user','user',0,2215,2215,'und',0,'Watermeyer','plain_text'),('user','user',0,2216,2216,'und',0,'Watson','plain_text'),('user','user',0,2217,2217,'und',0,'Watson','plain_text'),('user','user',0,2218,2218,'und',0,'Webb',NULL),('user','user',0,2219,2219,'und',0,'Webb','plain_text'),('user','user',0,2220,2220,'und',0,'Wells',NULL),('user','user',0,2221,2221,'und',0,'Wensley',NULL),('user','user',0,2222,2222,'und',0,'Wentzel','plain_text'),('user','user',0,2223,2223,'und',0,'Westcott',NULL),('user','user',0,2224,2224,'und',0,'Wheeler','plain_text'),('user','user',0,2225,2225,'und',0,'White','plain_text'),('user','user',0,2226,2226,'und',0,'Whitfield','plain_text'),('user','user',0,2227,2227,'und',0,'Whittaker',NULL),('user','user',0,2228,2228,'und',0,'Whitton','plain_text'),('user','user',0,2229,2229,'und',0,'Wild','plain_text'),('user','user',0,2230,2230,'und',0,'Wilde','plain_text'),('user','user',0,2231,2231,'und',0,'Willcock',NULL),('user','user',0,2232,2232,'und',0,'Williams',NULL),('user','user',0,2233,2233,'und',0,'Williamson','plain_text'),('user','user',0,2234,2234,'und',0,'Kearns',NULL),('user','user',0,2235,2235,'und',0,'Wilson ','plain_text'),('user','user',0,2236,2236,'und',0,'Wilson','plain_text'),('user','user',0,2237,2237,'und',0,'Wilson ','plain_text'),('user','user',0,2238,2238,'und',0,'Wojtowitz',NULL),('user','user',0,2239,2239,'und',0,'Woodbridge','plain_text'),('user','user',0,2240,2240,'und',0,'Wright',NULL),('user','user',0,2241,2241,'und',0,'Wylie','plain_text'),('user','user',0,2242,2242,'und',0,'Young',NULL),('user','user',0,2243,2243,'und',0,'Zambon','plain_text'),('user','user',0,2244,2244,'und',0,'Ziba',NULL),('user','user',0,2245,2245,'und',0,'Zietsman','plain_text'),('user','user',0,2246,2246,'und',0,'Zyster',NULL),('user','user',0,2445,2445,'und',0,'Price','plain_text'),('user','user',0,2450,2450,'und',0,'Castelyn','plain_text'),('user','user',0,2452,2452,'und',0,'Dickson',NULL),('user','user',0,2453,2453,'und',0,'Mseleku',NULL),('user','user',0,2454,2454,'und',0,'Prinsloo',NULL),('user','user',0,2455,2455,'und',0,'Sekgapane',NULL),('user','user',0,2477,2477,'und',0,'Dalton','plain_text'),('user','user',0,2479,2479,'und',0,'Ramgoolam',NULL),('user','user',0,2480,2480,'und',0,'Veck',NULL),('user','user',0,2481,2481,'und',0,'MATSAUNG',NULL),('user','user',0,2482,2482,'und',0,'Du Toit',NULL),('user','user',0,2483,2483,'und',0,'Eicker',NULL),('user','user',0,2484,2484,'und',0,'du Plooy',NULL),('user','user',0,2488,2488,'und',0,'Langkilde',NULL),('user','user',0,2489,2489,'und',0,'Mahon',NULL),('user','user',0,2490,2490,'und',0,'Carroll',NULL),('user','user',0,2494,2494,'und',0,'Andrews',NULL),('user','user',0,2495,2495,'und',0,'Ogbugo',NULL),('user','user',0,2497,2497,'und',0,'Binnington',NULL),('user','user',0,2498,2498,'und',0,'Richards ','plain_text'),('user','user',0,2537,2537,'und',0,'Young',NULL),('user','user',0,2538,2538,'und',0,'Young',NULL),('user','user',0,2543,2543,'und',0,'Warken',NULL),('user','user',0,2544,2544,'und',0,'Seston','plain_text'),('user','user',0,2545,2545,'und',0,'Mark',NULL),('user','user',0,2557,2557,'und',0,'Rupieper','plain_text'),('user','user',0,2558,2558,'und',0,'Mkandla ','plain_text'),('user','user',0,2559,2559,'und',0,'Silbernagl','plain_text'),('user','user',0,2560,2560,'und',0,'Tassell',NULL),('user','user',0,2561,2561,'und',0,'McEwen',NULL),('user','user',0,2562,2562,'und',0,'Hess',NULL),('user','user',0,2563,2563,'und',0,'Kerr',NULL),('user','user',0,2564,2564,'und',0,'Viljoen',NULL),('user','user',0,2565,2565,'und',0,'Van Deventer',NULL),('user','user',0,2566,2566,'und',0,'Clark',NULL),('user','user',0,2567,2567,'und',0,'Lievaart',NULL),('user','user',0,2568,2568,'und',0,'Sherry','plain_text'),('user','user',0,2569,2569,'und',0,'Mather',NULL),('user','user',0,2570,2570,'und',0,'Mahomed',NULL),('user','user',0,2571,2571,'und',0,'Raiman',NULL),('user','user',0,2572,2572,'und',0,'Van Erk',NULL),('user','user',0,2573,2573,'und',0,'Pauselli',NULL),('user','user',0,2574,2574,'und',0,'Petters',NULL),('user','user',0,2575,2575,'und',0,'HOWARD',NULL),('user','user',0,2576,2576,'und',0,'Malate',NULL),('user','user',0,2577,2577,'und',0,'TIFFLIN',NULL),('user','user',0,2578,2578,'und',0,'Drummond',NULL),('user','user',0,2579,2579,'und',0,'de Wet',NULL),('user','user',0,2580,2580,'und',0,'Jokomo',NULL),('user','user',0,2581,2581,'und',0,'DELE-IJAGBULU',NULL),('user','user',0,2582,2582,'und',0,'Trebicki',NULL),('user','user',0,2583,2583,'und',0,'Bradley',NULL),('user','user',0,2584,2584,'und',0,'WINTERBACH',NULL),('user','user',0,2585,2585,'und',0,'Wium',NULL),('user','user',0,2586,2586,'und',0,'van Baalen',NULL),('user','user',0,2587,2587,'und',0,'Tunha',NULL),('user','user',0,2588,2588,'und',0,'Mans',NULL),('user','user',0,2590,2590,'und',0,'Roos',NULL),('user','user',0,2591,2591,'und',0,'Pretorius',NULL),('user','user',0,2592,2592,'und',0,'Wolter',NULL),('user','user',0,2593,2593,'und',0,'Weich',NULL),('user','user',0,2594,2594,'und',0,'khithika',NULL),('user','user',0,2595,2595,'und',0,'Fourie',NULL),('user','user',0,2596,2596,'und',0,'Abhijatri',NULL),('user','user',0,2597,2597,'und',0,'Venables','plain_text'),('user','user',0,2598,2598,'und',0,'Mjenge','plain_text'),('user','user',0,2600,2600,'und',0,'Samuels',NULL),('user','user',0,2601,2601,'und',0,'Fischer',NULL),('user','user',0,2602,2602,'und',0,'Robert',NULL),('user','user',0,2603,2603,'und',0,'Mistry',NULL),('user','user',0,2604,2604,'und',0,'Skippers',NULL),('user','user',0,2605,2605,'und',0,'Herholdt',NULL),('user','user',0,2606,2606,'und',0,'Strydom',NULL),('user','user',0,2607,2607,'und',0,'Christopher',NULL),('user','user',0,2608,2608,'und',0,'Pape',NULL),('user','user',0,2609,2609,'und',0,'Daya Roopa',NULL),('user','user',0,2614,2614,'und',0,'Alli',NULL),('user','user',0,2615,2615,'und',0,'Amaidas',NULL),('user','user',0,2616,2616,'und',0,'Aniff',NULL),('user','user',0,2617,2617,'und',0,'Annamalai',NULL),('user','user',0,2618,2618,'und',0,'Bhakwathidin',NULL),('user','user',0,2619,2619,'und',0,'Cameron',NULL),('user','user',0,2620,2620,'und',0,'Chandrabhaon',NULL),('user','user',0,2621,2621,'und',0,'Chetty',NULL),('user','user',0,2622,2622,'und',0,'Da Silva',NULL),('user','user',0,2623,2623,'und',0,'Dorasamy',NULL),('user','user',0,2624,2624,'und',0,'Du Preez',NULL),('user','user',0,2625,2625,'und',0,'Dube',NULL),('user','user',0,2626,2626,'und',0,'Freeman',NULL),('user','user',0,2627,2627,'und',0,'Govender',NULL),('user','user',0,2628,2628,'und',0,'Govender',NULL),('user','user',0,2629,2629,'und',0,'Hendry',NULL),('user','user',0,2630,2630,'und',0,'Herbert',NULL),('user','user',0,2631,2631,'und',0,'Higgins',NULL),('user','user',0,2632,2632,'und',0,'Inderjeeth',NULL),('user','user',0,2633,2633,'und',0,'Jeawon',NULL),('user','user',0,2634,2634,'und',0,'Jugroop',NULL),('user','user',0,2635,2635,'und',0,'Kader',NULL),('user','user',0,2636,2636,'und',0,'Khusi',NULL),('user','user',0,2637,2637,'und',0,'Koma',NULL),('user','user',0,2638,2638,'und',0,'Mabaso',NULL),('user','user',0,2639,2639,'und',0,'Mackraj',NULL),('user','user',0,2640,2640,'und',0,'Maharaj',NULL),('user','user',0,2641,2641,'und',0,'Manana',NULL),('user','user',0,2642,2642,'und',0,'Masha',NULL),('user','user',0,2643,2643,'und',0,'Mitha',NULL),('user','user',0,2644,2644,'und',0,'Mnqayi',NULL),('user','user',0,2645,2645,'und',0,'Moodley',NULL),('user','user',0,2646,2646,'und',0,'Moodley',NULL),('user','user',0,2647,2647,'und',0,'Moti',NULL),('user','user',0,2648,2648,'und',0,'Naicker',NULL),('user','user',0,2649,2649,'und',0,'Naicker',NULL),('user','user',0,2650,2650,'und',0,'Naidoo',NULL),('user','user',0,2651,2651,'und',0,'Naidoo',NULL),('user','user',0,2652,2652,'und',0,'Naidoo',NULL),('user','user',0,2653,2653,'und',0,'Narsai',NULL),('user','user',0,2654,2654,'und',0,'Ndebele',NULL),('user','user',0,2655,2655,'und',0,'Ndlovu',NULL),('user','user',0,2656,2656,'und',0,'Ngomane',NULL),('user','user',0,2657,2657,'und',0,'Ngubane',NULL),('user','user',0,2658,2658,'und',0,'Nkosi',NULL),('user','user',0,2659,2659,'und',0,'Pandor',NULL),('user','user',0,2660,2660,'und',0,'Phungula',NULL),('user','user',0,2661,2661,'und',0,'Pillay',NULL),('user','user',0,2662,2662,'und',0,'Ramjee',NULL),('user','user',0,2663,2663,'und',0,'Ramlukan',NULL),('user','user',0,2664,2664,'und',0,'Sahadave',NULL),('user','user',0,2665,2665,'und',0,'Sathanund',NULL),('user','user',0,2666,2666,'und',0,'Shamsunder',NULL),('user','user',0,2667,2667,'und',0,'Sikhakhane',NULL),('user','user',0,2668,2668,'und',0,'Singh',NULL),('user','user',0,2669,2669,'und',0,'Singh',NULL),('user','user',0,2670,2670,'und',0,'Snyman',NULL),('user','user',0,2671,2671,'und',0,'Subramany',NULL),('user','user',0,2672,2672,'und',0,'Swanepoel',NULL),('user','user',0,2673,2673,'und',0,'Thajmoon',NULL),('user','user',0,2674,2674,'und',0,'Thomson',NULL),('user','user',0,2675,2675,'und',0,'Tshuma',NULL),('user','user',0,2676,2676,'und',0,'Ximba',NULL),('user','user',0,2677,2677,'und',0,'Van Wyhe',NULL),('user','user',0,2680,2680,'und',0,'Robinson',NULL),('user','user',0,2681,2681,'und',0,'scussel',NULL),('user','user',0,2682,2682,'und',0,'Godoka','plain_text'),('user','user',0,2683,2683,'und',0,'Dann',NULL),('user','user',0,2684,2684,'und',0,'Teasdale',NULL),('user','user',0,2685,2685,'und',0,'Ngwenya',NULL),('user','user',0,2686,2686,'und',0,'Moon',NULL),('user','user',0,2687,2687,'und',0,'Du Plessis',NULL),('user','user',0,2688,2688,'und',0,'Malan',NULL),('user','user',0,2689,2689,'und',0,'CHIKWANDA',NULL),('user','user',0,2690,2690,'und',0,'de Sampaio',NULL),('user','user',0,2691,2691,'und',0,'Heutink',NULL),('user','user',0,2692,2692,'und',0,'Chapman',NULL),('user','user',0,2693,2693,'und',0,'cross',NULL),('user','user',0,2694,2694,'und',0,'Kilian',NULL),('user','user',0,2695,2695,'und',0,'du Plooy',NULL),('user','user',0,2696,2696,'und',0,'Kriek',NULL),('user','user',0,2697,2697,'und',0,'barker',NULL),('user','user',0,2698,2698,'und',0,'Vlaanderen',NULL),('user','user',0,2699,2699,'und',0,'laina',NULL),('user','user',0,2700,2700,'und',0,'Morrison',NULL),('user','user',0,2701,2701,'und',0,'du Toit',NULL),('user','user',0,2702,2702,'und',0,'Rautenbach',NULL),('user','user',0,2703,2703,'und',0,'Brink',NULL),('user','user',0,2704,2704,'und',0,'Shand',NULL),('user','user',0,2705,2705,'und',0,'De Wet',NULL),('user','user',0,2706,2706,'und',0,'Delle Donne',NULL),('user','user',0,2742,2742,'und',0,'Naidoo',NULL),('user','user',0,2743,2743,'und',0,'MacRobert',NULL),('user','user',0,2744,2744,'und',0,'Tyndall',NULL),('user','user',0,2745,2745,'und',0,'Ndoro',NULL),('user','user',0,2746,2746,'und',0,'MacDonald',NULL),('user','user',0,2747,2747,'und',0,'Akhalwaya',NULL),('user','user',0,2748,2748,'und',0,'Ndiritu',NULL),('user','user',0,2749,2749,'und',0,'Feshete',NULL),('user','user',0,2750,2750,'und',0,'Torres Cruz',NULL),('user','user',0,2751,2751,'und',0,'Otieno',NULL),('user','user',0,2752,2752,'und',0,'Graham',NULL),('user','user',0,2753,2753,'und',0,'Gasa',NULL),('user','user',0,2754,2754,'und',0,'Gwala',NULL),('user','user',0,2755,2755,'und',0,'Bapeekee',NULL),('user','user',0,2793,2793,'und',0,'Makalima',NULL),('user','user',0,2794,2794,'und',0,'Everitt',NULL),('user','user',0,2802,2802,'und',0,'Busatta',NULL),('user','user',0,2814,2814,'und',0,'Gebremeskel',NULL),('user','user',0,2815,2815,'und',0,'Paterson',NULL),('user','user',0,2816,2816,'und',0,'Garrean',NULL),('user','user',0,2817,2817,'und',0,'Mordini',NULL),('user','user',0,2818,2818,'und',0,'Drummond',NULL),('user','user',0,2819,2819,'und',0,'Foden',NULL),('user','user',0,2820,2820,'und',0,'van',NULL),('user','user',0,2821,2821,'und',0,'Macdonald',NULL),('user','user',0,2822,2822,'und',0,'van',NULL),('user','user',0,2823,2823,'und',0,'Groenewald',NULL),('user','user',0,2824,2824,'und',0,'Carey',NULL),('user','user',0,2825,2825,'und',0,'Duncan',NULL),('user','user',0,2826,2826,'und',0,'Swallow',NULL),('user','user',0,2827,2827,'und',0,'Ribeiro',NULL),('user','user',0,2828,2828,'und',0,'Chetty',NULL),('user','user',0,2829,2829,'und',0,'Calitz',NULL),('user','user',0,2830,2830,'und',0,'Wilson',NULL),('user','user',0,2831,2831,'und',0,'Klawansky',NULL),('user','user',0,2832,2832,'und',0,'Vanmali',NULL),('user','user',0,2833,2833,'und',0,'van',NULL),('user','user',0,2834,2834,'und',0,'Fester',NULL),('user','user',0,2835,2835,'und',0,'Motsoasele',NULL),('user','user',0,2836,2836,'und',0,'Motlhabane',NULL),('user','user',0,2837,2837,'und',0,'Eicker',NULL),('user','user',0,2838,2838,'und',0,'Watermeyer','plain_text'),('user','user',0,2850,2850,'und',0,'le Roux','plain_text'),('user','user',0,2851,2851,'und',0,'vd Merwe','plain_text'),('user','user',0,2852,2852,'und',0,'Delport','plain_text'),('user','user',0,2853,2853,'und',0,'Ebrahim','plain_text'),('user','user',0,2854,2854,'und',0,'Solms','plain_text'),('user','user',0,2855,2855,'und',0,'Alexandre','plain_text'),('user','user',0,2856,2856,'und',0,'de Villiers','plain_text'),('user','user',0,2857,2857,'und',0,'Rens','plain_text'),('user','user',0,2858,2858,'und',0,'Stolk','plain_text'),('user','user',0,2859,2859,'und',0,'Hanekom','plain_text'),('user','user',0,2860,2860,'und',0,'Terblanche','plain_text'),('user','user',0,2861,2861,'und',0,'Nteziyaremye','plain_text'),('user','user',0,2862,2862,'und',0,'Ntirenganya','plain_text'),('user','user',0,2863,2863,'und',0,'Imaniranzi','plain_text'),('user','user',0,2864,2864,'und',0,'Nsabimana','plain_text'),('user','user',0,2865,2865,'und',0,'Muller','plain_text'),('user','user',0,2866,2866,'und',0,'Uwimana','plain_text'),('user','user',0,2867,2867,'und',0,'Thorns','plain_text'),('user','user',0,2868,2868,'und',0,'Alaud','plain_text'),('user','user',0,2869,2869,'und',0,'Malan','plain_text'),('user','user',0,2870,2870,'und',0,'Bush','plain_text'),('user','user',0,2871,2871,'und',0,'Viljoen','plain_text'),('user','user',0,2872,2872,'und',0,'Frey','plain_text'),('user','user',0,2873,2873,'und',0,'Lewis','plain_text'),('user','user',0,2874,2874,'und',0,'Bouma','plain_text'),('user','user',0,2875,2875,'und',0,'Berghoff','plain_text'),('user','user',0,2876,2876,'und',0,'de Villiers','plain_text'),('user','user',0,2877,2877,'und',0,'Adam','plain_text'),('user','user',0,2878,2878,'und',0,'Jurgens','plain_text'),('user','user',0,2879,2879,'und',0,'Malherbe','plain_text'),('user','user',0,2880,2880,'und',0,'Visser','plain_text'),('user','user',0,2881,2881,'und',0,'Thomas','plain_text'),('user','user',0,2882,2882,'und',0,'Twegirithans','plain_text'),('user','user',0,2883,2883,'und',0,'van der Linde','plain_text'),('user','user',0,2884,2884,'und',0,'Nortje','plain_text'),('user','user',0,2885,2885,'und',0,'Joubert','plain_text'),('user','user',0,2886,2886,'und',0,'Mostert','plain_text'),('user','user',0,2887,2887,'und',0,'Cloete','plain_text'),('user','user',0,2888,2888,'und',0,'van der Spuy','plain_text'),('user','user',0,2889,2889,'und',0,'Webb','plain_text'),('user','user',0,2890,2890,'und',0,'Steyn','plain_text'),('user','user',0,2891,2891,'und',0,'Herold','plain_text'),('user','user',0,2892,2892,'und',0,'Xiwven','plain_text'),('user','user',0,2893,2893,'und',0,'Kussel','plain_text'),('user','user',0,2894,2894,'und',0,'Potgilter','plain_text'),('user','user',0,2895,2895,'und',0,'Bruwer','plain_text'),('user','user',0,2896,2896,'und',0,'vd Westhuizen','plain_text'),('user','user',0,2897,2897,'und',0,'Pieterse','plain_text'),('user','user',0,2898,2898,'und',0,'Wium','plain_text'),('user','user',0,2899,2899,'und',0,'Conradie','plain_text'),('user','user',0,2900,2900,'und',0,'Schreuder','plain_text'),('user','user',0,2901,2901,'und',0,'Babafemi','plain_text'),('user','user',0,2902,2902,'und',0,'Nyirenda','plain_text'),('user','user',0,2903,2903,'und',0,'du Toit','plain_text'),('user','user',0,2904,2904,'und',0,'Pols','plain_text'),('user','user',0,2905,2905,'und',0,'Kloos','plain_text'),('user','user',0,2906,2906,'und',0,'de Vries','plain_text'),('user','user',0,2907,2907,'und',0,'Malvin','plain_text'),('user','user',0,2908,2908,'und',0,'Johnson','plain_text'),('user','user',0,2909,2909,'und',0,'Marais','plain_text'),('user','user',0,2910,2910,'und',0,'Mbaraga','plain_text'),('user','user',0,2911,2911,'und',0,'Geduldt','plain_text'),('user','user',0,2912,2912,'und',0,'Okonkwo','plain_text'),('user','user',0,2913,2913,'und',0,'Larsson','plain_text'),('user','user',0,2914,2914,'und',0,'Storey','plain_text'),('user','user',0,2915,2915,'und',0,'vd Westhuizen','plain_text'),('user','user',0,2916,2916,'und',0,'Nortje','plain_text'),('user','user',0,2917,2917,'und',0,'Rousseau','plain_text'),('user','user',0,2918,2918,'und',0,'Barry','plain_text'),('user','user',0,2919,2919,'und',0,'Hinsch','plain_text'),('user','user',0,2920,2920,'und',0,'Bester','plain_text'),('user','user',0,2921,2921,'und',0,'Barnard','plain_text'),('user','user',0,2922,2922,'und',0,'Marais','plain_text'),('user','user',0,2923,2923,'und',0,'Simushi','plain_text'),('user','user',0,2924,2924,'und',0,'Kistner','plain_text'),('user','user',0,2925,2925,'und',0,'Chrystal','plain_text'),('user','user',0,2926,2926,'und',0,'Malherbe','plain_text'),('user','user',0,2927,2927,'und',0,'Hermansen','plain_text'),('user','user',0,2928,2928,'und',0,'Chandra Paul','plain_text'),('user','user',0,2929,2929,'und',0,'Jones','plain_text'),('user','user',0,2930,2930,'und',0,'Beraki','plain_text'),('user','user',0,2931,2931,'und',0,'Theron','plain_text'),('user','user',0,2932,2932,'und',0,'Horne-Falck','plain_text'),('user','user',0,2933,2933,'und',0,'Botha','plain_text'),('user','user',0,2934,2934,'und',0,'Muller','plain_text'),('user','user',0,2935,2935,'und',0,'Mandidi','plain_text'),('user','user',0,2958,2958,'und',0,'Young','plain_text'),('user','user',0,2962,2962,'und',0,'ThomasKl',NULL),('user','user',0,2976,2976,'und',0,'AmertiziXJ',NULL),('user','user',0,2977,2977,'und',0,'AroberiexhAub',NULL),('user','user',0,2978,2978,'und',0,'Rodriguez',NULL),('user','user',0,2979,2979,'und',0,'Maynard',NULL),('user','user',0,2980,2980,'und',0,'Salem',NULL),('user','user',0,2981,2981,'und',0,'DanielDor',NULL),('user','user',0,2982,2982,'und',0,'DanielMoof',NULL),('user','user',0,2983,2983,'und',0,'DanielHala',NULL),('user','user',0,2984,2984,'und',0,'Sullivan',NULL),('user','user',0,2985,2985,'und',0,'MichaelOn',NULL),('user','user',0,2986,2986,'und',0,'MichaelNow',NULL),('user','user',0,2987,2987,'und',0,'MichaelMl',NULL),('user','user',0,2988,2988,'und',0,'AntonioZemn',NULL),('user','user',0,2989,2989,'und',0,'Michaellest',NULL),('user','user',0,2990,2990,'und',0,'Chikomba ',NULL),('user','user',0,3039,3039,'und',0,'Dlamini',NULL),('user','user',0,3494,3494,'und',0,'Blignaut',NULL),('user','user',0,3495,3495,'und',0,'van der Merwe ','plain_text'),('user','user',0,3496,3496,'und',0,'Rautenbach',NULL),('user','user',0,3497,3497,'und',0,'Freddieki',NULL),('user','user',0,3498,3498,'und',0,'Basson',NULL),('user','user',0,3508,3508,'und',0,'ijcuqot',NULL),('user','user',0,3509,3509,'und',0,'otulieb',NULL),('user','user',0,3510,3510,'und',0,'ezaxalefaqew',NULL),('user','user',0,3511,3511,'und',0,'enukukoqite',NULL),('user','user',0,3512,3512,'und',0,'arautuf',NULL),('user','user',0,3513,3513,'und',0,'izupofo',NULL),('user','user',0,3514,3514,'und',0,'awahaduw',NULL),('user','user',0,3515,3515,'und',0,'elosuwuh',NULL),('user','user',0,3516,3516,'und',0,'ufagakenurud',NULL),('user','user',0,3517,3517,'und',0,'eskoqonitozo',NULL),('user','user',0,3518,3518,'und',0,'Ravu',NULL),('user','user',0,3522,3522,'und',0,'Young',NULL),('user','user',0,3525,3525,'und',0,'McCormick ','plain_text'),('user','user',0,3526,3526,'und',0,'Van Blerk ','plain_text'),('user','user',0,3527,3527,'und',0,'Kaehler','plain_text'),('user','user',0,3528,3528,'und',0,'Rakgotho','plain_text'),('user','user',0,3529,3529,'und',0,'Amoa','plain_text'),('user','user',0,3530,3530,'und',0,'Ntemane','plain_text'),('user','user',0,3531,3531,'und',0,'Fakir ','plain_text'),('user','user',0,3532,3532,'und',0,'Kipps','plain_text'),('user','user',0,3533,3533,'und',0,'Boer ','plain_text'),('user','user',0,3534,3534,'und',0,'Thabathi','plain_text'),('user','user',0,3535,3535,'und',0,'Egan ','plain_text'),('user','user',0,3536,3536,'und',0,'Gann ','plain_text'),('user','user',0,3537,3537,'und',0,'Mzirai ','plain_text'),('user','user',0,3538,3538,'und',0,'Pickers ','plain_text'),('user','user',0,3539,3539,'und',0,'Crawford ','plain_text'),('user','user',0,3540,3540,'und',0,'Chelemu','plain_text'),('user','user',0,3541,3541,'und',0,'Quantrill ','plain_text'),('user','user',0,3542,3542,'und',0,'Georgala ','plain_text'),('user','user',0,3543,3543,'und',0,'Hloele','plain_text'),('user','user',0,3544,3544,'und',0,'Singh ','plain_text'),('user','user',0,3545,3545,'und',0,'Mfuko','plain_text'),('user','user',0,3546,3546,'und',0,'Dykman','plain_text'),('user','user',0,3547,3547,'und',0,'Venketraju ','plain_text'),('user','user',0,3548,3548,'und',0,'Tyaliti','plain_text'),('user','user',0,3549,3549,'und',0,'Mpepereki','plain_text'),('user','user',0,3551,3551,'und',0,'Cullen','plain_text'),('user','user',0,3552,3552,'und',0,'Pillay ','plain_text'),('user','user',0,3553,3553,'und',0,'Meruti','plain_text'),('user','user',0,3554,3554,'und',0,'Sibiya ','plain_text'),('user','user',0,3555,3555,'und',0,'Kruger ','plain_text'),('user','user',0,3556,3556,'und',0,'Du Toit','plain_text'),('user','user',0,3557,3557,'und',0,'Hughes ','plain_text'),('user','user',0,3558,3558,'und',0,'Uys','plain_text'),('user','user',0,3559,3559,'und',0,'Du Toit','plain_text'),('user','user',0,3560,3560,'und',0,'Harrichandparsad','plain_text'),('user','user',0,3561,3561,'und',0,'Saruro','plain_text'),('user','user',0,3562,3562,'und',0,'Kruger ','plain_text'),('user','user',0,3563,3563,'und',0,'Supersad','plain_text'),('user','user',0,3564,3564,'und',0,'Steenkamp','plain_text'),('user','user',0,3565,3565,'und',0,'Naidoo','plain_text'),('user','user',0,3566,3566,'und',0,'Van Gaalen','plain_text'),('user','user',0,3567,3567,'und',0,'Luttig','plain_text'),('user','user',0,3568,3568,'und',0,'Leighton','plain_text'),('user','user',0,3569,3569,'und',0,'Bain','plain_text'),('user','user',0,3570,3570,'und',0,'Damoyi','plain_text'),('user','user',0,3571,3571,'und',0,'Banda','plain_text'),('user','user',0,3572,3572,'und',0,'Stander ','plain_text'),('user','user',0,3573,3573,'und',0,'Cabrita ','plain_text'),('user','user',0,3574,3574,'und',0,'Van Straaten ','plain_text'),('user','user',0,3575,3575,'und',0,'Fenske','plain_text'),('user','user',0,3576,3576,'und',0,'Eldidy ','plain_text'),('user','user',0,3577,3577,'und',0,'Ubisi','plain_text'),('user','user',0,3578,3578,'und',0,'Ahlstrom','plain_text'),('user','user',0,3579,3579,'und',0,'Kruger ','plain_text'),('user','user',0,3580,3580,'und',0,'McKay','plain_text'),('user','user',0,3581,3581,'und',0,'Bosman','plain_text'),('user','user',0,3582,3582,'und',0,'Gillespie','plain_text'),('user','user',0,3583,3583,'und',0,'Visser ','plain_text'),('user','user',0,3584,3584,'und',0,'Beukes ','plain_text'),('user','user',0,3585,3585,'und',0,'Butlin ','plain_text'),('user','user',0,3586,3586,'und',0,'Main ','plain_text'),('user','user',0,3587,3587,'und',0,'Machingura','plain_text'),('user','user',0,3588,3588,'und',0,'Chikwanda','plain_text'),('user','user',0,3589,3589,'und',0,'Cornelissen','plain_text'),('user','user',0,3590,3590,'und',0,'Ahlschlager','plain_text'),('user','user',0,3591,3591,'und',0,'Powell','plain_text'),('user','user',0,3592,3592,'und',0,'Arunkumar','plain_text'),('user','user',0,3593,3593,'und',0,'Schwiebus ','plain_text'),('user','user',0,3594,3594,'und',0,'Majija','plain_text'),('user','user',0,3595,3595,'und',0,'Hutton ','plain_text'),('user','user',0,3596,3596,'und',0,'Jekwa','plain_text'),('user','user',0,3597,3597,'und',0,'Bruce','plain_text'),('user','user',0,3598,3598,'und',0,'Dax','plain_text'),('user','user',0,3599,3599,'und',0,'Jansen-Gotchev','plain_text'),('user','user',0,3600,3600,'und',0,'Chaka ','plain_text'),('user','user',0,3601,3601,'und',0,'Mosiako','plain_text'),('user','user',0,3602,3602,'und',0,'Mapamela','plain_text'),('user','user',0,3603,3603,'und',0,'Govindasamy','plain_text'),('user','user',0,3604,3604,'und',0,'Van Deventer ','plain_text'),('user','user',0,3605,3605,'und',0,'Viljoen','plain_text'),('user','user',0,3606,3606,'und',0,'Jacobs','plain_text'),('user','user',0,3607,3607,'und',0,'Axelrod ','plain_text'),('user','user',0,3608,3608,'und',0,'Araujo ','plain_text'),('user','user',0,3609,3609,'und',0,'Ori','plain_text'),('user','user',0,3610,3610,'und',0,'Loots','plain_text'),('user','user',0,3611,3611,'und',0,'Legge','plain_text'),('user','user',0,3612,3612,'und',0,'Ekow-Assan','plain_text'),('user','user',0,3613,3613,'und',0,'Fernandes','plain_text'),('user','user',0,3614,3614,'und',0,'Boy','plain_text'),('user','user',0,3615,3615,'und',0,'Le Roux-Arries','plain_text'),('user','user',0,3616,3616,'und',0,'Ogwang','plain_text'),('user','user',0,3617,3617,'und',0,'Coller','plain_text'),('user','user',0,3618,3618,'und',0,'Monga','plain_text'),('user','user',0,3619,3619,'und',0,'Masango','plain_text'),('user','user',0,3620,3620,'und',0,'Oriokot','plain_text'),('user','user',0,3621,3621,'und',0,'Rayners','plain_text'),('user','user',0,3622,3622,'und',0,'Stevens','plain_text'),('user','user',0,3623,3623,'und',0,'Miggels','plain_text'),('user','user',0,3624,3624,'und',0,'Coetzee','plain_text'),('user','user',0,3625,3625,'und',0,'Dearden','plain_text'),('user','user',0,3626,3626,'und',0,'Ngairongwe','plain_text'),('user','user',0,3627,3627,'und',0,'Matulovich','plain_text'),('user','user',0,3628,3628,'und',0,'Muindisi','plain_text'),('user','user',0,3629,3629,'und',0,'Williams','plain_text'),('user','user',0,3630,3630,'und',0,'Masea','plain_text'),('user','user',0,3632,3632,'und',0,'Hellens','plain_text'),('user','user',0,3633,3633,'und',0,'Christopher','plain_text'),('user','user',0,3634,3634,'und',0,'Teeling','plain_text'),('user','user',0,3635,3635,'und',0,'Seepamore','plain_text'),('user','user',0,3636,3636,'und',0,'Molele','plain_text'),('user','user',0,3637,3637,'und',0,'Bloem ','plain_text'),('user','user',0,3638,3638,'und',0,'Yam','plain_text'),('user','user',0,3639,3639,'und',0,'Ntuli','plain_text'),('user','user',0,3640,3640,'und',0,'Augere','plain_text'),('user','user',0,3641,3641,'und',0,'De Wet','plain_text'),('user','user',0,3642,3642,'und',0,'Pautz ','plain_text'),('user','user',0,3643,3643,'und',0,'Maree','plain_text'),('user','user',0,3645,3645,'und',0,'Nienaber','plain_text'),('user','user',0,3649,3649,'und',0,'Carter','plain_text'),('user','user',0,3650,3650,'und',0,'Chabaari','plain_text'),('user','user',0,3651,3651,'und',0,'Satharia','plain_text'),('user','user',0,3652,3652,'und',0,'Akinwale',NULL),('user','user',0,3653,3653,'und',0,'Bishop','plain_text'),('user','user',0,3654,3654,'und',0,'Alberts','plain_text'),('user','user',0,3655,3655,'und',0,'De Klerk','plain_text'),('user','user',0,3656,3656,'und',0,'Hay','plain_text'),('user','user',0,3657,3657,'und',0,'Wu','plain_text'),('user','user',0,3658,3658,'und',0,'Barker','plain_text'),('user','user',0,3659,3659,'und',0,'Cook','plain_text'),('user','user',0,3660,3660,'und',0,'McClintock','plain_text'),('user','user',0,3661,3661,'und',0,'Bouwmeester','plain_text'),('user','user',0,3662,3662,'und',0,'Ngxongo','plain_text'),('user','user',0,3663,3663,'und',0,'Tiribabi','plain_text'),('user','user',0,3664,3664,'und',0,'Bowry','plain_text'),('user','user',0,3665,3665,'und',0,'Dickson','plain_text'),('user','user',0,3666,3666,'und',0,'Chikomba','plain_text'),('user','user',0,3667,3667,'und',0,'Cantelmo','plain_text'),('user','user',0,3668,3668,'und',0,'Pienaar','plain_text'),('user','user',0,3669,3669,'und',0,'Horne','plain_text'),('user','user',0,3670,3670,'und',0,'Rogers','plain_text'),('user','user',0,3671,3671,'und',0,'Mitchell','plain_text'),('user','user',0,3672,3672,'und',0,'McGuigan','plain_text'),('user','user',0,3673,3673,'und',0,'Shaw','plain_text'),('user','user',0,3674,3674,'und',0,'Cameron','plain_text'),('user','user',0,3675,3675,'und',0,'Britton','plain_text'),('user','user',0,3676,3676,'und',0,'Calitz','plain_text'),('user','user',0,3677,3677,'und',0,'Ngcobo','plain_text'),('user','user',0,3678,3678,'und',0,'Williams','plain_text'),('user','user',0,3679,3679,'und',0,'O\'Brien',NULL),('user','user',0,3680,3680,'und',0,'Rennie','plain_text'),('user','user',0,3681,3681,'und',0,'Kleynhans','plain_text'),('user','user',0,3682,3682,'und',0,'Bennett','plain_text'),('user','user',0,3683,3683,'und',0,'Prestedge','plain_text'),('user','user',0,3684,3684,'und',0,'Hulme','plain_text'),('user','user',0,3685,3685,'und',0,'Liaga','plain_text'),('user','user',0,3686,3686,'und',0,'Croswell','plain_text'),('user','user',0,3687,3687,'und',0,'Marsh','plain_text'),('user','user',0,3688,3688,'und',0,'Samuel','plain_text'),('user','user',0,3689,3689,'und',0,'Metcalf','plain_text'),('user','user',0,3690,3690,'und',0,'Kilani','plain_text'),('user','user',0,3691,3691,'und',0,'Hilton','plain_text'),('user','user',0,3692,3692,'und',0,'Hatcher','plain_text'),('user','user',0,3693,3693,'und',0,'Pattinson','plain_text'),('user','user',0,3694,3694,'und',0,'Martin','plain_text'),('user','user',0,3695,3695,'und',0,'Chigali','plain_text'),('user','user',0,3696,3696,'und',0,'Blignaut','plain_text'),('user','user',0,3697,3697,'und',0,'Frame','plain_text'),('user','user',0,3698,3698,'und',0,'Snoek','plain_text'),('user','user',0,3699,3699,'und',0,'Smith','plain_text'),('user','user',0,3700,3700,'und',0,'Mencel','plain_text'),('user','user',0,3701,3701,'und',0,'Van Ryneveld','plain_text'),('user','user',0,3702,3702,'und',0,'Watermeyer','plain_text'),('user','user',0,3703,3703,'und',0,'Ffoulkes','plain_text'),('user','user',0,3704,3704,'und',0,'Hemingway','plain_text'),('user','user',0,3705,3705,'und',0,'Muller','plain_text'),('user','user',0,3706,3706,'und',0,'Chikwanda','plain_text'),('user','user',0,3707,3707,'und',0,'Ndebele','plain_text'),('user','user',0,3708,3708,'und',0,'Ndlovu','plain_text'),('user','user',0,3709,3709,'und',0,'Qhali','plain_text'),('user','user',0,3710,3710,'und',0,'Grobler','plain_text'),('user','user',0,3711,3711,'und',0,'Mudau','plain_text'),('user','user',0,3712,3712,'und',0,'Sulaiman','plain_text'),('user','user',0,3713,3713,'und',0,'Hepplestone','plain_text'),('user','user',0,3714,3714,'und',0,'Mapanzule','plain_text'),('user','user',0,3715,3715,'und',0,'Donovan','plain_text'),('user','user',0,3716,3716,'und',0,'Dlamini','plain_text'),('user','user',0,3717,3717,'und',0,'Mathekga','plain_text'),('user','user',0,3718,3718,'und',0,'Pillay','plain_text'),('user','user',0,3719,3719,'und',0,'Dzhivhuho','plain_text'),('user','user',0,3720,3720,'und',0,'Monapathi','plain_text'),('user','user',0,3721,3721,'und',0,'Van Den Berg','plain_text'),('user','user',0,3722,3722,'und',0,'Davies','plain_text'),('user','user',0,3723,3723,'und',0,'Pepperell','plain_text'),('user','user',0,3724,3724,'und',0,'Thurlow','plain_text'),('user','user',0,3725,3725,'und',0,'Hasluck','plain_text'),('user','user',0,3726,3726,'und',0,'Polorigni','plain_text'),('user','user',0,3727,3727,'und',0,'Inman','plain_text'),('user','user',0,3728,3728,'und',0,'Varndell','plain_text'),('user','user',0,3729,3729,'und',0,'Doherty','plain_text'),('user','user',0,3730,3730,'und',0,'Horngen','plain_text'),('user','user',0,3731,3731,'und',0,'Lawson','plain_text'),('user','user',0,3732,3732,'und',0,'Whittaker',NULL),('user','user',0,3733,3733,'und',0,'Burrell','plain_text'),('user','user',0,3734,3734,'und',0,'Dyer','plain_text'),('user','user',0,3735,3735,'und',0,'Crook','plain_text'),('user','user',0,3736,3736,'und',0,'Mbombo Kabanga','plain_text'),('user','user',0,3737,3737,'und',0,'Huff','plain_text'),('user','user',0,3738,3738,'und',0,'Chikwava','plain_text'),('user','user',0,3739,3739,'und',0,'Nesane','plain_text'),('user','user',0,3740,3740,'und',0,'Schaffner','plain_text'),('user','user',0,3741,3741,'und',0,'Scott','plain_text'),('user','user',0,3742,3742,'und',0,'Sekhukhune','plain_text'),('user','user',0,3743,3743,'und',0,'Shardlow','plain_text'),('user','user',0,3744,3744,'und',0,'Slabbert','plain_text'),('user','user',0,3745,3745,'und',0,'Horwell','plain_text'),('user','user',0,3746,3746,'und',0,'Coetzee','plain_text'),('user','user',0,3747,3747,'und',0,'Hlongwane','plain_text'),('user','user',0,3748,3748,'und',0,'Ngwenyama','plain_text'),('user','user',0,3749,3749,'und',0,'Mukalela','plain_text'),('user','user',0,3750,3750,'und',0,'Ramakgolo','plain_text'),('user','user',0,3751,3751,'und',0,'Wensley','plain_text'),('user','user',0,3752,3752,'und',0,'Strydom','plain_text'),('user','user',0,3753,3753,'und',0,'MacDonald','plain_text'),('user','user',0,3754,3754,'und',0,'Richardson','plain_text'),('user','user',0,3755,3755,'und',0,'Reynolds',NULL),('user','user',0,3767,3767,'und',0,'Pelser',NULL),('user','user',0,3781,3781,'und',0,'Marsh Adsetts',NULL),('user','user',0,3782,3782,'und',0,'ICE-SA',NULL),('user','user',0,3787,3787,'und',0,'Thunemann',NULL),('user','user',0,3788,3788,'und',0,'Mokotedi',NULL),('user','user',0,3811,3811,'und',0,'Mambeva',NULL),('user','user',0,3814,3814,'und',0,'Achisim',NULL),('user','user',0,3817,3817,'und',0,'Stone',NULL),('user','user',0,3819,3819,'und',0,'Phalafala',NULL),('user','user',0,3820,3820,'und',0,'Ely',NULL),('user','user',0,3829,3829,'und',0,'Rossouw',NULL),('user','user',0,3835,3835,'und',0,'Bowers','plain_text'),('user','user',0,3836,3836,'und',0,'Gann ','plain_text'),('user','user',0,3837,3837,'und',0,'Thurlow ','plain_text'),('user','user',0,3838,3838,'und',0,'Quantrill ','plain_text'),('user','user',0,3839,3839,'und',0,'Dreyer','plain_text'),('user','user',0,3840,3840,'und',0,'Naidoo','plain_text'),('user','user',0,3841,3841,'und',0,'Tassell','plain_text'),('user','user',0,3842,3842,'und',0,'Renwick',NULL),('user','user',0,3843,3843,'und',0,'Pautz ','plain_text'),('user','user',0,3844,3844,'und',0,'Kanda','plain_text'),('user','user',0,3845,3845,'und',0,'van Rooy','plain_text'),('user','user',0,3846,3846,'und',0,'Levy','plain_text'),('user','user',0,3847,3847,'und',0,'McFarlane','plain_text'),('user','user',0,3848,3848,'und',0,'Muthwa','plain_text'),('user','user',0,3849,3849,'und',0,'Bico','plain_text'),('user','user',0,3850,3850,'und',0,'Blyth','plain_text'),('user','user',0,3851,3851,'und',0,'Puttergill','plain_text'),('user','user',0,3852,3852,'und',0,'Rassool','plain_text'),('user','user',0,3853,3853,'und',0,'Wong ','plain_text'),('user','user',0,3854,3854,'und',0,'Pipe ','plain_text'),('user','user',0,3855,3855,'und',0,'Bertelli','plain_text'),('user','user',0,3856,3856,'und',0,'Moyo','plain_text'),('user','user',0,3858,3858,'und',0,'Pienaar','plain_text'),('user','user',0,3859,3859,'und',0,'Hicks','plain_text'),('user','user',0,3860,3860,'und',0,'Ridl','plain_text'),('user','user',0,3861,3861,'und',0,'Vishwa-karma','plain_text'),('user','user',0,3862,3862,'und',0,'Salvoldi','plain_text'),('user','user',0,3863,3863,'und',0,'Emma-Iwuoha','plain_text'),('user','user',0,3864,3864,'und',0,'Cooper','plain_text'),('user','user',0,3865,3865,'und',0,'Ramhorry ','plain_text'),('user','user',0,3866,3866,'und',0,'Cele','plain_text'),('user','user',0,3867,3867,'und',0,'Nann','plain_text'),('user','user',0,3868,3868,'und',0,'Venter',NULL),('user','user',0,3869,3869,'und',0,'Juru','plain_text'),('user','user',0,3870,3870,'und',0,'Linington','plain_text'),('user','user',0,3872,3872,'und',0,'Knight','plain_text'),('user','user',0,3873,3873,'und',0,'Durand','plain_text'),('user','user',0,3874,3874,'und',0,'Maseko','plain_text'),('user','user',0,3875,3875,'und',0,'Luthaga','plain_text'),('user','user',0,3876,3876,'und',0,'Kposowa','plain_text'),('user','user',0,3877,3877,'und',0,'Rooseboom ','plain_text'),('user','user',0,3878,3878,'und',0,'Solomons','plain_text'),('user','user',0,3879,3879,'und',0,'Lockhat','plain_text'),('user','user',0,3880,3880,'und',0,'Van den Bergh','plain_text'),('user','user',0,3881,3881,'und',0,'Byron ','plain_text'),('user','user',0,3882,3882,'und',0,'Du Pisani','plain_text'),('user','user',0,3883,3883,'und',0,'McDonald','plain_text'),('user','user',0,3889,3889,'und',0,'Warken',NULL),('user','user',0,3890,3890,'und',0,'Furumele',NULL),('user','user',0,3899,3899,'und',0,'Simpson',NULL),('user','user',0,3949,3949,'und',0,'Pearse',NULL),('user','user',0,3953,3953,'und',0,'Gandiwa',NULL),('user','user',0,4047,4047,'und',0,'Ibbotson',NULL),('user','user',0,4053,4053,'und',0,'du Plessis',NULL),('user','user',0,4055,4055,'und',0,'van Garderen',NULL),('user','user',0,4060,4060,'und',0,'Mboweni',NULL),('user','user',0,4135,4135,'und',0,'Ngandi',NULL),('user','user',0,4272,4272,'und',0,'Joshi',NULL),('user','user',0,4274,4274,'und',0,'Sarvaiya',NULL),('user','user',0,4306,4306,'und',0,'Walter',NULL),('user','user',0,4307,4307,'und',0,'Sabri',NULL),('user','user',0,4309,4309,'und',0,'Schutte',NULL),('user','user',0,4311,4311,'und',0,'Reynolds',NULL),('user','user',0,4312,4312,'und',0,'Grant',NULL),('user','user',0,4313,4313,'und',0,'Davis',NULL),('user','user',0,4316,4316,'und',0,'Meyer',NULL),('user','user',0,4361,4361,'und',0,'Sibanda',NULL),('user','user',0,4362,4362,'und',0,'swart',NULL),('user','user',0,4369,4369,'und',0,'Koen',NULL),('user','user',0,4371,4371,'und',0,'MKHATSHWA',NULL),('user','user',0,4385,4385,'und',0,'Elroy',NULL),('user','user',0,4397,4397,'und',0,'Clothier',NULL),('user','user',0,4411,4411,'und',0,'Keogh',NULL),('user','user',0,4417,4417,'und',0,'Amiri',NULL),('user','user',0,4420,4420,'und',0,'BIDLI',NULL),('user','user',0,4422,4422,'und',0,'Lodia',NULL),('user','user',0,4435,4435,'und',0,'Mothilal',NULL),('user','user',0,4545,4545,'und',0,'nevhulaudzi',NULL),('user','user',0,4546,4546,'und',0,'Mienie',NULL),('user','user',0,4600,4600,'und',0,'Seiso',NULL),('user','user',0,4612,4612,'und',0,'Laka',NULL),('user','user',0,4627,4627,'und',0,'SIWAWA',NULL),('user','user',0,4724,4724,'und',0,'Nthejane',NULL),('user','user',0,4764,4764,'und',0,'Sofijanic',NULL),('user','user',0,4770,4770,'und',0,'Myeza',NULL),('user','user',0,4784,4784,'und',0,'Mogotsi',NULL),('user','user',0,4785,4785,'und',0,'Mutasa',NULL),('user','user',0,4811,4811,'und',0,'Snyman',NULL),('user','user',0,4847,4847,'und',0,'Spies',NULL),('user','user',0,4849,4849,'und',0,'Rakumakwe',NULL),('user','user',0,4852,4852,'und',0,'Khatieb-Parker',NULL),('user','user',0,4853,4853,'und',0,'CharlesNip',NULL),('user','user',0,4854,4854,'und',0,'Test',NULL),('user','user',0,4855,4855,'und',0,'Test ecuk',NULL),('user','user',0,4856,4856,'und',0,'Testicemember',NULL),('user','user',0,4857,4857,'und',0,'Testecsa',NULL),('user','user',0,4858,4858,'und',0,'Testsaicemember',NULL),('user','user',0,4859,4859,'und',0,'Testadjudicator',NULL),('user','user',0,4860,4860,'und',0,'Sofijanic',NULL),('user','user',0,4861,4861,'und',0,'Nolte',NULL),('user','user',0,4862,4862,'und',0,'Kwinana',NULL),('user','user',0,4863,4863,'und',0,'Dube',NULL),('user','user',0,4864,4864,'und',0,'Calderon',NULL),('user','user',0,4865,4865,'und',0,'Harding',NULL),('user','user',0,4866,4866,'und',0,'Fisher',NULL),('user','user',0,4867,4867,'und',0,'JerarysLek',NULL),('user','user',0,4868,4868,'und',0,'Morris',NULL),('user','user',0,4869,4869,'und',0,'Telokei',NULL),('user','user',0,4870,4870,'und',0,'Weeks',NULL),('user','user',0,4871,4871,'und',0,'Reese',NULL),('user','user',0,4878,4878,'und',0,'Vosloo',NULL),('user','user',0,4879,4879,'und',0,'McJannet',NULL),('user','user',0,4880,4880,'und',0,'parimatch.cyou',NULL),('user','user',0,4882,4882,'und',0,'Serongwa',NULL),('user','user',0,4883,4883,'und',0,'Masuku',NULL),('user','user',0,4884,4884,'und',0,'da Silva',NULL),('user','user',0,4885,4885,'und',0,'Matshehle',NULL),('user','user',0,4886,4886,'und',0,'salah',NULL),('user','user',0,4888,4888,'und',0,'Lamprecht',NULL),('user','user',0,4889,4889,'und',0,'Dennisweesk',NULL);
/*!40000 ALTER TABLE `field_data_field_surname` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_tags`
--

DROP TABLE IF EXISTS `field_data_field_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_tags` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tags_tid` int unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_tags_tid` (`field_tags_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 3 (field_tags)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_tags`
--

LOCK TABLES `field_data_field_tags` WRITE;
/*!40000 ALTER TABLE `field_data_field_tags` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_data_field_tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_target_participants`
--

DROP TABLE IF EXISTS `field_data_field_target_participants`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_target_participants` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_target_participants_value` longtext,
  `field_target_participants_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_target_participants_format` (`field_target_participants_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 81 (field_target_participants)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_target_participants`
--

LOCK TABLES `field_data_field_target_participants` WRITE;
/*!40000 ALTER TABLE `field_data_field_target_participants` DISABLE KEYS */;
INSERT INTO `field_data_field_target_participants` VALUES ('node','enterprise_event',0,320,362,'und',0,'<p>Built environment professionals both registered and unregistered.</p>\r\n','full_html'),('node','enterprise_event',0,397,444,'und',0,'<p>Registered and unregistered Civil Engineering Professionals with an interest in BIM.</p>\r\n','full_html'),('node','physical_event',0,433,480,'und',0,'All Members of the ICE-SA Division',NULL),('node','physical_event',0,434,481,'und',0,'Engineers, Technologists, Procurement and Finance Specialists, and any party that is interested in development of innovative approaches to infrastructure procurement, finance and construction.',NULL),('node','enterprise_event',0,435,482,'und',0,'<p>All Civil Engineers who respect the future of the industry and have a will to innovate and develop the built environment for the betterment of mankind.</p>\r\n','full_html'),('node','physical_event_product',0,479,532,'und',0,'Graduates, Engineers/Technologists, Supervisors, Site Agents, Site Managers,  Project Managers, Clients and Commercial Managers who have little or no experience with NEC3.',NULL),('node','physical_event_product',0,480,533,'und',0,'Graduates, Engineers/ Technologists, Supervisors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers who have little or no experience with NEC3, or who wish to broaden their knowledge of this contract.',NULL),('node','physical_event_product',0,485,534,'und',0,'This module is essential for individuals involved in preparing a tender, or contract, but especially Contract Administrators, Contractors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers.',NULL),('node','physical_event_product',0,486,535,'und',0,'Target participants include all built environment practitioners, clients wishing to learn how to implement the SIPDM, consultants who are interested in supporting their clients in the implementation of the National Treasury SIPDM, contractors who wish to find out how to implement effective contracts using the NEC Contracts.\r\n',NULL),('node','physical_event',0,487,536,'und',0,'All ICE-SA Members',NULL),('node','physical_event',0,488,537,'und',0,'Civil Engineers that are interested in the future of water resource security in South Africa, especially the Witwatersrand.',NULL),('node','physical_event_product',0,489,538,'und',0,'Built environment professionals both registered and unregistered. \r\nLegal practitioners interested in the mechanisms of Adjudication.\r\n',NULL),('node','physical_event_product',0,490,539,'und',0,'Built environment professionals both registered and unregistered. \r\nLegal practitioners interested in the mechanisms of Adjudication.\r\n',NULL),('node','physical_event',0,513,566,'und',0,'Engineers, Architects, Quantity Surveyors and other built environment professionals that are engaged in infrastructure delivery in Africa. The conference has a wide variety of aspects, and will be of great interest to anyone who operates in this field, or who wishes to know more about infrastructure delivery in Africa.',NULL),('node','physical_event_product',0,514,567,'und',0,'Built environment professionals both registered and unregistered. \r\nLegal practitioners interested in the mechanisms of Adjudication.\r\n',NULL),('node','physical_event',0,515,571,'und',0,'All members of ICE-SA',NULL),('node','physical_event',0,516,572,'und',0,'All industry players with an interest in public sector infrastructure delivery',NULL),('node','enterprise_event',0,517,573,'und',0,'<p>Civil engineers, construction managers, engineering managers</p>\r\n','full_html'),('node','physical_event',0,544,601,'und',0,'ICE-SA Members',NULL),('node','physical_event',0,545,602,'und',0,'ICE-SA Members, civil engineers, electrical engineers and anyone who is interested in renewable energy.',NULL),('node','physical_event',0,546,603,'und',0,'ICE-SA Members, ICE Members, Wits Civil Engineering Students, and Industry',NULL);
/*!40000 ALTER TABLE `field_data_field_target_participants` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_tel_cell`
--

DROP TABLE IF EXISTS `field_data_field_tel_cell`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_tel_cell` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tel_cell_value` varchar(255) DEFAULT NULL,
  `field_tel_cell_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_tel_cell_format` (`field_tel_cell_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 47 (field_tel_cell)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_tel_cell`
--

LOCK TABLES `field_data_field_tel_cell` WRITE;
/*!40000 ALTER TABLE `field_data_field_tel_cell` DISABLE KEYS */;
INSERT INTO `field_data_field_tel_cell` VALUES ('user','user',0,1797,1797,'und',0,'+27 83 511 4945','plain_text'),('user','user',0,1798,1798,'und',0,'27836252560','plain_text'),('user','user',0,1799,1799,'und',0,'27 82 4967700','plain_text'),('user','user',0,1800,1800,'und',0,'27837864138',NULL),('user','user',0,1801,1801,'und',0,'+27(0)832836164','plain_text'),('user','user',0,1803,1803,'und',0,'27718419232',NULL),('user','user',0,1804,1804,'und',0,'27849673015',NULL),('user','user',0,1805,1805,'und',0,'27824935358','plain_text'),('user','user',0,1806,1806,'und',0,'7930668061',NULL),('user','user',0,1808,1808,'und',0,'27828805236','plain_text'),('user','user',0,1809,1809,'und',0,'+27 71 482 4467',NULL),('user','user',0,1813,1813,'und',0,'27761101103',NULL),('user','user',0,1814,1814,'und',0,'+44 7448283 669',NULL),('user','user',0,1818,1818,'und',0,'0823006872',NULL),('user','user',0,1821,1821,'und',0,'27825573188','plain_text'),('user','user',0,1824,1824,'und',0,'27835913756',NULL),('user','user',0,1825,1825,'und',0,'27727979216',NULL),('user','user',0,1826,1826,'und',0,'27 82 824 5164','plain_text'),('user','user',0,1827,1827,'und',0,'722811385','plain_text'),('user','user',0,1828,1828,'und',0,'+27 798899009','plain_text'),('user','user',0,1829,1829,'und',0,'27711620008','plain_text'),('user','user',0,1830,1830,'und',0,'27788006656','plain_text'),('user','user',0,1834,1834,'und',0,'27829517855',NULL),('user','user',0,1835,1835,'und',0,'+27(0) 82 8555258',NULL),('user','user',0,1837,1837,'und',0,'+27(0)741840983',NULL),('user','user',0,1838,1838,'und',0,'+27 84 499 8763',NULL),('user','user',0,1840,1840,'und',0,'7909482393',NULL),('user','user',0,1841,1841,'und',0,'+27834129515',NULL),('user','user',0,1844,1844,'und',0,'27833776332','plain_text'),('user','user',0,1845,1845,'und',0,'27722122547',NULL),('user','user',0,1847,1847,'und',0,'27721180400','plain_text'),('user','user',0,1848,1848,'und',0,'27726118738','plain_text'),('user','user',0,1849,1849,'und',0,'839627124','plain_text'),('user','user',0,1852,1852,'und',0,'27824573183',NULL),('user','user',0,1853,1853,'und',0,'+27764903510',NULL),('user','user',0,1854,1854,'und',0,'27828537867',NULL),('user','user',0,1855,1855,'und',0,'+27 76 212 6199',NULL),('user','user',0,1856,1856,'und',0,'27784152315',NULL),('user','user',0,1857,1857,'und',0,'27832584933','plain_text'),('user','user',0,1858,1858,'und',0,'0825521202',NULL),('user','user',0,1859,1859,'und',0,'0027 82 304 9036',NULL),('user','user',0,1862,1862,'und',0,'27792214994','plain_text'),('user','user',0,1863,1863,'und',0,'27 83 660 7229','plain_text'),('user','user',0,1866,1866,'und',0,'7799625881','plain_text'),('user','user',0,1870,1870,'und',0,'27833081422',NULL),('user','user',0,1871,1871,'und',0,'27(0)832679336',NULL),('user','user',0,1874,1874,'und',0,'+27 83 388 8221','plain_text'),('user','user',0,1875,1875,'und',0,'27824141748',NULL),('user','user',0,1876,1876,'und',0,'27825740135','plain_text'),('user','user',0,1877,1877,'und',0,'27721353648','plain_text'),('user','user',0,1878,1878,'und',0,'27729314795','plain_text'),('user','user',0,1879,1879,'und',0,'+27 82 577 6481','plain_text'),('user','user',0,1883,1883,'und',0,'27836761512','plain_text'),('user','user',0,1884,1884,'und',0,'0027 79899 1 555',NULL),('user','user',0,1886,1886,'und',0,'0027-82-415-2995',NULL),('user','user',0,1888,1888,'und',0,'27799059311','plain_text'),('user','user',0,1889,1889,'und',0,'27833601534',NULL),('user','user',0,1890,1890,'und',0,'27825777578','plain_text'),('user','user',0,1891,1891,'und',0,'+27 748947109','plain_text'),('user','user',0,1892,1892,'und',0,'0027 760613236','plain_text'),('user','user',0,1893,1893,'und',0,'0027 834093016','plain_text'),('user','user',0,1894,1894,'und',0,'836580306','plain_text'),('user','user',0,1895,1895,'und',0,'27 83 3031635',NULL),('user','user',0,1896,1896,'und',0,'27826683302',NULL),('user','user',0,1897,1897,'und',0,'61407536202','plain_text'),('user','user',0,1898,1898,'und',0,'27824522925','plain_text'),('user','user',0,1899,1899,'und',0,'27827703334',NULL),('user','user',0,1900,1900,'und',0,'27835547754',NULL),('user','user',0,1901,1901,'und',0,'27836268794','plain_text'),('user','user',0,1902,1902,'und',0,'27714509442','plain_text'),('user','user',0,1903,1903,'und',0,'27833247059','plain_text'),('user','user',0,1904,1904,'und',0,'4.479E+11','plain_text'),('user','user',0,1905,1905,'und',0,'27836569101',NULL),('user','user',0,1908,1908,'und',0,'27827788194','plain_text'),('user','user',0,1909,1909,'und',0,'27829080990',NULL),('user','user',0,1910,1910,'und',0,'27827530787','plain_text'),('user','user',0,1912,1912,'und',0,'27836598079','plain_text'),('user','user',0,1913,1913,'und',0,'27834414486','plain_text'),('user','user',0,1916,1916,'und',0,'27829001041',NULL),('user','user',0,1917,1917,'und',0,'27836480501','plain_text'),('user','user',0,1918,1918,'und',0,'+27 82 4967701',NULL),('user','user',0,1921,1921,'und',0,'27737242117','plain_text'),('user','user',0,1924,1924,'und',0,'27832667651',NULL),('user','user',0,1925,1925,'und',0,'27795422301',NULL),('user','user',0,1927,1927,'und',0,'27829206116','plain_text'),('user','user',0,1929,1929,'und',0,'27836761419',NULL),('user','user',0,1930,1930,'und',0,'835500107',NULL),('user','user',0,1931,1931,'und',0,'27834596214',NULL),('user','user',0,1932,1932,'und',0,'27 82 893 0310','plain_text'),('user','user',0,1933,1933,'und',0,'+27 (0)82 417 6902','plain_text'),('user','user',0,1935,1935,'und',0,'27722847860','plain_text'),('user','user',0,1936,1936,'und',0,'27713660246','plain_text'),('user','user',0,1937,1937,'und',0,'+27 82 572 8169','plain_text'),('user','user',0,1939,1939,'und',0,'082 786 3895',NULL),('user','user',0,1940,1940,'und',0,'27 82 787 2412',NULL),('user','user',0,1942,1942,'und',0,'26771301774','plain_text'),('user','user',0,1944,1944,'und',0,'27834618054','plain_text'),('user','user',0,1945,1945,'und',0,'+ (27) 82 461 5432','plain_text'),('user','user',0,1948,1948,'und',0,'+27(0)741483275',NULL),('user','user',0,1949,1949,'und',0,'0825660029',NULL),('user','user',0,1950,1950,'und',0,'27-082-7734068','plain_text'),('user','user',0,1951,1951,'und',0,'+27 72 809 8704',NULL),('user','user',0,1957,1957,'und',0,'27828015179',NULL),('user','user',0,1958,1958,'und',0,'27824512292','plain_text'),('user','user',0,1959,1959,'und',0,'27825658378','plain_text'),('user','user',0,1962,1962,'und',0,'+27 79 507 5271','plain_text'),('user','user',0,1963,1963,'und',0,'0828075536',NULL),('user','user',0,1964,1964,'und',0,'265888842503','plain_text'),('user','user',0,1965,1965,'und',0,'27834950606',NULL),('user','user',0,1966,1966,'und',0,'27 82 451 4796','plain_text'),('user','user',0,1967,1967,'und',0,'827350217',NULL),('user','user',0,1972,1972,'und',0,'27829268932','plain_text'),('user','user',0,1973,1973,'und',0,'27797484671',NULL),('user','user',0,1975,1975,'und',0,'27762738908','plain_text'),('user','user',0,1978,1978,'und',0,'+27 82 788 1853','plain_text'),('user','user',0,1979,1979,'und',0,'27832527819',NULL),('user','user',0,1980,1980,'und',0,'27798609252','plain_text'),('user','user',0,1981,1981,'und',0,'27847043622','plain_text'),('user','user',0,1982,1982,'und',0,'791914577',NULL),('user','user',0,1983,1983,'und',0,'+27 76 191 2499','plain_text'),('user','user',0,1985,1985,'und',0,'27824914355','plain_text'),('user','user',0,1986,1986,'und',0,'+27824954581',NULL),('user','user',0,1987,1987,'und',0,'27827266815','plain_text'),('user','user',0,1988,1988,'und',0,'0027 (0)827255342','plain_text'),('user','user',0,1989,1989,'und',0,'27834414982',NULL),('user','user',0,1990,1990,'und',0,'4.47743E+11','plain_text'),('user','user',0,1991,1991,'und',0,'+27(0)716768164',NULL),('user','user',0,1993,1993,'und',0,'+27 83 609 7326','plain_text'),('user','user',0,1995,1995,'und',0,'27836488485','plain_text'),('user','user',0,1998,1998,'und',0,'27833093988','plain_text'),('user','user',0,1999,1999,'und',0,'27824508172','plain_text'),('user','user',0,2000,2000,'und',0,'27823865143','plain_text'),('user','user',0,2001,2001,'und',0,'2738346729',NULL),('user','user',0,2003,2003,'und',0,'0027 79 506 8564','plain_text'),('user','user',0,2004,2004,'und',0,'27834833493','plain_text'),('user','user',0,2005,2005,'und',0,'27711416650','plain_text'),('user','user',0,2007,2007,'und',0,'61425294955','plain_text'),('user','user',0,2008,2008,'und',0,'27834184241','plain_text'),('user','user',0,2010,2010,'und',0,'27824650337','plain_text'),('user','user',0,2011,2011,'und',0,'27836772034','plain_text'),('user','user',0,2012,2012,'und',0,'97455737614','plain_text'),('user','user',0,2013,2013,'und',0,'825737439','plain_text'),('user','user',0,2014,2014,'und',0,'27827816159','plain_text'),('user','user',0,2015,2015,'und',0,'27840936574',NULL),('user','user',0,2016,2016,'und',0,'838758634',NULL),('user','user',0,2017,2017,'und',0,'0027 82 4470641','plain_text'),('user','user',0,2018,2018,'und',0,'27836539869','plain_text'),('user','user',0,2020,2020,'und',0,'27837778656','plain_text'),('user','user',0,2021,2021,'und',0,'082 375 6800',NULL),('user','user',0,2022,2022,'und',0,'27822246248','plain_text'),('user','user',0,2026,2026,'und',0,'+27 71 868 2134','plain_text'),('user','user',0,2027,2027,'und',0,'27829049569','plain_text'),('user','user',0,2028,2028,'und',0,'27763923004','plain_text'),('user','user',0,2029,2029,'und',0,'27823111339','plain_text'),('user','user',0,2030,2030,'und',0,'27833083779',NULL),('user','user',0,2032,2032,'und',0,'27832760202','plain_text'),('user','user',0,2033,2033,'und',0,'27833574430','plain_text'),('user','user',0,2035,2035,'und',0,'082 574 9868',NULL),('user','user',0,2036,2036,'und',0,'+27 83 417 2396','plain_text'),('user','user',0,2037,2037,'und',0,'27722960707',NULL),('user','user',0,2038,2038,'und',0,'27766338875',NULL),('user','user',0,2039,2039,'und',0,'27836470497','plain_text'),('user','user',0,2041,2041,'und',0,'Fax 0027114637122',NULL),('user','user',0,2042,2042,'und',0,'27768195039',NULL),('user','user',0,2044,2044,'und',0,'27718863167',NULL),('user','user',0,2045,2045,'und',0,'27824553217','plain_text'),('user','user',0,2046,2046,'und',0,'27769370492',NULL),('user','user',0,2047,2047,'und',0,'27723203326','plain_text'),('user','user',0,2049,2049,'und',0,'27824504362',NULL),('user','user',0,2051,2051,'und',0,'828134683',NULL),('user','user',0,2052,2052,'und',0,'27837775782',NULL),('user','user',0,2053,2053,'und',0,'27823006412',NULL),('user','user',0,2054,2054,'und',0,'27733700188','plain_text'),('user','user',0,2055,2055,'und',0,'27838222201','plain_text'),('user','user',0,2056,2056,'und',0,'+27 82 314 9081','plain_text'),('user','user',0,2057,2057,'und',0,'27763868634',NULL),('user','user',0,2058,2058,'und',0,'27829051575','plain_text'),('user','user',0,2059,2059,'und',0,'27837856788','plain_text'),('user','user',0,2060,2060,'und',0,'27839509087',NULL),('user','user',0,2064,2064,'und',0,'27832565518','plain_text'),('user','user',0,2065,2065,'und',0,'27735782993','plain_text'),('user','user',0,2066,2066,'und',0,'27797222965',NULL),('user','user',0,2068,2068,'und',0,'27724172424','plain_text'),('user','user',0,2069,2069,'und',0,'27726935243',NULL),('user','user',0,2070,2070,'und',0,'+27 82 891 8056','plain_text'),('user','user',0,2073,2073,'und',0,'26659025827','plain_text'),('user','user',0,2074,2074,'und',0,'0810154202',NULL),('user','user',0,2075,2075,'und',0,'27764997600',NULL),('user','user',0,2076,2076,'und',0,'27766799412','plain_text'),('user','user',0,2077,2077,'und',0,'27818673663','plain_text'),('user','user',0,2079,2079,'und',0,'27713636359',NULL),('user','user',0,2080,2080,'und',0,'(00244)927939969/0027726698796',NULL),('user','user',0,2081,2081,'und',0,'+72 179 7589',NULL),('user','user',0,2082,2082,'und',0,'082 651 9958',NULL),('user','user',0,2083,2083,'und',0,'27795054790','plain_text'),('user','user',0,2085,2085,'und',0,'27828059695',NULL),('user','user',0,2086,2086,'und',0,'27716847658','plain_text'),('user','user',0,2087,2087,'und',0,'27832257723','plain_text'),('user','user',0,2088,2088,'und',0,'+27 72 397 0271',NULL),('user','user',0,2090,2090,'und',0,'082 943 1667',NULL),('user','user',0,2091,2091,'und',0,'27793944618','plain_text'),('user','user',0,2092,2092,'und',0,'27825652471','plain_text'),('user','user',0,2094,2094,'und',0,'27711489978',NULL),('user','user',0,2097,2097,'und',0,'27730367969','plain_text'),('user','user',0,2098,2098,'und',0,'+ 27 31 502 6958',NULL),('user','user',0,2099,2099,'und',0,'+27 (0) 83 610 0290',NULL),('user','user',0,2101,2101,'und',0,'730148605',NULL),('user','user',0,2102,2102,'und',0,'27837754736',NULL),('user','user',0,2105,2105,'und',0,'743090937',NULL),('user','user',0,2106,2106,'und',0,'741942960',NULL),('user','user',0,2107,2107,'und',0,'27731481478','plain_text'),('user','user',0,2108,2108,'und',0,'27836488942','plain_text'),('user','user',0,2109,2109,'und',0,'+44 (0) 7736444196 or +27(0) 828 222 532',NULL),('user','user',0,2114,2114,'und',0,'61408924230',NULL),('user','user',0,2116,2116,'und',0,'27726588035',NULL),('user','user',0,2117,2117,'und',0,'824047091','plain_text'),('user','user',0,2119,2119,'und',0,'27824904224',NULL),('user','user',0,2120,2120,'und',0,'2.70621E+11','plain_text'),('user','user',0,2121,2121,'und',0,'27824688140',NULL),('user','user',0,2122,2122,'und',0,'082 876 6895','plain_text'),('user','user',0,2123,2123,'und',0,'+27 82 784 8743','plain_text'),('user','user',0,2124,2124,'und',0,'27834556166','plain_text'),('user','user',0,2125,2125,'und',0,'+27 73 8399551',NULL),('user','user',0,2126,2126,'und',0,'27844900689',NULL),('user','user',0,2127,2127,'und',0,'27833055008','plain_text'),('user','user',0,2128,2128,'und',0,'27723555535','plain_text'),('user','user',0,2129,2129,'und',0,'732309461',NULL),('user','user',0,2132,2132,'und',0,'+27 (0) 791 64 63 66','plain_text'),('user','user',0,2134,2134,'und',0,'27827499348',NULL),('user','user',0,2137,2137,'und',0,'27727834356','plain_text'),('user','user',0,2140,2140,'und',0,'27832670324','plain_text'),('user','user',0,2142,2142,'und',0,'27822220245','plain_text'),('user','user',0,2147,2147,'und',0,'27789389819',NULL),('user','user',0,2148,2148,'und',0,'2.77667E+11','plain_text'),('user','user',0,2149,2149,'und',0,'27834137361',NULL),('user','user',0,2151,2151,'und',0,'+27 82 448 0324',NULL),('user','user',0,2152,2152,'und',0,'27824538523','plain_text'),('user','user',0,2153,2153,'und',0,'27824427482','plain_text'),('user','user',0,2154,2154,'und',0,'27837041856',NULL),('user','user',0,2155,2155,'und',0,'(011) 891 1650',NULL),('user','user',0,2156,2156,'und',0,'27836329047','plain_text'),('user','user',0,2157,2157,'und',0,'27824429930','plain_text'),('user','user',0,2158,2158,'und',0,'083 276 0046',NULL),('user','user',0,2159,2159,'und',0,'+27832896424',NULL),('user','user',0,2161,2161,'und',0,'27723012134',NULL),('user','user',0,2162,2162,'und',0,'27823791017','plain_text'),('user','user',0,2163,2163,'und',0,'+27747620839',NULL),('user','user',0,2164,2164,'und',0,'00 27 769 751 033',NULL),('user','user',0,2166,2166,'und',0,'+27 83 251 9982','plain_text'),('user','user',0,2168,2168,'und',0,'27834411908','plain_text'),('user','user',0,2169,2169,'und',0,'076-207-3523',NULL),('user','user',0,2170,2170,'und',0,'27833953607','plain_text'),('user','user',0,2171,2171,'und',0,'27724145219','plain_text'),('user','user',0,2172,2172,'und',0,'27739355665','plain_text'),('user','user',0,2173,2173,'und',0,'0720917683',NULL),('user','user',0,2175,2175,'und',0,'730798605',NULL),('user','user',0,2176,2176,'und',0,'27787040386','plain_text'),('user','user',0,2177,2177,'und',0,'27733896162',NULL),('user','user',0,2180,2180,'und',0,'+27 733957603','plain_text'),('user','user',0,2181,2181,'und',0,'0027 (0)7809 914 94','plain_text'),('user','user',0,2182,2182,'und',0,'27826018248','plain_text'),('user','user',0,2183,2183,'und',0,'27722897594',NULL),('user','user',0,2184,2184,'und',0,'26771850044','plain_text'),('user','user',0,2185,2185,'und',0,'829528088',NULL),('user','user',0,2187,2187,'und',0,'+27(0)723459057','plain_text'),('user','user',0,2188,2188,'und',0,'27826766668','plain_text'),('user','user',0,2189,2189,'und',0,'0027 83 358 8839','plain_text'),('user','user',0,2190,2190,'und',0,'27721643856',NULL),('user','user',0,2192,2192,'und',0,'27727712494',NULL),('user','user',0,2193,2193,'und',0,'+27 82 827 3815',NULL),('user','user',0,2194,2194,'und',0,'27824536439','plain_text'),('user','user',0,2195,2195,'und',0,'27827760796',NULL),('user','user',0,2198,2198,'und',0,'0027 72 680 5135','plain_text'),('user','user',0,2200,2200,'und',0,'27833911986','plain_text'),('user','user',0,2201,2201,'und',0,'27781011056',NULL),('user','user',0,2204,2204,'und',0,'27714716192',NULL),('user','user',0,2206,2206,'und',0,'+27828802002',NULL),('user','user',0,2209,2209,'und',0,'27836477373','plain_text'),('user','user',0,2210,2210,'und',0,'27726462629',NULL),('user','user',0,2211,2211,'und',0,'+27 72 833 9567','plain_text'),('user','user',0,2212,2212,'und',0,'828836086','plain_text'),('user','user',0,2213,2213,'und',0,'27824605963',NULL),('user','user',0,2216,2216,'und',0,'+27 79 898 3825','plain_text'),('user','user',0,2219,2219,'und',0,'27832667526','plain_text'),('user','user',0,2220,2220,'und',0,'972000000000',NULL),('user','user',0,2221,2221,'und',0,'0828085642',NULL),('user','user',0,2222,2222,'und',0,'27828538835','plain_text'),('user','user',0,2223,2223,'und',0,'0836533620',NULL),('user','user',0,2226,2226,'und',0,'27799074318','plain_text'),('user','user',0,2227,2227,'und',0,'27836335553',NULL),('user','user',0,2229,2229,'und',0,'27828502101','plain_text'),('user','user',0,2230,2230,'und',0,'27 836259417','plain_text'),('user','user',0,2231,2231,'und',0,'0027 71 887 0778',NULL),('user','user',0,2232,2232,'und',0,'+27 (0) 732749911',NULL),('user','user',0,2233,2233,'und',0,'27834455200','plain_text'),('user','user',0,2234,2234,'und',0,'0027 84 548 7171',NULL),('user','user',0,2235,2235,'und',0,'27836542081','plain_text'),('user','user',0,2237,2237,'und',0,'27836580214','plain_text'),('user','user',0,2239,2239,'und',0,'27828280742','plain_text'),('user','user',0,2241,2241,'und',0,'+27(0)84 022 3833','plain_text'),('user','user',0,2244,2244,'und',0,'27825981059',NULL),('user','user',0,2245,2245,'und',0,'27824532731','plain_text'),('user','user',0,2246,2246,'und',0,'27796931369',NULL),('user','user',0,2445,2445,'und',0,'27 79 6994583',NULL),('user','user',0,2450,2450,'und',0,'613065600','plain_text'),('user','user',0,2452,2452,'und',0,'084 519 2308',NULL),('user','user',0,2453,2453,'und',0,'0827859776',NULL),('user','user',0,2454,2454,'und',0,'27(0)823190926',NULL),('user','user',0,2455,2455,'und',0,'072 182 6884',NULL),('user','user',0,2477,2477,'und',0,'27820936805','plain_text'),('user','user',0,2479,2479,'und',0,'0832843176',NULL),('user','user',0,2480,2480,'und',0,'011 717 9067',NULL),('user','user',0,2481,2481,'und',0,'083 459 8713',NULL),('user','user',0,2482,2482,'und',0,'0845260813',NULL),('user','user',0,2483,2483,'und',0,'824963457',NULL),('user','user',0,2484,2484,'und',0,'0835570256',NULL),('user','user',0,2489,2489,'und',0,'082 491 8729',NULL),('user','user',0,2490,2490,'und',0,'083 631 8906',NULL),('user','user',0,2494,2494,'und',0,'082 602 2656',NULL),('user','user',0,2495,2495,'und',0,'072 160 0693',NULL),('user','user',0,2497,2497,'und',0,'082 807 4053',NULL),('user','user',0,2498,2498,'und',0,'27834728017','plain_text'),('user','user',0,2543,2543,'und',0,'+27 76 589 2453',NULL),('user','user',0,2544,2544,'und',0,'27723896268','plain_text'),('user','user',0,2557,2557,'und',0,'27723131445','plain_text'),('user','user',0,2558,2558,'und',0,'27823149081','plain_text'),('user','user',0,2559,2559,'und',0,'+27 82 448 0324','plain_text'),('user','user',0,2560,2560,'und',0,'27720917683',NULL),('user','user',0,2561,2561,'und',0,'0826396495',NULL),('user','user',0,2563,2563,'und',0,'0722448763',NULL),('user','user',0,2564,2564,'und',0,'0735108380',NULL),('user','user',0,2568,2568,'und',0,'+27 789 389819','plain_text'),('user','user',0,2570,2570,'und',0,'0797975132',NULL),('user','user',0,2574,2574,'und',0,'+27836633645',NULL),('user','user',0,2575,2575,'und',0,'+27 83 560 2461',NULL),('user','user',0,2576,2576,'und',0,'0794440166',NULL),('user','user',0,2577,2577,'und',0,'+27 79 528 1250',NULL),('user','user',0,2578,2578,'und',0,'0769977330',NULL),('user','user',0,2579,2579,'und',0,'0782335527',NULL),('user','user',0,2580,2580,'und',0,'076 6666 529',NULL),('user','user',0,2581,2581,'und',0,'+27764469226',NULL),('user','user',0,2582,2582,'und',0,'+27 82 389 0293',NULL),('user','user',0,2585,2585,'und',0,'0834542143',NULL),('user','user',0,2586,2586,'und',0,'+27727973390',NULL),('user','user',0,2593,2593,'und',0,'0825681625',NULL),('user','user',0,2595,2595,'und',0,'072 337 4331',NULL),('user','user',0,2596,2596,'und',0,'+27 73 839 9551',NULL),('user','user',0,2597,2597,'und',0,'27764196802','plain_text'),('user','user',0,2598,2598,'und',0,'27783622084','plain_text'),('user','user',0,2600,2600,'und',0,'072 9248975',NULL),('user','user',0,2601,2601,'und',0,'083 598 9515',NULL),('user','user',0,2602,2602,'und',0,'0828861542',NULL),('user','user',0,2603,2603,'und',0,'0784034060',NULL),('user','user',0,2605,2605,'und',0,'+27825683414',NULL),('user','user',0,2607,2607,'und',0,'0835369940',NULL),('user','user',0,2608,2608,'und',0,'082900802',NULL),('user','user',0,2609,2609,'und',0,'0718516923',NULL),('user','user',0,2682,2682,'und',0,'2.778E+11','plain_text'),('user','user',0,2683,2683,'und',0,'0828013654',NULL),('user','user',0,2684,2684,'und',0,'0824515044',NULL),('user','user',0,2686,2686,'und',0,'+27832943832',NULL),('user','user',0,2688,2688,'und',0,'0723607424',NULL),('user','user',0,2689,2689,'und',0,'0828537867',NULL),('user','user',0,2691,2691,'und',0,'0842093878',NULL),('user','user',0,2693,2693,'und',0,'082 453 6008',NULL),('user','user',0,2695,2695,'und',0,'0794954632',NULL),('user','user',0,2696,2696,'und',0,'0798515040',NULL),('user','user',0,2698,2698,'und',0,'+27823222626',NULL),('user','user',0,2703,2703,'und',0,'+27842084669',NULL),('user','user',0,2704,2704,'und',0,'0835644161',NULL),('user','user',0,2706,2706,'und',0,'0827538235',NULL),('user','user',0,2838,2838,'und',0,'27824605963','plain_text'),('user','user',0,2897,2897,'und',0,'27832783499','plain_text'),('user','user',0,2910,2910,'und',0,'+27(0) 71 170 8820','plain_text'),('user','user',0,2962,2962,'und',0,'123456',NULL),('user','user',0,2976,2976,'und',0,'123456',NULL),('user','user',0,2977,2977,'und',0,'123456',NULL),('user','user',0,2979,2979,'und',0,'083 651 3993',NULL),('user','user',0,2981,2981,'und',0,'123456',NULL),('user','user',0,2982,2982,'und',0,'123456',NULL),('user','user',0,2983,2983,'und',0,'123456',NULL),('user','user',0,2984,2984,'und',0,'(07) 4575 4724',NULL),('user','user',0,2985,2985,'und',0,'123456',NULL),('user','user',0,2986,2986,'und',0,'123456',NULL),('user','user',0,2987,2987,'und',0,'123456',NULL),('user','user',0,2988,2988,'und',0,'123456',NULL),('user','user',0,2989,2989,'und',0,'123456',NULL),('user','user',0,2990,2990,'und',0,'27764903510',NULL),('user','user',0,3039,3039,'und',0,'+26878529704',NULL),('user','user',0,3495,3495,'und',0,'27828970635','plain_text'),('user','user',0,3497,3497,'und',0,'123456',NULL),('user','user',0,3498,3498,'und',0,'0636856020',NULL),('user','user',0,3508,3508,'und',0,'123456',NULL),('user','user',0,3509,3509,'und',0,'123456',NULL),('user','user',0,3510,3510,'und',0,'123456',NULL),('user','user',0,3511,3511,'und',0,'123456',NULL),('user','user',0,3512,3512,'und',0,'123456',NULL),('user','user',0,3513,3513,'und',0,'123456',NULL),('user','user',0,3514,3514,'und',0,'123456',NULL),('user','user',0,3515,3515,'und',0,'123456',NULL),('user','user',0,3516,3516,'und',0,'123456',NULL),('user','user',0,3517,3517,'und',0,'123456',NULL),('user','user',0,3518,3518,'und',0,'079871 3717',NULL),('user','user',0,3525,3525,'und',0,'27768195039','plain_text'),('user','user',0,3526,3526,'und',0,'27727712494','plain_text'),('user','user',0,3527,3527,'und',0,'27738346729','plain_text'),('user','user',0,3528,3528,'und',0,'27788651994','plain_text'),('user','user',0,3529,3529,'und',0,'27828028068','plain_text'),('user','user',0,3530,3530,'und',0,'27828059695','plain_text'),('user','user',0,3531,3531,'und',0,'27829080990','plain_text'),('user','user',0,3532,3532,'und',0,'+27 83 409 3988','plain_text'),('user','user',0,3533,3533,'und',0,'27835913756','plain_text'),('user','user',0,3534,3534,'und',0,'27827753160','plain_text'),('user','user',0,3535,3535,'und',0,'27827703334','plain_text'),('user','user',0,3536,3536,'und',0,'7209389149','plain_text'),('user','user',0,3537,3537,'und',0,'27823202337','plain_text'),('user','user',0,3538,3538,'und',0,'27837754736','plain_text'),('user','user',0,3539,3539,'und',0,'27833883806','plain_text'),('user','user',0,3540,3540,'und',0,'27824573183','plain_text'),('user','user',0,3541,3541,'und',0,'61408924230','plain_text'),('user','user',0,3542,3542,'und',0,'27832667651','plain_text'),('user','user',0,3543,3543,'und',0,'27834950606','plain_text'),('user','user',0,3544,3544,'und',0,'27837041856','plain_text'),('user','user',0,3545,3545,'und',0,'27823006412','plain_text'),('user','user',0,3546,3546,'und',0,'27826683302','plain_text'),('user','user',0,3547,3547,'und',0,'27835847645','plain_text'),('user','user',0,3548,3548,'und',0,'27722385273','plain_text'),('user','user',0,3549,3549,'und',0,'27717026940','plain_text'),('user','user',0,3551,3551,'und',0,'27832679336','plain_text'),('user','user',0,3552,3552,'und',0,'27718795868','plain_text'),('user','user',0,3553,3553,'und',0,'27728536857','plain_text'),('user','user',0,3554,3554,'und',0,'27832540262','plain_text'),('user','user',0,3555,3555,'und',0,'27833103322','plain_text'),('user','user',0,3556,3556,'und',0,'27844780775','plain_text'),('user','user',0,3557,3557,'und',0,'27829006994','plain_text'),('user','user',0,3558,3558,'und',0,'27784587211','plain_text'),('user','user',0,3559,3559,'und',0,'27714805208','plain_text'),('user','user',0,3560,3560,'und',0,'27845805465','plain_text'),('user','user',0,3561,3561,'und',0,'27712303897','plain_text'),('user','user',0,3562,3562,'und',0,'27832836096','plain_text'),('user','user',0,3563,3563,'und',0,'27839595502','plain_text'),('user','user',0,3564,3564,'und',0,'27828999005','plain_text'),('user','user',0,3565,3565,'und',0,'27836515543','plain_text'),('user','user',0,3566,3566,'und',0,'27832515609','plain_text'),('user','user',0,3567,3567,'und',0,'27762995615','plain_text'),('user','user',0,3568,3568,'und',0,'27832264355','plain_text'),('user','user',0,3569,3569,'und',0,'27823232797','plain_text'),('user','user',0,3570,3570,'und',0,'27711051665','plain_text'),('user','user',0,3571,3571,'und',0,'27848750405','plain_text'),('user','user',0,3572,3572,'und',0,'27823720322','plain_text'),('user','user',0,3573,3573,'und',0,'27833250363','plain_text'),('user','user',0,3574,3574,'und',0,'27823037637','plain_text'),('user','user',0,3575,3575,'und',0,'27832736275','plain_text'),('user','user',0,3576,3576,'und',0,'27835547754','plain_text'),('user','user',0,3577,3577,'und',0,'27768704550','plain_text'),('user','user',0,3578,3578,'und',0,'27834488869','plain_text'),('user','user',0,3579,3579,'und',0,'27733585272','plain_text'),('user','user',0,3580,3580,'und',0,'27823955569','plain_text'),('user','user',0,3581,3581,'und',0,'27825667705','plain_text'),('user','user',0,3582,3582,'und',0,'27729195858','plain_text'),('user','user',0,3583,3583,'und',0,'27829206867','plain_text'),('user','user',0,3584,3584,'und',0,'27823242490','plain_text'),('user','user',0,3585,3585,'und',0,'4.47981E+11','plain_text'),('user','user',0,3586,3586,'und',0,'27833313805','plain_text'),('user','user',0,3587,3587,'und',0,'27836965702','plain_text'),('user','user',0,3588,3588,'und',0,'27828537867','plain_text'),('user','user',0,3589,3589,'und',0,'27824964351','plain_text'),('user','user',0,3590,3590,'und',0,'27823943310','plain_text'),('user','user',0,3591,3591,'und',0,'8764870633','plain_text'),('user','user',0,3592,3592,'und',0,'27834882410','plain_text'),('user','user',0,3593,3593,'und',0,'27796970656','plain_text'),('user','user',0,3594,3594,'und',0,'27724044486','plain_text'),('user','user',0,3595,3595,'und',0,'27836577976','plain_text'),('user','user',0,3596,3596,'und',0,'27834709609','plain_text'),('user','user',0,3597,3597,'und',0,'27714069619','plain_text'),('user','user',0,3598,3598,'und',0,'2.64813E+11','plain_text'),('user','user',0,3599,3599,'und',0,'27823363497','plain_text'),('user','user',0,3600,3600,'und',0,'27723448308','plain_text'),('user','user',0,3601,3601,'und',0,'27738177796','plain_text'),('user','user',0,3602,3602,'und',0,'27835194667','plain_text'),('user','user',0,3603,3603,'und',0,'27745855183','plain_text'),('user','user',0,3604,3604,'und',0,'27728046554','plain_text'),('user','user',0,3605,3605,'und',0,'27823314200','plain_text'),('user','user',0,3606,3606,'und',0,'27842880712','plain_text'),('user','user',0,3607,3607,'und',0,'27832664417','plain_text'),('user','user',0,3608,3608,'und',0,'27834622364','plain_text'),('user','user',0,3609,3609,'und',0,'27824409805','plain_text'),('user','user',0,3610,3610,'und',0,'27716192438','plain_text'),('user','user',0,3611,3611,'und',0,'27828862808','plain_text'),('user','user',0,3612,3612,'und',0,'27845031051','plain_text'),('user','user',0,3613,3613,'und',0,'974555459836','plain_text'),('user','user',0,3614,3614,'und',0,'27798809983','plain_text'),('user','user',0,3615,3615,'und',0,'27828372167','plain_text'),('user','user',0,3616,3616,'und',0,'27611131150','plain_text'),('user','user',0,3617,3617,'und',0,'27743591153','plain_text'),('user','user',0,3618,3618,'und',0,'27604312776','plain_text'),('user','user',0,3619,3619,'und',0,'27825061095','plain_text'),('user','user',0,3620,3620,'und',0,'27721028525','plain_text'),('user','user',0,3621,3621,'und',0,'27713544842','plain_text'),('user','user',0,3622,3622,'und',0,'27793409528','plain_text'),('user','user',0,3623,3623,'und',0,'27607442846','plain_text'),('user','user',0,3624,3624,'und',0,'27837596339','plain_text'),('user','user',0,3625,3625,'und',0,'27729314795','plain_text'),('user','user',0,3626,3626,'und',0,'2.63777E+11','plain_text'),('user','user',0,3627,3627,'und',0,'27824941694','plain_text'),('user','user',0,3628,3628,'und',0,'27743503066','plain_text'),('user','user',0,3629,3629,'und',0,'27837037548','plain_text'),('user','user',0,3630,3630,'und',0,'27825821021','plain_text'),('user','user',0,3632,3632,'und',0,'27823734910','plain_text'),('user','user',0,3633,3633,'und',0,'27835369940','plain_text'),('user','user',0,3634,3634,'und',0,'27610621463','plain_text'),('user','user',0,3635,3635,'und',0,'27823951139','plain_text'),('user','user',0,3636,3636,'und',0,'27788220754','plain_text'),('user','user',0,3637,3637,'und',0,'27722412309','plain_text'),('user','user',0,3638,3638,'und',0,'27835398893','plain_text'),('user','user',0,3639,3639,'und',0,'27823562569','plain_text'),('user','user',0,3640,3640,'und',0,'27765158568','plain_text'),('user','user',0,3641,3641,'und',0,'27782335527','plain_text'),('user','user',0,3642,3642,'und',0,'27833879952','plain_text'),('user','user',0,3643,3643,'und',0,'27611359300','plain_text'),('user','user',0,3645,3645,'und',0,'27829202496','plain_text'),('user','user',0,3649,3649,'und',0,'2720427056','plain_text'),('user','user',0,3650,3650,'und',0,'763493014','plain_text'),('user','user',0,3652,3652,'und',0,'27791946442',NULL),('user','user',0,3655,3655,'und',0,'27832812507','plain_text'),('user','user',0,3657,3657,'und',0,'824920092','plain_text'),('user','user',0,3658,3658,'und',0,'+27 82 895 2235','plain_text'),('user','user',0,3660,3660,'und',0,'Fax 0027114637122','plain_text'),('user','user',0,3661,3661,'und',0,'0027 72078 0826','plain_text'),('user','user',0,3662,3662,'und',0,'783243049','plain_text'),('user','user',0,3663,3663,'und',0,'27722897594','plain_text'),('user','user',0,3664,3664,'und',0,'+234 806 920 5595','plain_text'),('user','user',0,3666,3666,'und',0,'+27 76 490 3510','plain_text'),('user','user',0,3667,3667,'und',0,'+27 790966612','plain_text'),('user','user',0,3670,3670,'und',0,'722355932','plain_text'),('user','user',0,3671,3671,'und',0,'+27 83 822 2201','plain_text'),('user','user',0,3673,3673,'und',0,'27836361334','plain_text'),('user','user',0,3674,3674,'und',0,'27834129515','plain_text'),('user','user',0,3675,3675,'und',0,'2782 951 7855','plain_text'),('user','user',0,3676,3676,'und',0,'278505054','plain_text'),('user','user',0,3677,3677,'und',0,'(+27) 73 053 019 0','plain_text'),('user','user',0,3678,3678,'und',0,'+27 (0) 732749911','plain_text'),('user','user',0,3680,3680,'und',0,'+44 (0) 7753 600 284','plain_text'),('user','user',0,3681,3681,'und',0,'27765561800','plain_text'),('user','user',0,3684,3684,'und',0,'65 9780 9401','plain_text'),('user','user',0,3685,3685,'und',0,'+27(0)728825522','plain_text'),('user','user',0,3686,3686,'und',0,'+27 83 4075109','plain_text'),('user','user',0,3689,3689,'und',0,'27837775782','plain_text'),('user','user',0,3690,3690,'und',0,'799539874','plain_text'),('user','user',0,3692,3692,'und',0,'+27 (0)72 584 0394','plain_text'),('user','user',0,3693,3693,'und',0,'+ 27 31 502 6958','plain_text'),('user','user',0,3695,3695,'und',0,'27761407319','plain_text'),('user','user',0,3697,3697,'und',0,'27827034050','plain_text'),('user','user',0,3698,3698,'und',0,'27747620839','plain_text'),('user','user',0,3699,3699,'und',0,'27829504351','plain_text'),('user','user',0,3700,3700,'und',0,'27726224045','plain_text'),('user','user',0,3701,3701,'und',0,'+27 83 391 1986','plain_text'),('user','user',0,3703,3703,'und',0,'27834414486','plain_text'),('user','user',0,3704,3704,'und',0,'27828015179','plain_text'),('user','user',0,3705,3705,'und',0,'27828073531','plain_text'),('user','user',0,3706,3706,'und',0,'27828537867','plain_text'),('user','user',0,3707,3707,'und',0,'27729280873','plain_text'),('user','user',0,3708,3708,'und',0,'27825485196','plain_text'),('user','user',0,3709,3709,'und',0,'27765440813','plain_text'),('user','user',0,3710,3710,'und',0,'767358271','plain_text'),('user','user',0,3711,3711,'und',0,'27726380695','plain_text'),('user','user',0,3713,3713,'und',0,'270789986735','plain_text'),('user','user',0,3714,3714,'und',0,'27765298567','plain_text'),('user','user',0,3715,3715,'und',0,'0027 79899 1 555','plain_text'),('user','user',0,3716,3716,'und',0,'0027 734674614','plain_text'),('user','user',0,3717,3717,'und',0,'791603311','plain_text'),('user','user',0,3718,3718,'und',0,'270743090937','plain_text'),('user','user',0,3719,3719,'und',0,'27714314158','plain_text'),('user','user',0,3720,3720,'und',0,'27839509087','plain_text'),('user','user',0,3721,3721,'und',0,'+27 82 827 3815','plain_text'),('user','user',0,3722,3722,'und',0,'27824141748','plain_text'),('user','user',0,3723,3723,'und',0,'+27 83 627 1838','plain_text'),('user','user',0,3724,3724,'und',0,'+27 (0)82 601 8248','plain_text'),('user','user',0,3725,3725,'und',0,'+27 72 809 8704','plain_text'),('user','user',0,3726,3726,'und',0,'610199476','plain_text'),('user','user',0,3730,3730,'und',0,'27722478564','plain_text'),('user','user',0,3731,3731,'und',0,'07850 318 876','plain_text'),('user','user',0,3732,3732,'und',0,'27836335553',NULL),('user','user',0,3734,3734,'und',0,'27 83 3031635','plain_text'),('user','user',0,3736,3736,'und',0,'27785793033','plain_text'),('user','user',0,3738,3738,'und',0,'+27 76 212 6199','plain_text'),('user','user',0,3739,3739,'und',0,'798621079','plain_text'),('user','user',0,3742,3742,'und',0,'+27 83 440 7697','plain_text'),('user','user',0,3743,3743,'und',0,'083 448 8802','plain_text'),('user','user',0,3744,3744,'und',0,'270834143535','plain_text'),('user','user',0,3745,3745,'und',0,'+27 83 254 4463','plain_text'),('user','user',0,3746,3746,'und',0,'0027 82 304 9036','plain_text'),('user','user',0,3747,3747,'und',0,'722554095','plain_text'),('user','user',0,3748,3748,'und',0,'714035413','plain_text'),('user','user',0,3749,3749,'und',0,'27719832080','plain_text'),('user','user',0,3750,3750,'und',0,'828164745','plain_text'),('user','user',0,3752,3752,'und',0,'+27 79 587 2223','plain_text'),('user','user',0,3753,3753,'und',0,'0027 609 358 574','plain_text'),('user','user',0,3754,3754,'und',0,'27619223702','plain_text'),('user','user',0,3755,3755,'und',0,'082 415 7960',NULL),('user','user',0,3767,3767,'und',0,'+27825740135',NULL),('user','user',0,3781,3781,'und',0,'0828778011',NULL),('user','user',0,3787,3787,'und',0,'0827787645',NULL),('user','user',0,3788,3788,'und',0,'0829414643',NULL),('user','user',0,3814,3814,'und',0,'0812481852',NULL),('user','user',0,3817,3817,'und',0,'0836009415',NULL),('user','user',0,3819,3819,'und',0,'0723766138',NULL),('user','user',0,3820,3820,'und',0,'083 626 8794',NULL),('user','user',0,3829,3829,'und',0,'0832557262',NULL),('user','user',0,3835,3835,'und',0,'27788006656','plain_text'),('user','user',0,3836,3836,'und',0,'7209389149','plain_text'),('user','user',0,3837,3837,'und',0,'27826018248','plain_text'),('user','user',0,3838,3838,'und',0,'61408924230','plain_text'),('user','user',0,3839,3839,'und',0,'27799059311','plain_text'),('user','user',0,3840,3840,'und',0,'27836515543','plain_text'),('user','user',0,3841,3841,'und',0,'27720917683','plain_text'),('user','user',0,3842,3842,'und',0,'27832591165',NULL),('user','user',0,3843,3843,'und',0,'27833879952','plain_text'),('user','user',0,3844,3844,'und',0,'27717722124','plain_text'),('user','user',0,3845,3845,'und',0,'27823257770','plain_text'),('user','user',0,3846,3846,'und',0,'27834151436','plain_text'),('user','user',0,3847,3847,'und',0,'27722209274','plain_text'),('user','user',0,3848,3848,'und',0,'27724668635','plain_text'),('user','user',0,3849,3849,'und',0,'2.70822E+11','plain_text'),('user','user',0,3850,3850,'und',0,'27763458303','plain_text'),('user','user',0,3851,3851,'und',0,'27825789592','plain_text'),('user','user',0,3852,3852,'und',0,'27828069419','plain_text'),('user','user',0,3853,3853,'und',0,'2.70007E+12','plain_text'),('user','user',0,3854,3854,'und',0,'27833081088','plain_text'),('user','user',0,3855,3855,'und',0,'34625058470','plain_text'),('user','user',0,3856,3856,'und',0,'2.63778E+11','plain_text'),('user','user',0,3858,3858,'und',0,'27834561578','plain_text'),('user','user',0,3859,3859,'und',0,'27834404416','plain_text'),('user','user',0,3860,3860,'und',0,'27828488645','plain_text'),('user','user',0,3861,3861,'und',0,'27824654122','plain_text'),('user','user',0,3862,3862,'und',0,'27820832575','plain_text'),('user','user',0,3863,3863,'und',0,'27787197210','plain_text'),('user','user',0,3864,3864,'und',0,'27828200500','plain_text'),('user','user',0,3865,3865,'und',0,'27715775070','plain_text'),('user','user',0,3866,3866,'und',0,'27713590204','plain_text'),('user','user',0,3867,3867,'und',0,'2.72688E+12','plain_text'),('user','user',0,3868,3868,'und',0,'27826515938',NULL),('user','user',0,3869,3869,'und',0,'27625606749','plain_text'),('user','user',0,3870,3870,'und',0,'27726213121','plain_text'),('user','user',0,3872,3872,'und',0,'27823391874','plain_text'),('user','user',0,3873,3873,'und',0,'27727733191','plain_text'),('user','user',0,3874,3874,'und',0,'27820479178','plain_text'),('user','user',0,3875,3875,'und',0,'27835884356','plain_text'),('user','user',0,3876,3876,'und',0,'27734937876','plain_text'),('user','user',0,3877,3877,'und',0,'2.7083E+11','plain_text'),('user','user',0,3878,3878,'und',0,'27765057390','plain_text'),('user','user',0,3879,3879,'und',0,'27834497863','plain_text'),('user','user',0,3880,3880,'und',0,'27824400264','plain_text'),('user','user',0,3881,3881,'und',0,'27837534513','plain_text'),('user','user',0,3882,3882,'und',0,'27833601534','plain_text'),('user','user',0,3883,3883,'und',0,'27718863167','plain_text'),('user','user',0,3889,3889,'und',0,'076 589 2453',NULL),('user','user',0,3899,3899,'und',0,'0824538523',NULL),('user','user',0,3949,3949,'und',0,'+27836 100 290',NULL),('user','user',0,3953,3953,'und',0,'0737242117',NULL),('user','user',0,4053,4053,'und',0,'0836543698',NULL),('user','user',0,4060,4060,'und',0,'825744320',NULL),('user','user',0,4307,4307,'und',0,'0843474320',NULL),('user','user',0,4311,4311,'und',0,'0824157960',NULL),('user','user',0,4312,4312,'und',0,'071 521 9557',NULL),('user','user',0,4313,4313,'und',0,'082 455 5203',NULL),('user','user',0,4316,4316,'und',0,'0797068905',NULL),('user','user',0,4361,4361,'und',0,'0834137361',NULL),('user','user',0,4362,4362,'und',0,'0833006399',NULL),('user','user',0,4397,4397,'und',0,'0834490108',NULL),('user','user',0,4411,4411,'und',0,'083 284 6268',NULL),('user','user',0,4417,4417,'und',0,'0766165826',NULL),('user','user',0,4420,4420,'und',0,'0835613604',NULL),('user','user',0,4422,4422,'und',0,'+255765152397',NULL),('user','user',0,4545,4545,'und',0,'0608214311/0608214311',NULL),('user','user',0,4546,4546,'und',0,'0833019849',NULL),('user','user',0,4612,4612,'und',0,'0647556556',NULL),('user','user',0,4627,4627,'und',0,'+27764858761',NULL),('user','user',0,4724,4724,'und',0,'+26659011569',NULL),('user','user',0,4764,4764,'und',0,'0824904412',NULL),('user','user',0,4770,4770,'und',0,'0797195920',NULL),('user','user',0,4784,4784,'und',0,'0844953769',NULL),('user','user',0,4785,4785,'und',0,'062 123 1998',NULL),('user','user',0,4847,4847,'und',0,'082 338 7379',NULL),('user','user',0,4849,4849,'und',0,'0824475008',NULL),('user','user',0,4852,4852,'und',0,'0833565009',NULL),('user','user',0,4853,4853,'und',0,'81134358972',NULL),('user','user',0,4862,4862,'und',0,'0727128351',NULL),('user','user',0,4867,4867,'und',0,'86461973854',NULL),('user','user',0,4869,4869,'und',0,'86295577262',NULL),('user','user',0,4879,4879,'und',0,'082-4504362',NULL),('user','user',0,4880,4880,'und',0,'88862839727',NULL),('user','user',0,4882,4882,'und',0,'616157634',NULL),('user','user',0,4883,4883,'und',0,'+27 67 213 5118',NULL),('user','user',0,4886,4886,'und',0,'774999423',NULL),('user','user',0,4888,4888,'und',0,'+27824560870',NULL),('user','user',0,4889,4889,'und',0,'83837683236',NULL);
/*!40000 ALTER TABLE `field_data_field_tel_cell` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_tel_home`
--

DROP TABLE IF EXISTS `field_data_field_tel_home`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_tel_home` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tel_home_value` varchar(255) DEFAULT NULL,
  `field_tel_home_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_tel_home_format` (`field_tel_home_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 60 (field_tel_home)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_tel_home`
--

LOCK TABLES `field_data_field_tel_home` WRITE;
/*!40000 ALTER TABLE `field_data_field_tel_home` DISABLE KEYS */;
INSERT INTO `field_data_field_tel_home` VALUES ('user','user',0,1797,1797,'und',0,'+27 218510757','plain_text'),('user','user',0,1798,1798,'und',0,'27117261660','plain_text'),('user','user',0,1799,1799,'und',0,'27 31 5661100','plain_text'),('user','user',0,1800,1800,'und',0,'27118372495',NULL),('user','user',0,1802,1802,'und',0,' 27 031 5613755','plain_text'),('user','user',0,1804,1804,'und',0,'27214222673',NULL),('user','user',0,1805,1805,'und',0,'+27 44 386 0025','plain_text'),('user','user',0,1806,1806,'und',0,'27834586441',NULL),('user','user',0,1808,1808,'und',0,'27112606752','plain_text'),('user','user',0,1809,1809,'und',0,'0027 74 317 8677',NULL),('user','user',0,1813,1813,'und',0,'27399751215',NULL),('user','user',0,1818,1818,'und',0,'27216747452','plain_text'),('user','user',0,1819,1819,'und',0,'27 21 715 2603',NULL),('user','user',0,1821,1821,'und',0,'27333471184','plain_text'),('user','user',0,1823,1823,'und',0,'0027 39 3144687',NULL),('user','user',0,1825,1825,'und',0,'27413641802',NULL),('user','user',0,1826,1826,'und',0,'27 21 782 3194','plain_text'),('user','user',0,1827,1827,'und',0,'028 316 1004','plain_text'),('user','user',0,1828,1828,'und',0,'+27 798899009','plain_text'),('user','user',0,1829,1829,'und',0,'27448770496','plain_text'),('user','user',0,1830,1830,'und',0,'27219752292','plain_text'),('user','user',0,1832,1832,'und',0,'27 21 7970939','plain_text'),('user','user',0,1834,1834,'und',0,'27282549273',NULL),('user','user',0,1836,1836,'und',0,'27 11 4652293',NULL),('user','user',0,1838,1838,'und',0,'+27 11 793 6112',NULL),('user','user',0,1841,1841,'und',0,'+27 11 7879361',NULL),('user','user',0,1843,1843,'und',0,'0027 11 888 4752','plain_text'),('user','user',0,1844,1844,'und',0,'27117061834','plain_text'),('user','user',0,1845,1845,'und',0,'27 21 8470952',NULL),('user','user',0,1846,1846,'und',0,'0271 31 2621416','plain_text'),('user','user',0,1847,1847,'und',0,'27437351915','plain_text'),('user','user',0,1849,1849,'und',0,'+27 43 7486610','plain_text'),('user','user',0,1850,1850,'und',0,'27413602099','plain_text'),('user','user',0,1851,1851,'und',0,'27217150888','plain_text'),('user','user',0,1853,1853,'und',0,'+ 27 12 481 3800',NULL),('user','user',0,1854,1854,'und',0,'27113129773',NULL),('user','user',0,1855,1855,'und',0,'+27 41 391 0417',NULL),('user','user',0,1857,1857,'und',0,'27137502699','plain_text'),('user','user',0,1858,1858,'und',0,' 021-686-6401','plain_text'),('user','user',0,1859,1859,'und',0,'0027 12 662 5754',NULL),('user','user',0,1860,1860,'und',0,'118034670','plain_text'),('user','user',0,1862,1862,'und',0,'27116821700','plain_text'),('user','user',0,1863,1863,'und',0,'27 33 3425677','plain_text'),('user','user',0,1866,1866,'und',0,'7799625881','plain_text'),('user','user',0,1870,1870,'und',0,'27118865803',NULL),('user','user',0,1871,1871,'und',0,'012 472 0082',NULL),('user','user',0,1872,1872,'und',0,'1642474529',NULL),('user','user',0,1874,1874,'und',0,'+27 21 532 0940','plain_text'),('user','user',0,1875,1875,'und',0,'27116162847',NULL),('user','user',0,1876,1876,'und',0,'27177992205','plain_text'),('user','user',0,1878,1878,'und',0,'27123453649','plain_text'),('user','user',0,1879,1879,'und',0,'+27 43 7265480','plain_text'),('user','user',0,1880,1880,'und',0,'041 586 3820/041 373 9300',NULL),('user','user',0,1881,1881,'und',0,'+27 21 507-3285',NULL),('user','user',0,1883,1883,'und',0,'27117837615','plain_text'),('user','user',0,1884,1884,'und',0,'0027 12 349 7526',NULL),('user','user',0,1885,1885,'und',0,' 27-31-2661803',NULL),('user','user',0,1886,1886,'und',0,'0027-11-608-4797',NULL),('user','user',0,1887,1887,'und',0,'27437210540','plain_text'),('user','user',0,1888,1888,'und',0,'27213711071','plain_text'),('user','user',0,1891,1891,'und',0,'+27 11 664 6064','plain_text'),('user','user',0,1892,1892,'und',0,'0027 12 348 6668 (W)','plain_text'),('user','user',0,1893,1893,'und',0,'0027 42 296 1191','plain_text'),('user','user',0,1894,1894,'und',0,' 27413722322/F.27413721185','plain_text'),('user','user',0,1895,1895,'und',0,'27 31 2611068',NULL),('user','user',0,1896,1896,'und',0,'27562127836',NULL),('user','user',0,1897,1897,'und',0,'61398988595','plain_text'),('user','user',0,1898,1898,'und',0,'27317652905','plain_text'),('user','user',0,1899,1899,'und',0,'27216713474',NULL),('user','user',0,1900,1900,'und',0,'27117915254',NULL),('user','user',0,1901,1901,'und',0,'27119693631','plain_text'),('user','user',0,1903,1903,'und',0,'2.77957E+11','plain_text'),('user','user',0,1904,1904,'und',0,'44161872862','plain_text'),('user','user',0,1909,1909,'und',0,'27129930977',NULL),('user','user',0,1911,1911,'und',0,'218554128',NULL),('user','user',0,1912,1912,'und',0,'27437266369','plain_text'),('user','user',0,1913,1913,'und',0,'27122051766','plain_text'),('user','user',0,1914,1914,'und',0,' 0027 11 884 5685 F','plain_text'),('user','user',0,1916,1916,'und',0,'27117832828',NULL),('user','user',0,1917,1917,'und',0,'27114658878','plain_text'),('user','user',0,1918,1918,'und',0,'+27 31 2665767',NULL),('user','user',0,1920,1920,'und',0,'0027 21 7974106','plain_text'),('user','user',0,1922,1922,'und',0,'117043250',NULL),('user','user',0,1924,1924,'und',0,'27137411450',NULL),('user','user',0,1925,1925,'und',0,'27288402622',NULL),('user','user',0,1926,1926,'und',0,'27358310044','plain_text'),('user','user',0,1927,1927,'und',0,'27329463760','plain_text'),('user','user',0,1929,1929,'und',0,'27836761419',NULL),('user','user',0,1932,1932,'und',0,'27 11 803 1876','plain_text'),('user','user',0,1933,1933,'und',0,'+27 (0)32 946 1128','plain_text'),('user','user',0,1937,1937,'und',0,'+27 31 563 2661','plain_text'),('user','user',0,1938,1938,'und',0,'27126644112',NULL),('user','user',0,1939,1939,'und',0,'011 463 9172',NULL),('user','user',0,1940,1940,'und',0,'27 21 855 3758',NULL),('user','user',0,1942,1942,'und',0,'2673939909','plain_text'),('user','user',0,1945,1945,'und',0,'+ (27) 39 314 4086','plain_text'),('user','user',0,1946,1946,'und',0,'geocon@telkomsa.net','plain_text'),('user','user',0,1949,1949,'und',0,'021 872 0853','plain_text'),('user','user',0,1950,1950,'und',0,'27-021-7158542','plain_text'),('user','user',0,1951,1951,'und',0,'+27 11 675 7155',NULL),('user','user',0,1952,1952,'und',0,'271 57 3574015',NULL),('user','user',0,1956,1956,'und',0,'00 27 33 3434958','plain_text'),('user','user',0,1957,1957,'und',0,'27828015179',NULL),('user','user',0,1958,1958,'und',0,'27114631527','plain_text'),('user','user',0,1959,1959,'und',0,'283164170','plain_text'),('user','user',0,1963,1963,'und',0,'+27 11 705 3518',NULL),('user','user',0,1964,1964,'und',0,'2651751545','plain_text'),('user','user',0,1965,1965,'und',0,'27834950606',NULL),('user','user',0,1966,1966,'und',0,'27 11 6483568','plain_text'),('user','user',0,1967,1967,'und',0,'27-21-6712805',NULL),('user','user',0,1968,1968,'und',0,'270415853094',NULL),('user','user',0,1969,1969,'und',0,'27 11 7041932',NULL),('user','user',0,1972,1972,'und',0,'27538329243','plain_text'),('user','user',0,1973,1973,'und',0,'27797484671',NULL),('user','user',0,1974,1974,'und',0,'27 21 558 0168','plain_text'),('user','user',0,1975,1975,'und',0,'27236251011','plain_text'),('user','user',0,1976,1976,'und',0,'27 41 360 3055',NULL),('user','user',0,1977,1977,'und',0,'27 33 3431149','plain_text'),('user','user',0,1980,1980,'und',0,'27114623908','plain_text'),('user','user',0,1981,1981,'und',0,'27217944746','plain_text'),('user','user',0,1983,1983,'und',0,'+27 33 234 4208','plain_text'),('user','user',0,1984,1984,'und',0,'27 0827703870','plain_text'),('user','user',0,1985,1985,'und',0,'27118036135','plain_text'),('user','user',0,1986,1986,'und',0,'+27129930198',NULL),('user','user',0,1987,1987,'und',0,'+27 33 345 3973',NULL),('user','user',0,1989,1989,'und',0,'27118072379',NULL),('user','user',0,1990,1990,'und',0,'4.41618E+11','plain_text'),('user','user',0,1991,1991,'und',0,'+27(0)21 914 6359',NULL),('user','user',0,1993,1993,'und',0,'+27 12 809 2037',NULL),('user','user',0,1994,1994,'und',0,' 27-43-7352528','plain_text'),('user','user',0,1996,1996,'und',0,'0027 21 794 7059','plain_text'),('user','user',0,1997,1997,'und',0,'216743777','plain_text'),('user','user',0,1998,1998,'und',0,'27214257862','plain_text'),('user','user',0,1999,1999,'und',0,'27117870744','plain_text'),('user','user',0,2000,2000,'und',0,'27218551675','plain_text'),('user','user',0,2001,2001,'und',0,'27215922512',NULL),('user','user',0,2002,2002,'und',0,' 27-21-794-5246',NULL),('user','user',0,2003,2003,'und',0,'0027 12 348 6668','plain_text'),('user','user',0,2004,2004,'und',0,'27834833493','plain_text'),('user','user',0,2005,2005,'und',0,'27711416650','plain_text'),('user','user',0,2007,2007,'und',0,'61732028170','plain_text'),('user','user',0,2008,2008,'und',0,'27216834241','plain_text'),('user','user',0,2010,2010,'und',0,'27117980600','plain_text'),('user','user',0,2011,2011,'und',0,'27333470451','plain_text'),('user','user',0,2012,2012,'und',0,'97444472484','plain_text'),('user','user',0,2013,2013,'und',0,'011 5194600','plain_text'),('user','user',0,2015,2015,'und',0,'27840936574',NULL),('user','user',0,2016,2016,'und',0,'127034810',NULL),('user','user',0,2017,2017,'und',0,'0027 11 4634901','plain_text'),('user','user',0,2018,2018,'und',0,'27118023643','plain_text'),('user','user',0,2019,2019,'und',0,' f 011 673 8074','plain_text'),('user','user',0,2020,2020,'und',0,'27315664351','plain_text'),('user','user',0,2021,2021,'und',0,'082 375 6800',NULL),('user','user',0,2023,2023,'und',0,'+27 21 487 4900','plain_text'),('user','user',0,2024,2024,'und',0,'3123078',NULL),('user','user',0,2026,2026,'und',0,'+27 11 467 3544','plain_text'),('user','user',0,2028,2028,'und',0,'27711729546','plain_text'),('user','user',0,2029,2029,'und',0,'27119667760','plain_text'),('user','user',0,2030,2030,'und',0,'27233496967',NULL),('user','user',0,2032,2032,'und',0,'27 35 7532638',NULL),('user','user',0,2035,2035,'und',0,'031 764 3469',NULL),('user','user',0,2036,2036,'und',0,'+27 21 957 4600','plain_text'),('user','user',0,2039,2039,'und',0,'27118884316','plain_text'),('user','user',0,2040,2040,'und',0,'-8035517','plain_text'),('user','user',0,2041,2041,'und',0,'0027 (011) 463-6661',NULL),('user','user',0,2044,2044,'und',0,'27718863167',NULL),('user','user',0,2045,2045,'und',0,'27312617759','plain_text'),('user','user',0,2047,2047,'und',0,'27315726209','plain_text'),('user','user',0,2048,2048,'und',0,' derekm@bcp.co.za',NULL),('user','user',0,2049,2049,'und',0,'27114638609',NULL),('user','user',0,2051,2051,'und',0,'152914586',NULL),('user','user',0,2053,2053,'und',0,'274355019',NULL),('user','user',0,2054,2054,'und',0,' H2721 7946242','plain_text'),('user','user',0,2055,2055,'und',0,'27124604867','plain_text'),('user','user',0,2056,2056,'und',0,'27823149081','plain_text'),('user','user',0,2058,2058,'und',0,'27764566702','plain_text'),('user','user',0,2059,2059,'und',0,'27113918727','plain_text'),('user','user',0,2061,2061,'und',0,'+27 39 316 6556',NULL),('user','user',0,2062,2062,'und',0,'215310953','plain_text'),('user','user',0,2065,2065,'und',0,'27116099636','plain_text'),('user','user',0,2066,2066,'und',0,'27797222965',NULL),('user','user',0,2067,2067,'und',0,'+2772 402 5413','plain_text'),('user','user',0,2070,2070,'und',0,'+27 11 325 2695','plain_text'),('user','user',0,2071,2071,'und',0,'27 44 (044) 877 0499','plain_text'),('user','user',0,2073,2073,'und',0,'+266 2231 6476','plain_text'),('user','user',0,2075,2075,'und',0,'27317645065',NULL),('user','user',0,2076,2076,'und',0,'27213674509','plain_text'),('user','user',0,2077,2077,'und',0,'27314045834','plain_text'),('user','user',0,2078,2078,'und',0,'F 27-11-638-3031',NULL),('user','user',0,2081,2081,'und',0,'27 012 846 7051',NULL),('user','user',0,2082,2082,'und',0,'011 465 3601',NULL),('user','user',0,2083,2083,'und',0,'27761794649','plain_text'),('user','user',0,2084,2084,'und',0,'035 7724173','plain_text'),('user','user',0,2085,2085,'und',0,'27183921396',NULL),('user','user',0,2086,2086,'und',0,'27137526805','plain_text'),('user','user',0,2088,2088,'und',0,'+27 72 397 0271',NULL),('user','user',0,2089,2089,'und',0,'27123462035',NULL),('user','user',0,2090,2090,'und',0,'022 783 1186',NULL),('user','user',0,2092,2092,'und',0,'27113277672','plain_text'),('user','user',0,2094,2094,'und',0,'27116561385',NULL),('user','user',0,2096,2096,'und',0,'27-21-709-6219',NULL),('user','user',0,2097,2097,'und',0,'27315638618','plain_text'),('user','user',0,2099,2099,'und',0,'2711794-2232',NULL),('user','user',0,2102,2102,'und',0,'27333473608',NULL),('user','user',0,2103,2103,'und',0,' H2712 464338/F3465315 W800114',NULL),('user','user',0,2104,2104,'und',0,'+27 (0)11 0222 897',NULL),('user','user',0,2105,2105,'und',0,'315613960',NULL),('user','user',0,2106,2106,'und',0,'315616755',NULL),('user','user',0,2107,2107,'und',0,'27126451015','plain_text'),('user','user',0,2108,2108,'und',0,'+ 27 21 6741154','plain_text'),('user','user',0,2109,2109,'und',0,'0027 31 765 8860',NULL),('user','user',0,2110,2110,'und',0,'+27 21 790 1004','plain_text'),('user','user',0,2113,2113,'und',0,'448735637','plain_text'),('user','user',0,2114,2114,'und',0,'61892844106',NULL),('user','user',0,2116,2116,'und',0,'27726588035',NULL),('user','user',0,2117,2117,'und',0,'011648 8431','plain_text'),('user','user',0,2120,2120,'und',0,'27277121121','plain_text'),('user','user',0,2122,2122,'und',0,'27 43 7353167','plain_text'),('user','user',0,2123,2123,'und',0,'+27 12 329 4283','plain_text'),('user','user',0,2124,2124,'und',0,'27118809146','plain_text'),('user','user',0,2125,2125,'und',0,'+27 73 8399551',NULL),('user','user',0,2126,2126,'und',0,'27515220689',NULL),('user','user',0,2127,2127,'und',0,'27118031072','plain_text'),('user','user',0,2128,2128,'und',0,'27217884035',NULL),('user','user',0,2129,2129,'und',0,'353402849',NULL),('user','user',0,2130,2130,'und',0,'27 11 802 3982',NULL),('user','user',0,2135,2135,'und',0,'270116485286',NULL),('user','user',0,2136,2136,'und',0,'27824470965',NULL),('user','user',0,2137,2137,'und',0,'27118806143','plain_text'),('user','user',0,2140,2140,'und',0,'27114653085','plain_text'),('user','user',0,2142,2142,'und',0,'27216375427','plain_text'),('user','user',0,2146,2146,'und',0,'+27 834 065 030','plain_text'),('user','user',0,2147,2147,'und',0,'+27 21 6852652',NULL),('user','user',0,2148,2148,'und',0,'27104022428','plain_text'),('user','user',0,2150,2150,'und',0,'927114471811','plain_text'),('user','user',0,2151,2151,'und',0,'+27 21 674  1418',NULL),('user','user',0,2152,2152,'und',0,'27123617482','plain_text'),('user','user',0,2153,2153,'und',0,'27824427482','plain_text'),('user','user',0,2154,2154,'und',0,'27117951173',NULL),('user','user',0,2156,2156,'und',0,'27116469217','plain_text'),('user','user',0,2157,2157,'und',0,'27117888331','plain_text'),('user','user',0,2158,2158,'und',0,'031 765 3883',NULL),('user','user',0,2159,2159,'und',0,'27118033046',NULL),('user','user',0,2162,2162,'und',0,'27129931431','plain_text'),('user','user',0,2164,2164,'und',0,'00 27 11 783 9250',NULL),('user','user',0,2166,2166,'und',0,'+27 31 7647628','plain_text'),('user','user',0,2167,2167,'und',0,'27214621600','plain_text'),('user','user',0,2168,2168,'und',0,'27325258127','plain_text'),('user','user',0,2169,2169,'und',0,'011-469-2470',NULL),('user','user',0,2170,2170,'und',0,'27214346114','plain_text'),('user','user',0,2171,2171,'und',0,'27114670945','plain_text'),('user','user',0,2173,2173,'und',0,'0720917683',NULL),('user','user',0,2175,2175,'und',0,'475311189',NULL),('user','user',0,2176,2176,'und',0,'27117193333','plain_text'),('user','user',0,2180,2180,'und',0,'+27 733957603','plain_text'),('user','user',0,2182,2182,'und',0,'27117876226','plain_text'),('user','user',0,2183,2183,'und',0,'27113122068',NULL),('user','user',0,2184,2184,'und',0,'2673908631','plain_text'),('user','user',0,2185,2185,'und',0,'716741925',NULL),('user','user',0,2188,2188,'und',0,'27114656265','plain_text'),('user','user',0,2189,2189,'und',0,'0027 11 477 4330','plain_text'),('user','user',0,2190,2190,'und',0,'27113266212',NULL),('user','user',0,2193,2193,'und',0,'+27 41 367 2171',NULL),('user','user',0,2194,2194,'und',0,'27183814511','plain_text'),('user','user',0,2195,2195,'und',0,'27448734334',NULL),('user','user',0,2197,2197,'und',0,'27216743833','plain_text'),('user','user',0,2198,2198,'und',0,'0027 12 807 0798','plain_text'),('user','user',0,2199,2199,'und',0,'012 3614833','plain_text'),('user','user',0,2201,2201,'und',0,'27781011056',NULL),('user','user',0,2202,2202,'und',0,' H.27317674521/W.27824176092','plain_text'),('user','user',0,2203,2203,'und',0,'+27 (0) 726315721',NULL),('user','user',0,2204,2204,'und',0,'27218511068',NULL),('user','user',0,2205,2205,'und',0,'+ 27 13 741 2035',NULL),('user','user',0,2206,2206,'und',0,'+27124304167',NULL),('user','user',0,2208,2208,'und',0,'27 11 7874755','plain_text'),('user','user',0,2209,2209,'und',0,'27443841677','plain_text'),('user','user',0,2210,2210,'und',0,'27118006693',NULL),('user','user',0,2211,2211,'und',0,'+27 82 316 2603','plain_text'),('user','user',0,2212,2212,'und',0,' +2721 7947391','plain_text'),('user','user',0,2213,2213,'und',0,'27117871296',NULL),('user','user',0,2214,2214,'und',0,'27117877691',NULL),('user','user',0,2216,2216,'und',0,' H27 12 6672516/F-W','plain_text'),('user','user',0,2219,2219,'und',0,'27118038834','plain_text'),('user','user',0,2220,2220,'und',0,'97142948777',NULL),('user','user',0,2221,2221,'und',0,'0129912222',NULL),('user','user',0,2222,2222,'und',0,'27828538835','plain_text'),('user','user',0,2223,2223,'und',0,'+2783 65336620',NULL),('user','user',0,2225,2225,'und',0,'031 2015894','plain_text'),('user','user',0,2226,2226,'und',0,'27117826554','plain_text'),('user','user',0,2227,2227,'und',0,'27215319173',NULL),('user','user',0,2229,2229,'und',0,'27117043945','plain_text'),('user','user',0,2230,2230,'und',0,'0027 44 533 44 62','plain_text'),('user','user',0,2233,2233,'und',0,'27834455200','plain_text'),('user','user',0,2236,2236,'und',0,' e.PWILSON@ems.co.za','plain_text'),('user','user',0,2237,2237,'und',0,'27217125028','plain_text'),('user','user',0,2238,2238,'und',0,'+27 12 346 2035',NULL),('user','user',0,2239,2239,'und',0,'27183815959','plain_text'),('user','user',0,2241,2241,'und',0,'+27(0)31 266 9757','plain_text'),('user','user',0,2243,2243,'und',0,' 011 789 4151','plain_text'),('user','user',0,2244,2244,'und',0,'+27 825981059',NULL),('user','user',0,2245,2245,'und',0,'27217919100','plain_text'),('user','user',0,2246,2246,'und',0,'27218511334',NULL),('user','user',0,2445,2445,'und',0,'27 21 8521824',NULL),('user','user',0,2450,2450,'und',0,'613065600','plain_text'),('user','user',0,2455,2455,'und',0,'072 182 6884',NULL),('user','user',0,2480,2480,'und',0,'011 717 9067',NULL),('user','user',0,2481,2481,'und',0,'011 868 3029',NULL),('user','user',0,2484,2484,'und',0,'0128883993',NULL),('user','user',0,2489,2489,'und',0,'082 321 7778',NULL),('user','user',0,2490,2490,'und',0,'082 631 8906',NULL),('user','user',0,2494,2494,'und',0,'082 692 2656',NULL),('user','user',0,2495,2495,'und',0,'072 160 0693',NULL),('user','user',0,2497,2497,'und',0,'082 807 4053',NULL),('user','user',0,2498,2498,'und',0,'27366356825','plain_text'),('user','user',0,2543,2543,'und',0,'+27 76 589 2453',NULL),('user','user',0,2544,2544,'und',0,'27116753069','plain_text'),('user','user',0,2559,2559,'und',0,'+27 21 674  1418','plain_text'),('user','user',0,2560,2560,'und',0,'27713504522',NULL),('user','user',0,2562,2562,'und',0,'031 7623436',NULL),('user','user',0,2568,2568,'und',0,'+27 21 6863896','plain_text'),('user','user',0,2575,2575,'und',0,'+27 31 5616378',NULL),('user','user',0,2578,2578,'und',0,'0114622525',NULL),('user','user',0,2579,2579,'und',0,'0118023548',NULL),('user','user',0,2582,2582,'und',0,'+27 11 788 2793',NULL),('user','user',0,2585,2585,'und',0,'0216857542',NULL),('user','user',0,2597,2597,'und',0,'27117683406','plain_text'),('user','user',0,2598,2598,'und',0,'27312626919','plain_text'),('user','user',0,2600,2600,'und',0,'031 4689806',NULL),('user','user',0,2601,2601,'und',0,'+27 31 7672867',NULL),('user','user',0,2605,2605,'und',0,'+27825683414',NULL),('user','user',0,2607,2607,'und',0,'0118889040',NULL),('user','user',0,2609,2609,'und',0,'0117829655',NULL),('user','user',0,2684,2684,'und',0,'0117935140',NULL),('user','user',0,2693,2693,'und',0,'011 782 4786',NULL),('user','user',0,2695,2695,'und',0,'n.a',NULL),('user','user',0,2696,2696,'und',0,'0126642324',NULL),('user','user',0,2698,2698,'und',0,'+27215576730',NULL),('user','user',0,2704,2704,'und',0,'0217977102',NULL),('user','user',0,2705,2705,'und',0,'0214313537',NULL),('user','user',0,2838,2838,'und',0,'27117871296','plain_text'),('user','user',0,2910,2910,'und',0,'+27(0) 71 170 8820','plain_text'),('user','user',0,2962,2962,'und',0,'123456',NULL),('user','user',0,2976,2976,'und',0,'123456',NULL),('user','user',0,2977,2977,'und',0,'123456',NULL),('user','user',0,2979,2979,'und',0,'043 748 1814',NULL),('user','user',0,2981,2981,'und',0,'123456',NULL),('user','user',0,2982,2982,'und',0,'123456',NULL),('user','user',0,2983,2983,'und',0,'123456',NULL),('user','user',0,2985,2985,'und',0,'123456',NULL),('user','user',0,2986,2986,'und',0,'123456',NULL),('user','user',0,2987,2987,'und',0,'123456',NULL),('user','user',0,2988,2988,'und',0,'123456',NULL),('user','user',0,2989,2989,'und',0,'123456',NULL),('user','user',0,3039,3039,'und',0,'+26825480627',NULL),('user','user',0,3495,3495,'und',0,'27344131404','plain_text'),('user','user',0,3497,3497,'und',0,'123456',NULL),('user','user',0,3498,3498,'und',0,'012 2443636',NULL),('user','user',0,3508,3508,'und',0,'123456',NULL),('user','user',0,3509,3509,'und',0,'123456',NULL),('user','user',0,3510,3510,'und',0,'123456',NULL),('user','user',0,3511,3511,'und',0,'123456',NULL),('user','user',0,3512,3512,'und',0,'123456',NULL),('user','user',0,3513,3513,'und',0,'123456',NULL),('user','user',0,3514,3514,'und',0,'123456',NULL),('user','user',0,3515,3515,'und',0,'123456',NULL),('user','user',0,3516,3516,'und',0,'123456',NULL),('user','user',0,3517,3517,'und',0,'123456',NULL),('user','user',0,3530,3530,'und',0,'27183921396','plain_text'),('user','user',0,3531,3531,'und',0,'27129930977','plain_text'),('user','user',0,3532,3532,'und',0,'+27 21 42 57862','plain_text'),('user','user',0,3535,3535,'und',0,'27216713474','plain_text'),('user','user',0,3536,3536,'und',0,'27834596214','plain_text'),('user','user',0,3537,3537,'und',0,'27129988006','plain_text'),('user','user',0,3538,3538,'und',0,'27333473608','plain_text'),('user','user',0,3539,3539,'und',0,'2.63776E+11','plain_text'),('user','user',0,3541,3541,'und',0,'61892844106','plain_text'),('user','user',0,3542,3542,'und',0,'27137411450','plain_text'),('user','user',0,3543,3543,'und',0,'27834950606','plain_text'),('user','user',0,3544,3544,'und',0,'27117951173','plain_text'),('user','user',0,3545,3545,'und',0,'274355019','plain_text'),('user','user',0,3546,3546,'und',0,'27562127836','plain_text'),('user','user',0,3547,3547,'und',0,'27314665961','plain_text'),('user','user',0,3548,3548,'und',0,'27329445254','plain_text'),('user','user',0,3552,3552,'und',0,'27718795868','plain_text'),('user','user',0,3555,3555,'und',0,'27413687824','plain_text'),('user','user',0,3557,3557,'und',0,'27117684676','plain_text'),('user','user',0,3558,3558,'und',0,'27784587211','plain_text'),('user','user',0,3559,3559,'und',0,'27714805208','plain_text'),('user','user',0,3560,3560,'und',0,'27317086064','plain_text'),('user','user',0,3561,3561,'und',0,'27712303897','plain_text'),('user','user',0,3562,3562,'und',0,'27213652152','plain_text'),('user','user',0,3563,3563,'und',0,'27325331813','plain_text'),('user','user',0,3565,3565,'und',0,'27314614159','plain_text'),('user','user',0,3567,3567,'und',0,'27826660163','plain_text'),('user','user',0,3568,3568,'und',0,'27217943571','plain_text'),('user','user',0,3571,3571,'und',0,'27150040208','plain_text'),('user','user',0,3572,3572,'und',0,'27114634797','plain_text'),('user','user',0,3573,3573,'und',0,'27117936112','plain_text'),('user','user',0,3574,3574,'und',0,'27123442353','plain_text'),('user','user',0,3576,3576,'und',0,'27117915254','plain_text'),('user','user',0,3577,3577,'und',0,'27114323581','plain_text'),('user','user',0,3579,3579,'und',0,'27157811406','plain_text'),('user','user',0,3582,3582,'und',0,'2733441291','plain_text'),('user','user',0,3583,3583,'und',0,'27315722827','plain_text'),('user','user',0,3584,3584,'und',0,'27126613209','plain_text'),('user','user',0,3585,3585,'und',0,'4.47981E+11','plain_text'),('user','user',0,3586,3586,'und',0,'27117878280','plain_text'),('user','user',0,3587,3587,'und',0,'27736420145','plain_text'),('user','user',0,3588,3588,'und',0,'27114660211','plain_text'),('user','user',0,3590,3590,'und',0,'27437321816','plain_text'),('user','user',0,3591,3591,'und',0,'27722432476','plain_text'),('user','user',0,3592,3592,'und',0,'27396854737','plain_text'),('user','user',0,3595,3595,'und',0,'27399761533','plain_text'),('user','user',0,3597,3597,'und',0,'27714069619','plain_text'),('user','user',0,3598,3598,'und',0,'2.64813E+11','plain_text'),('user','user',0,3599,3599,'und',0,'27113931532','plain_text'),('user','user',0,3602,3602,'und',0,'27835194667','plain_text'),('user','user',0,3603,3603,'und',0,'27112346701','plain_text'),('user','user',0,3604,3604,'und',0,'27126541679','plain_text'),('user','user',0,3605,3605,'und',0,'27114621574','plain_text'),('user','user',0,3607,3607,'und',0,'27116405819','plain_text'),('user','user',0,3608,3608,'und',0,'274325177','plain_text'),('user','user',0,3609,3609,'und',0,'27329443691','plain_text'),('user','user',0,3610,3610,'und',0,'27828593482','plain_text'),('user','user',0,3611,3611,'und',0,'27445331507','plain_text'),('user','user',0,3612,3612,'und',0,'27845031051','plain_text'),('user','user',0,3613,3613,'und',0,'974555459836','plain_text'),('user','user',0,3614,3614,'und',0,'27119356642','plain_text'),('user','user',0,3616,3616,'und',0,'27474910526','plain_text'),('user','user',0,3617,3617,'und',0,'27219498005','plain_text'),('user','user',0,3618,3618,'und',0,'2.60967E+11','plain_text'),('user','user',0,3619,3619,'und',0,'27127704342','plain_text'),('user','user',0,3620,3620,'und',0,'27116426921','plain_text'),('user','user',0,3621,3621,'und',0,'27792124352','plain_text'),('user','user',0,3623,3623,'und',0,'27414816816','plain_text'),('user','user',0,3626,3626,'und',0,'2.63735E+11','plain_text'),('user','user',0,3627,3627,'und',0,'27114409938','plain_text'),('user','user',0,3628,3628,'und',0,'2.63775E+11','plain_text'),('user','user',0,3629,3629,'und',0,'27413675232','plain_text'),('user','user',0,3632,3632,'und',0,'27333865091','plain_text'),('user','user',0,3633,3633,'und',0,'27118889040','plain_text'),('user','user',0,3634,3634,'und',0,'27610621463','plain_text'),('user','user',0,3635,3635,'und',0,'27823951139','plain_text'),('user','user',0,3636,3636,'und',0,'27563430848','plain_text'),('user','user',0,3637,3637,'und',0,'27538313989','plain_text'),('user','user',0,3638,3638,'und',0,'27215579235','plain_text'),('user','user',0,3639,3639,'und',0,'27823562569','plain_text'),('user','user',0,3641,3641,'und',0,'27118023548','plain_text'),('user','user',0,3642,3642,'und',0,'27117063096','plain_text'),('user','user',0,3643,3643,'und',0,'27214622349','plain_text'),('user','user',0,3653,3653,'und',0,'27 21 715 2603','plain_text'),('user','user',0,3655,3655,'und',0,'27832812507','plain_text'),('user','user',0,3658,3658,'und',0,'+27 33 347 3345','plain_text'),('user','user',0,3660,3660,'und',0,'0027 (011) 463-6661','plain_text'),('user','user',0,3662,3662,'und',0,'783243049','plain_text'),('user','user',0,3663,3663,'und',0,'27129973033','plain_text'),('user','user',0,3665,3665,'und',0,'041 586 3820/041 373 9300','plain_text'),('user','user',0,3666,3666,'und',0,'+ 27 12 481 3800','plain_text'),('user','user',0,3667,3667,'und',0,'+27 790966612','plain_text'),('user','user',0,3668,3668,'und',0,'+27 (0)12 753 4328','plain_text'),('user','user',0,3669,3669,'und',0,'27 041 5853094','plain_text'),('user','user',0,3670,3670,'und',0,'722355932','plain_text'),('user','user',0,3671,3671,'und',0,'+27 12 460 4867','plain_text'),('user','user',0,3672,3672,'und',0,' derekm@bcp.co.za','plain_text'),('user','user',0,3674,3674,'und',0,'27117879361','plain_text'),('user','user',0,3675,3675,'und',0,'2728 254 9273','plain_text'),('user','user',0,3676,3676,'und',0,'27116785953','plain_text'),('user','user',0,3677,3677,'und',0,'789775553','plain_text'),('user','user',0,3679,3679,'und',0,'27123462035',NULL),('user','user',0,3680,3680,'und',0,'+44 (0) 1463 220649','plain_text'),('user','user',0,3681,3681,'und',0,'27583032152','plain_text'),('user','user',0,3685,3685,'und',0,'+27(0)124602621','plain_text'),('user','user',0,3686,3686,'und',0,'+27 11 7061681','plain_text'),('user','user',0,3688,3688,'und',0,'27 11 802 3982','plain_text'),('user','user',0,3689,3689,'und',0,'+27 (0) 31 536 9400','plain_text'),('user','user',0,3691,3691,'und',0,'27123617988','plain_text'),('user','user',0,3692,3692,'und',0,'+27 (0)11 566 8365 ','plain_text'),('user','user',0,3694,3694,'und',0,'+27 31 266 4097','plain_text'),('user','user',0,3695,3695,'und',0,'27761407319','plain_text'),('user','user',0,3699,3699,'und',0,'27829504351','plain_text'),('user','user',0,3701,3701,'und',0,'+27 21 686 6196','plain_text'),('user','user',0,3702,3702,'und',0,'27117877691','plain_text'),('user','user',0,3703,3703,'und',0,'27122051766','plain_text'),('user','user',0,3704,3704,'und',0,'27828015179','plain_text'),('user','user',0,3706,3706,'und',0,'27114660211','plain_text'),('user','user',0,3707,3707,'und',0,'27729280873','plain_text'),('user','user',0,3708,3708,'und',0,'27825485196','plain_text'),('user','user',0,3710,3710,'und',0,'767358271','plain_text'),('user','user',0,3713,3713,'und',0,'270317624884','plain_text'),('user','user',0,3715,3715,'und',0,'0027 12 349 7526','plain_text'),('user','user',0,3717,3717,'und',0,'152232217','plain_text'),('user','user',0,3718,3718,'und',0,'315613960','plain_text'),('user','user',0,3720,3720,'und',0,'+27 11 566 8300 ','plain_text'),('user','user',0,3721,3721,'und',0,'+27 41 583 6521','plain_text'),('user','user',0,3722,3722,'und',0,'27116162847','plain_text'),('user','user',0,3724,3724,'und',0,'+27 11 787 6226','plain_text'),('user','user',0,3725,3725,'und',0,'+27 11 675 7155','plain_text'),('user','user',0,3726,3726,'und',0,'610199476','plain_text'),('user','user',0,3727,3727,'und',0,'27 41 360 3055','plain_text'),('user','user',0,3728,3728,'und',0,'+27 (0) 726315721','plain_text'),('user','user',0,3730,3730,'und',0,'27722478564','plain_text'),('user','user',0,3731,3731,'und',0,'01623 79 74 00','plain_text'),('user','user',0,3732,3732,'und',0,'27215319173',NULL),('user','user',0,3733,3733,'und',0,'27 11 4652293','plain_text'),('user','user',0,3734,3734,'und',0,'27 31 2611068','plain_text'),('user','user',0,3738,3738,'und',0,'+27 41 391 0417','plain_text'),('user','user',0,3740,3740,'und',0,'+27 011 648 5286','plain_text'),('user','user',0,3744,3744,'und',0,'27 011 6721257','plain_text'),('user','user',0,3745,3745,'und',0,'+27 42 292 0729','plain_text'),('user','user',0,3746,3746,'und',0,'0027 12 662 5754','plain_text'),('user','user',0,3748,3748,'und',0,'714035413','plain_text'),('user','user',0,3752,3752,'und',0,'27795872223','plain_text'),('user','user',0,3754,3754,'und',0,'27117913702','plain_text'),('user','user',0,3755,3755,'und',0,'082 415 7960',NULL),('user','user',0,3767,3767,'und',0,'+27177352049',NULL),('user','user',0,3817,3817,'und',0,'0145373017',NULL),('user','user',0,3819,3819,'und',0,'0723766138',NULL),('user','user',0,3820,3820,'und',0,'011 969 3631',NULL),('user','user',0,3829,3829,'und',0,'0117683323',NULL),('user','user',0,3835,3835,'und',0,'27219752292','plain_text'),('user','user',0,3836,3836,'und',0,'27834596214','plain_text'),('user','user',0,3837,3837,'und',0,'27117876226','plain_text'),('user','user',0,3838,3838,'und',0,'61892844106','plain_text'),('user','user',0,3839,3839,'und',0,'27213711071','plain_text'),('user','user',0,3840,3840,'und',0,'27314614159','plain_text'),('user','user',0,3841,3841,'und',0,'27713504522','plain_text'),('user','user',0,3842,3842,'und',0,'27312622559',NULL),('user','user',0,3843,3843,'und',0,'27117063096','plain_text'),('user','user',0,3844,3844,'und',0,'27717722124','plain_text'),('user','user',0,3847,3847,'und',0,'2.77481E+11','plain_text'),('user','user',0,3850,3850,'und',0,'27215541438','plain_text'),('user','user',0,3851,3851,'und',0,'27123614760','plain_text'),('user','user',0,3854,3854,'und',0,'27114541064','plain_text'),('user','user',0,3855,3855,'und',0,'2.34625E+11','plain_text'),('user','user',0,3858,3858,'und',0,'27127534328','plain_text'),('user','user',0,3860,3860,'und',0,'27317837856','plain_text'),('user','user',0,3865,3865,'und',0,'27764370255','plain_text'),('user','user',0,3867,3867,'und',0,'2.72682E+12','plain_text'),('user','user',0,3868,3868,'und',0,'n/a',NULL),('user','user',0,3869,3869,'und',0,'27152963023','plain_text'),('user','user',0,3870,3870,'und',0,'27109004126','plain_text'),('user','user',0,3872,3872,'und',0,'27116092455','plain_text'),('user','user',0,3874,3874,'und',0,'27836584800','plain_text'),('user','user',0,3876,3876,'und',0,'27110794838','plain_text'),('user','user',0,3877,3877,'und',0,'27215318322','plain_text'),('user','user',0,3878,3878,'und',0,'27215922567','plain_text'),('user','user',0,3879,3879,'und',0,'27312672226','plain_text'),('user','user',0,3882,3882,'und',0,'27123337076','plain_text'),('user','user',0,3889,3889,'und',0,'-',NULL),('user','user',0,3953,3953,'und',0,'011',NULL),('user','user',0,4053,4053,'und',0,'0118962916',NULL),('user','user',0,4060,4060,'und',0,'825744320',NULL),('user','user',0,4312,4312,'und',0,'071 521 9557',NULL),('user','user',0,4313,4313,'und',0,'011 883 2886',NULL),('user','user',0,4362,4362,'und',0,'0218456745',NULL),('user','user',0,4397,4397,'und',0,'0215540593',NULL),('user','user',0,4411,4411,'und',0,'083 232 5586',NULL),('user','user',0,4417,4417,'und',0,'0315770511',NULL),('user','user',0,4422,4422,'und',0,'+255765152397',NULL),('user','user',0,4546,4546,'und',0,'0833019849',NULL),('user','user',0,4627,4627,'und',0,'+27764858761',NULL),('user','user',0,4770,4770,'und',0,'0813862006 ',NULL),('user','user',0,4785,4785,'und',0,'062 123 1998',NULL),('user','user',0,4811,4811,'und',0,'+27837939968',NULL),('user','user',0,4847,4847,'und',0,'082 338 7379',NULL),('user','user',0,4853,4853,'und',0,'86247559347',NULL),('user','user',0,4867,4867,'und',0,'88775599485',NULL),('user','user',0,4869,4869,'und',0,'82241268775',NULL),('user','user',0,4879,4879,'und',0,'011-4638609',NULL),('user','user',0,4880,4880,'und',0,'81656127676',NULL),('user','user',0,4883,4883,'und',0,'+27 81 767 8194',NULL),('user','user',0,4888,4888,'und',0,'+27824560870',NULL),('user','user',0,4889,4889,'und',0,'83224945727',NULL);
/*!40000 ALTER TABLE `field_data_field_tel_home` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_tel_work`
--

DROP TABLE IF EXISTS `field_data_field_tel_work`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_tel_work` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tel_work_value` varchar(255) DEFAULT NULL,
  `field_tel_work_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_tel_work_format` (`field_tel_work_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 46 (field_tel_work)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_tel_work`
--

LOCK TABLES `field_data_field_tel_work` WRITE;
/*!40000 ALTER TABLE `field_data_field_tel_work` DISABLE KEYS */;
INSERT INTO `field_data_field_tel_work` VALUES ('user','user',0,20,20,'und',0,'012 004 0080',NULL),('user','user',0,1797,1797,'und',0,'+27218510757',NULL),('user','user',0,1798,1798,'und',0,'27112378700','plain_text'),('user','user',0,1799,1799,'und',0,'N/A',NULL),('user','user',0,1801,1801,'und',0,'+27(0)12 426 6001','plain_text'),('user','user',0,1803,1803,'und',0,'27114293868',NULL),('user','user',0,1805,1805,'und',0,'+27 824935358','plain_text'),('user','user',0,1806,1806,'und',0,'27118004583',NULL),('user','user',0,1808,1808,'und',0,'27118033008','plain_text'),('user','user',0,1809,1809,'und',0,'+27(0) 15 291 4655',NULL),('user','user',0,1814,1814,'und',0,'+44 208774 2636',NULL),('user','user',0,1819,1819,'und',0,'27 21 421 2430',NULL),('user','user',0,1821,1821,'und',0,'27333470451','plain_text'),('user','user',0,1824,1824,'und',0,'27437260074',NULL),('user','user',0,1825,1825,'und',0,'27413730180',NULL),('user','user',0,1826,1826,'und',0,'+886 3311 5000+ 637','plain_text'),('user','user',0,1830,1830,'und',0,'27215269412','plain_text'),('user','user',0,1833,1833,'und',0,'+27 (0)11 218 7887',NULL),('user','user',0,1836,1836,'und',0,'27 31 2618161',NULL),('user','user',0,1837,1837,'und',0,'+27(0)873105056',NULL),('user','user',0,1838,1838,'und',0,'+27 11 997 8000',NULL),('user','user',0,1839,1839,'und',0,'27114636661',NULL),('user','user',0,1841,1841,'und',0,'+27 11 6385210',NULL),('user','user',0,1844,1844,'und',0,'27117810226','plain_text'),('user','user',0,1847,1847,'und',0,'+27721180400',NULL),('user','user',0,1852,1852,'und',0,'27117896820',NULL),('user','user',0,1853,1853,'und',0,'2712481 3873',NULL),('user','user',0,1857,1857,'und',0,'27137502697','plain_text'),('user','user',0,1859,1859,'und',0,'+27 (012) 345 3649',NULL),('user','user',0,1862,1862,'und',0,'27115354900','plain_text'),('user','user',0,1863,1863,'und',0,' 33 3411574',NULL),('user','user',0,1865,1865,'und',0,'27776404629',NULL),('user','user',0,1866,1866,'und',0,'27219123000','plain_text'),('user','user',0,1867,1867,'und',0,'3952557',NULL),('user','user',0,1872,1872,'und',0,'+27 (0)11 690 0913',NULL),('user','user',0,1877,1877,'und',0,'27214838145','plain_text'),('user','user',0,1878,1878,'und',0,'27123453649','plain_text'),('user','user',0,1883,1883,'und',0,'27112349380',NULL),('user','user',0,1885,1885,'und',0,'27124273667',NULL),('user','user',0,1887,1887,'und',0,'27437225503','plain_text'),('user','user',0,1888,1888,'und',0,'27215277000','plain_text'),('user','user',0,1889,1889,'und',0,'27123337076',NULL),('user','user',0,1890,1890,'und',0,'27215269588','plain_text'),('user','user',0,1892,1892,'und',0,'0027 12 348 6668','plain_text'),('user','user',0,1896,1896,'und',0,'27562134827',NULL),('user','user',0,1897,1897,'und',0,'61388623778','plain_text'),('user','user',0,1899,1899,'und',0,'27216713474',NULL),('user','user',0,1901,1901,'und',0,'27100602992','plain_text'),('user','user',0,1902,1902,'und',0,'27515073089','plain_text'),('user','user',0,1904,1904,'und',0,'4.41698E+11','plain_text'),('user','user',0,1905,1905,'und',0,'27215266957',NULL),('user','user',0,1908,1908,'und',0,'27114096600','plain_text'),('user','user',0,1909,1909,'und',0,'27123081898',NULL),('user','user',0,1910,1910,'und',0,'27115596416','plain_text'),('user','user',0,1913,1913,'und',0,'27116900546','plain_text'),('user','user',0,1916,1916,'und',0,'27117832828',NULL),('user','user',0,1917,1917,'und',0,'27115354913','plain_text'),('user','user',0,1918,1918,'und',0,'+27 31 2756900',NULL),('user','user',0,1919,1919,'und',0,'0027 11795 2788','plain_text'),('user','user',0,1921,1921,'und',0,'27117893727','plain_text'),('user','user',0,1922,1922,'und',0,'117891626',NULL),('user','user',0,1924,1924,'und',0,'27137523617',NULL),('user','user',0,1929,1929,'und',0,'27124266219',NULL),('user','user',0,1931,1931,'und',0,'27117043250',NULL),('user','user',0,1932,1932,'und',0,'27 11 8067111','plain_text'),('user','user',0,1933,1933,'und',0,'+27 (0)32 946 1128','plain_text'),('user','user',0,1935,1935,'und',0,'27219507500','plain_text'),('user','user',0,1937,1937,'und',0,'+27 31 328 8700','plain_text'),('user','user',0,1938,1938,'und',0,'27117098423',NULL),('user','user',0,1940,1940,'und',0,'27 11 236 3300',NULL),('user','user',0,1942,1942,'und',0,'2673956753','plain_text'),('user','user',0,1944,1944,'und',0,'27216960565','plain_text'),('user','user',0,1952,1952,'und',0,'27 57 3571544',NULL),('user','user',0,1955,1955,'und',0,'27118993269',NULL),('user','user',0,1957,1957,'und',0,'27366376808',NULL),('user','user',0,1959,1959,'und',0,'283164170',NULL),('user','user',0,1961,1961,'und',0,'6478383899',NULL),('user','user',0,1962,1962,'und',0,'+27 11 779 2800','plain_text'),('user','user',0,1963,1963,'und',0,'+27 11 922 3844',NULL),('user','user',0,1964,1964,'und',0,'2651771114','plain_text'),('user','user',0,1965,1965,'und',0,'27112363300',NULL),('user','user',0,1972,1972,'und',0,'27538323215','plain_text'),('user','user',0,1973,1973,'und',0,'+27 79 748 4671',NULL),('user','user',0,1975,1975,'und',0,'27215529993',NULL),('user','user',0,1979,1979,'und',0,'27117289492',NULL),('user','user',0,1980,1980,'und',0,'27114670945','plain_text'),('user','user',0,1981,1981,'und',0,'27216891540','plain_text'),('user','user',0,1984,1984,'und',0,'27214001041','plain_text'),('user','user',0,1985,1985,'und',0,'27114186325','plain_text'),('user','user',0,1987,1987,'und',0,'+27 33 328 1050','plain_text'),('user','user',0,1988,1988,'und',0,'0027 124213516','plain_text'),('user','user',0,1989,1989,'und',0,'27118055947',NULL),('user','user',0,1990,1990,'und',0,'4.41926E+11','plain_text'),('user','user',0,1991,1991,'und',0,'+27(0)21 9142264',NULL),('user','user',0,1993,1993,'und',0,'+27 609 7326','plain_text'),('user','user',0,1995,1995,'und',0,'27214059600','plain_text'),('user','user',0,1996,1996,'und',0,'++27 21 794 7059','plain_text'),('user','user',0,1997,1997,'und',0,'219721111','plain_text'),('user','user',0,1998,1998,'und',0,'27214257862','plain_text'),('user','user',0,1999,1999,'und',0,'27117870744','plain_text'),('user','user',0,2000,2000,'und',0,'27218551675','plain_text'),('user','user',0,2001,2001,'und',0,'27215277000',NULL),('user','user',0,2003,2003,'und',0,'0027 12 348 6668','plain_text'),('user','user',0,2004,2004,'und',0,'27111001126','plain_text'),('user','user',0,2005,2005,'und',0,'27313242200','plain_text'),('user','user',0,2006,2006,'und',0,'27112187600','plain_text'),('user','user',0,2007,2007,'und',0,'61410208780','plain_text'),('user','user',0,2010,2010,'und',0,'27 11 7980600',NULL),('user','user',0,2011,2011,'und',0,'020 7580 6000','plain_text'),('user','user',0,2012,2012,'und',0,'97440147521','plain_text'),('user','user',0,2013,2013,'und',0,'011 5194600','plain_text'),('user','user',0,2014,2014,'und',0,'27113610426','plain_text'),('user','user',0,2015,2015,'und',0,'27119907600',NULL),('user','user',0,2019,2019,'und',0,'011-717-7114',NULL),('user','user',0,2021,2021,'und',0,'082 375 6800',NULL),('user','user',0,2022,2022,'und',0,'73088599.1913747','plain_text'),('user','user',0,2024,2024,'und',0,' 27-28-3123078',NULL),('user','user',0,2026,2026,'und',0,'+27 11 467 3544','plain_text'),('user','user',0,2027,2027,'und',0,'27113170074','plain_text'),('user','user',0,2028,2028,'und',0,'27329465540','plain_text'),('user','user',0,2029,2029,'und',0,'27119667760','plain_text'),('user','user',0,2031,2031,'und',0,'0027 21 913 7841',NULL),('user','user',0,2033,2033,'und',0,'27214172900','plain_text'),('user','user',0,2035,2035,'und',0,'031 764 0811',NULL),('user','user',0,2036,2036,'und',0,'+27 12 426 6000','plain_text'),('user','user',0,2037,2037,'und',0,'1925622000',NULL),('user','user',0,2038,2038,'und',0,'0027 11 519 4635',NULL),('user','user',0,2043,2043,'und',0,'27 11 717 7121','plain_text'),('user','user',0,2044,2044,'und',0,'+27 11 305 0300',NULL),('user','user',0,2045,2045,'und',0,'27312617759','plain_text'),('user','user',0,2047,2047,'und',0,'27217919100','plain_text'),('user','user',0,2049,2049,'und',0,'27219071300',NULL),('user','user',0,2052,2052,'und',0,'27315833400',NULL),('user','user',0,2053,2053,'und',0,'277893742',NULL),('user','user',0,2056,2056,'und',0,'+27 33 328 1183','plain_text'),('user','user',0,2058,2058,'und',0,'27153074389','plain_text'),('user','user',0,2059,2059,'und',0,'27114875400','plain_text'),('user','user',0,2064,2064,'und',0,'27115524016','plain_text'),('user','user',0,2065,2065,'und',0,'27116886682','plain_text'),('user','user',0,2066,2066,'und',0,'27116660500',NULL),('user','user',0,2067,2067,'und',0,'27152988122','plain_text'),('user','user',0,2068,2068,'und',0,'27724172424','plain_text'),('user','user',0,2070,2070,'und',0,'+27 11 325 2696','plain_text'),('user','user',0,2074,2074,'und',0,'0333928152',NULL),('user','user',0,2076,2076,'und',0,'27214235238','plain_text'),('user','user',0,2077,2077,'und',0,'27312776636','plain_text'),('user','user',0,2078,2078,'und',0,'27118770000',NULL),('user','user',0,2079,2079,'und',0,'27116881604',NULL),('user','user',0,2083,2083,'und',0,'2715290736','plain_text'),('user','user',0,2085,2085,'und',0,'27183881074',NULL),('user','user',0,2086,2086,'und',0,'27137526805','plain_text'),('user','user',0,2087,2087,'und',0,'27475314232','plain_text'),('user','user',0,2089,2089,'und',0,'1793755555',NULL),('user','user',0,2091,2091,'und',0,'27176126633','plain_text'),('user','user',0,2092,2092,'und',0,'27113277682','plain_text'),('user','user',0,2094,2094,'und',0,'071 148 9978',NULL),('user','user',0,2095,2095,'und',0,'11456291','plain_text'),('user','user',0,2097,2097,'und',0,'27315638618','plain_text'),('user','user',0,2099,2099,'und',0,'+27 (0) 11 236 3367',NULL),('user','user',0,2100,2100,'und',0,'333473965',NULL),('user','user',0,2102,2102,'und',0,'27333471600',NULL),('user','user',0,2107,2107,'und',0,'27126653102','plain_text'),('user','user',0,2108,2108,'und',0,'+ 27 21 6741154','plain_text'),('user','user',0,2109,2109,'und',0,'0027 31 202 7422',NULL),('user','user',0,2113,2113,'und',0,'044 8734044','plain_text'),('user','user',0,2114,2114,'und',0,'61894674444',NULL),('user','user',0,2116,2116,'und',0,'27114293751',NULL),('user','user',0,2117,2117,'und',0,'+27 11 788 7621','plain_text'),('user','user',0,2118,2118,'und',0,'27116820603',NULL),('user','user',0,2120,2120,'und',0,'27277182233','plain_text'),('user','user',0,2121,2121,'und',0,'+27-11-798 6409',NULL),('user','user',0,2123,2123,'und',0,'+27 82 784 8743','plain_text'),('user','user',0,2124,2124,'und',0,'27116376373','plain_text'),('user','user',0,2127,2127,'und',0,'27118031072','plain_text'),('user','user',0,2132,2132,'und',0,'+27 (0) 791 64 63 66','plain_text'),('user','user',0,2134,2134,'und',0,'27219140300',NULL),('user','user',0,2137,2137,'und',0,'27118067158','plain_text'),('user','user',0,2140,2140,'und',0,'27117023127','plain_text'),('user','user',0,2141,2141,'und',0,'27123487904','plain_text'),('user','user',0,2142,2142,'und',0,'27214699100','plain_text'),('user','user',0,2144,2144,'und',0,' F. 012 348 6669','plain_text'),('user','user',0,2145,2145,'und',0,'+27 33 3428721',NULL),('user','user',0,2147,2147,'und',0,'27214183830',NULL),('user','user',0,2148,2148,'und',0,'2711313389','plain_text'),('user','user',0,2149,2149,'und',0,'27437262221',NULL),('user','user',0,2151,2151,'und',0,'+27 21 440 5060',NULL),('user','user',0,2152,2152,'und',0,'27113233401','plain_text'),('user','user',0,2153,2153,'und',0,'27315811500','plain_text'),('user','user',0,2154,2154,'und',0,'27240566',NULL),('user','user',0,2157,2157,'und',0,'27117266180','plain_text'),('user','user',0,2158,2158,'und',0,'031 765 5990 ',NULL),('user','user',0,2159,2159,'und',0,'+27 11 234 0433',NULL),('user','user',0,2161,2161,'und',0,'27312408950',NULL),('user','user',0,2162,2162,'und',0,'27129987747','plain_text'),('user','user',0,2163,2163,'und',0,'+27 21 417 2998',NULL),('user','user',0,2166,2166,'und',0,'+27 31 7647628','plain_text'),('user','user',0,2168,2168,'und',0,'27325254454','plain_text'),('user','user',0,2173,2173,'und',0,'0115190000',NULL),('user','user',0,2175,2175,'und',0,'475311189',NULL),('user','user',0,2176,2176,'und',0,'27117193333','plain_text'),('user','user',0,2178,2178,'und',0,'013 7522148','plain_text'),('user','user',0,2181,2181,'und',0,'+27 (0)7809 914 94','plain_text'),('user','user',0,2182,2182,'und',0,'27117876226','plain_text'),('user','user',0,2183,2183,'und',0,'27115003927',NULL),('user','user',0,2184,2184,'und',0,'2673907002','plain_text'),('user','user',0,2188,2188,'und',0,'27826766668',NULL),('user','user',0,2189,2189,'und',0,'0027 11 300 6035','plain_text'),('user','user',0,2190,2190,'und',0,'27113122537',NULL),('user','user',0,2192,2192,'und',0,'27113006035',NULL),('user','user',0,2193,2193,'und',0,'+27 41 373 6552',NULL),('user','user',0,2203,2203,'und',0,'+27(0)11 369 0800',NULL),('user','user',0,2204,2204,'und',0,'27217616999',NULL),('user','user',0,2205,2205,'und',0,'1162234400',NULL),('user','user',0,2206,2206,'und',0,'+27828802002',NULL),('user','user',0,2209,2209,'und',0,'+27 44 384 1677','plain_text'),('user','user',0,2211,2211,'und',0,'+27 13 249 7208','plain_text'),('user','user',0,2213,2213,'und',0,'27114471027',NULL),('user','user',0,2214,2214,'und',0,'27117800611',NULL),('user','user',0,2219,2219,'und',0,'27118038834',NULL),('user','user',0,2221,2221,'und',0,'0123368767',NULL),('user','user',0,2222,2222,'und',0,'27113690604','plain_text'),('user','user',0,2223,2223,'und',0,'+2783 6533620',NULL),('user','user',0,2224,2224,'und',0,'27828925459','plain_text'),('user','user',0,2227,2227,'und',0,'27214034155',NULL),('user','user',0,2229,2229,'und',0,'27007042316','plain_text'),('user','user',0,2230,2230,'und',0,'27114561156',NULL),('user','user',0,2231,2231,'und',0,'0027 71 887 0778',NULL),('user','user',0,2234,2234,'und',0,'0027 21 417 2900',NULL),('user','user',0,2235,2235,'und',0,'27332675036','plain_text'),('user','user',0,2236,2236,'und',0,'456 1000','plain_text'),('user','user',0,2237,2237,'und',0,'27217023200','plain_text'),('user','user',0,2238,2238,'und',0,'+27 12 427 3658',NULL),('user','user',0,2240,2240,'und',0,'277061107',NULL),('user','user',0,2241,2241,'und',0,'031 275 6915','plain_text'),('user','user',0,2244,2244,'und',0,'27825981059',NULL),('user','user',0,2245,2245,'und',0,'27217919100','plain_text'),('user','user',0,2445,2445,'und',0,'27114631494','plain_text'),('user','user',0,2450,2450,'und',0,'+278 1036 7667','plain_text'),('user','user',0,2453,2453,'und',0,'0312796342',NULL),('user','user',0,2455,2455,'und',0,'018 381 7653',NULL),('user','user',0,2480,2480,'und',0,'011 717 9067',NULL),('user','user',0,2481,2481,'und',0,'011 583 0838',NULL),('user','user',0,2483,2483,'und',0,'115786000',NULL),('user','user',0,2484,2484,'und',0,'0127652425',NULL),('user','user',0,2489,2489,'und',0,'011 568 0460',NULL),('user','user',0,2494,2494,'und',0,'011 214 4646',NULL),('user','user',0,2495,2495,'und',0,'012 349 2454',NULL),('user','user',0,2498,2498,'und',0,'27363423003','plain_text'),('user','user',0,2544,2544,'und',0,'27112316225','plain_text'),('user','user',0,2558,2558,'und',0,'27333281000','plain_text'),('user','user',0,2559,2559,'und',0,'+27 21 483 5227','plain_text'),('user','user',0,2560,2560,'und',0,'+27(0)720917683',NULL),('user','user',0,2561,2561,'und',0,'0317640811',NULL),('user','user',0,2562,2562,'und',0,'031 7640811',NULL),('user','user',0,2563,2563,'und',0,'031 764 0811',NULL),('user','user',0,2564,2564,'und',0,'0317640811',NULL),('user','user',0,2568,2568,'und',0,'27214183830','plain_text'),('user','user',0,2570,2570,'und',0,'0312078113',NULL),('user','user',0,2573,2573,'und',0,'031 201 8992',NULL),('user','user',0,2575,2575,'und',0,'+27 31 5618378',NULL),('user','user',0,2577,2577,'und',0,'+27 33 347 0363',NULL),('user','user',0,2578,2578,'und',0,'0114622525',NULL),('user','user',0,2579,2579,'und',0,'0124500052',NULL),('user','user',0,2580,2580,'und',0,'011 789 9512',NULL),('user','user',0,2581,2581,'und',0,'+27124207213',NULL),('user','user',0,2582,2582,'und',0,'+27 11 788 2793',NULL),('user','user',0,2585,2585,'und',0,'0216857542',NULL),('user','user',0,2591,2591,'und',0,'+27 21 526 6983',NULL),('user','user',0,2592,2592,'und',0,'021 8602200',NULL),('user','user',0,2593,2593,'und',0,'0113050300',NULL),('user','user',0,2596,2596,'und',0,'+27 11 798 6409',NULL),('user','user',0,2597,2597,'und',0,'27114986199','plain_text'),('user','user',0,2598,2598,'und',0,'27312662600','plain_text'),('user','user',0,2600,2600,'und',0,'031 2662600',NULL),('user','user',0,2601,2601,'und',0,'+27 31 719 5500',NULL),('user','user',0,2602,2602,'und',0,'0312662600',NULL),('user','user',0,2605,2605,'und',0,'+27124272281',NULL),('user','user',0,2606,2606,'und',0,'0124272887',NULL),('user','user',0,2607,2607,'und',0,'0118075832',NULL),('user','user',0,2608,2608,'und',0,'0215269500',NULL),('user','user',0,2682,2682,'und',0,'27317851608','plain_text'),('user','user',0,2683,2683,'und',0,'0877422710',NULL),('user','user',0,2684,2684,'und',0,'0118882150',NULL),('user','user',0,2688,2688,'und',0,'0124273266',NULL),('user','user',0,2690,2690,'und',0,'0124273',NULL),('user','user',0,2691,2691,'und',0,'0215269586',NULL),('user','user',0,2693,2693,'und',0,'0118882150',NULL),('user','user',0,2695,2695,'und',0,'012 427 9630',NULL),('user','user',0,2696,2696,'und',0,'0124272760',NULL),('user','user',0,2698,2698,'und',0,'+27215576730',NULL),('user','user',0,2704,2704,'und',0,'0215265756',NULL),('user','user',0,2838,2838,'und',0,'27117812289','plain_text'),('user','user',0,2897,2897,'und',0,'27219507569','plain_text'),('user','user',0,2910,2910,'und',0,'+27 (0) 21 950 7685','plain_text'),('user','user',0,2962,2962,'und',0,'123456',NULL),('user','user',0,2976,2976,'und',0,'123456',NULL),('user','user',0,2977,2977,'und',0,'123456',NULL),('user','user',0,2979,2979,'und',0,'043 703 5438',NULL),('user','user',0,2981,2981,'und',0,'123456',NULL),('user','user',0,2982,2982,'und',0,'123456',NULL),('user','user',0,2983,2983,'und',0,'123456',NULL),('user','user',0,2985,2985,'und',0,'123456',NULL),('user','user',0,2986,2986,'und',0,'123456',NULL),('user','user',0,2987,2987,'und',0,'123456',NULL),('user','user',0,2988,2988,'und',0,'123456',NULL),('user','user',0,2989,2989,'und',0,'123456',NULL),('user','user',0,2990,2990,'und',0,'27129994900',NULL),('user','user',0,3039,3039,'und',0,'+26878372023',NULL),('user','user',0,3495,3495,'und',0,'27344131370','plain_text'),('user','user',0,3496,3496,'und',0,'011 820 4600',NULL),('user','user',0,3497,3497,'und',0,'123456',NULL),('user','user',0,3498,3498,'und',0,'0636856020',NULL),('user','user',0,3508,3508,'und',0,'123456',NULL),('user','user',0,3509,3509,'und',0,'123456',NULL),('user','user',0,3510,3510,'und',0,'123456',NULL),('user','user',0,3511,3511,'und',0,'123456',NULL),('user','user',0,3512,3512,'und',0,'123456',NULL),('user','user',0,3513,3513,'und',0,'123456',NULL),('user','user',0,3514,3514,'und',0,'123456',NULL),('user','user',0,3515,3515,'und',0,'123456',NULL),('user','user',0,3516,3516,'und',0,'123456',NULL),('user','user',0,3517,3517,'und',0,'123456',NULL),('user','user',0,3518,3518,'und',0,'011 800 5587',NULL),('user','user',0,3526,3526,'und',0,'27113006035','plain_text'),('user','user',0,3527,3527,'und',0,'27215320940','plain_text'),('user','user',0,3528,3528,'und',0,'27124213760','plain_text'),('user','user',0,3529,3529,'und',0,'27114293868','plain_text'),('user','user',0,3530,3530,'und',0,'27183881074','plain_text'),('user','user',0,3531,3531,'und',0,'27123081898','plain_text'),('user','user',0,3532,3532,'und',0,'27214257862','plain_text'),('user','user',0,3533,3533,'und',0,'27437260074','plain_text'),('user','user',0,3534,3534,'und',0,'27333434146','plain_text'),('user','user',0,3535,3535,'und',0,'27216713474','plain_text'),('user','user',0,3536,3536,'und',0,'27117043250','plain_text'),('user','user',0,3537,3537,'und',0,'27123623215','plain_text'),('user','user',0,3538,3538,'und',0,'27333471600','plain_text'),('user','user',0,3539,3539,'und',0,'27776404629','plain_text'),('user','user',0,3540,3540,'und',0,'27117896820','plain_text'),('user','user',0,3541,3541,'und',0,'61894674444','plain_text'),('user','user',0,3542,3542,'und',0,'27137523617','plain_text'),('user','user',0,3543,3543,'und',0,'27112363300','plain_text'),('user','user',0,3544,3544,'und',0,'27240566','plain_text'),('user','user',0,3545,3545,'und',0,'277893742','plain_text'),('user','user',0,3546,3546,'und',0,'27562152260','plain_text'),('user','user',0,3547,3547,'und',0,'27313115801','plain_text'),('user','user',0,3551,3551,'und',0,'27128437654','plain_text'),('user','user',0,3552,3552,'und',0,'27118055947','plain_text'),('user','user',0,3553,3553,'und',0,'27115167186','plain_text'),('user','user',0,3554,3554,'und',0,'27333452313','plain_text'),('user','user',0,3555,3555,'und',0,'27413918811','plain_text'),('user','user',0,3556,3556,'und',0,'27514118700','plain_text'),('user','user',0,3557,3557,'und',0,'27114502290','plain_text'),('user','user',0,3558,3558,'und',0,'27115170600','plain_text'),('user','user',0,3559,3559,'und',0,'27413631900','plain_text'),('user','user',0,3560,3560,'und',0,'27312664054','plain_text'),('user','user',0,3561,3561,'und',0,'27113124070','plain_text'),('user','user',0,3562,3562,'und',0,'27218448038','plain_text'),('user','user',0,3563,3563,'und',0,'27313116096','plain_text'),('user','user',0,3564,3564,'und',0,'27124272710','plain_text'),('user','user',0,3565,3565,'und',0,'27315369400','plain_text'),('user','user',0,3567,3567,'und',0,'27112268400','plain_text'),('user','user',0,3568,3568,'und',0,'27218755155','plain_text'),('user','user',0,3569,3569,'und',0,'27115190200','plain_text'),('user','user',0,3570,3570,'und',0,'27396882145','plain_text'),('user','user',0,3571,3571,'und',0,'27150040076','plain_text'),('user','user',0,3572,3572,'und',0,'27117878184','plain_text'),('user','user',0,3573,3573,'und',0,'27114561000','plain_text'),('user','user',0,3574,3574,'und',0,'27117819710','plain_text'),('user','user',0,3575,3575,'und',0,'27317172571','plain_text'),('user','user',0,3576,3576,'und',0,'27114729294','plain_text'),('user','user',0,3577,3577,'und',0,'27115681510','plain_text'),('user','user',0,3578,3578,'und',0,'27117221400','plain_text'),('user','user',0,3579,3579,'und',0,'27157811406','plain_text'),('user','user',0,3580,3580,'und',0,'27117721482','plain_text'),('user','user',0,3581,3581,'und',0,'27126218000','plain_text'),('user','user',0,3582,3582,'und',0,'27333942352','plain_text'),('user','user',0,3583,3583,'und',0,'27315811500','plain_text'),('user','user',0,3584,3584,'und',0,'27126538089','plain_text'),('user','user',0,3585,3585,'und',0,'4.41373E+11','plain_text'),('user','user',0,3587,3587,'und',0,'27118786820','plain_text'),('user','user',0,3588,3588,'und',0,'27117819710','plain_text'),('user','user',0,3589,3589,'und',0,'27219071300','plain_text'),('user','user',0,3590,3590,'und',0,'27437482588','plain_text'),('user','user',0,3591,3591,'und',0,'8769266221','plain_text'),('user','user',0,3592,3592,'und',0,'27123613629','plain_text'),('user','user',0,3593,3593,'und',0,'27796970656','plain_text'),('user','user',0,3594,3594,'und',0,'27112604300','plain_text'),('user','user',0,3595,3595,'und',0,'27315662300','plain_text'),('user','user',0,3596,3596,'und',0,'27413983222','plain_text'),('user','user',0,3597,3597,'und',0,'27219514132','plain_text'),('user','user',0,3598,3598,'und',0,'26461236156','plain_text'),('user','user',0,3599,3599,'und',0,'27126792139','plain_text'),('user','user',0,3600,3600,'und',0,'27437403267','plain_text'),('user','user',0,3601,3601,'und',0,'27145237106','plain_text'),('user','user',0,3602,3602,'und',0,'27119993774','plain_text'),('user','user',0,3603,3603,'und',0,'27112693480','plain_text'),('user','user',0,3605,3605,'und',0,'27113690800','plain_text'),('user','user',0,3606,3606,'und',0,'27214313543','plain_text'),('user','user',0,3607,3607,'und',0,'27118075832','plain_text'),('user','user',0,3608,3608,'und',0,'27118911600','plain_text'),('user','user',0,3609,3609,'und',0,'27325863192','plain_text'),('user','user',0,3610,3610,'und',0,'27538314199','plain_text'),('user','user',0,3611,3611,'und',0,'27445331507','plain_text'),('user','user',0,3612,3612,'und',0,'27126530759','plain_text'),('user','user',0,3613,3613,'und',0,'974555459836','plain_text'),('user','user',0,3614,3614,'und',0,'27878207294','plain_text'),('user','user',0,3615,3615,'und',0,'27118067111','plain_text'),('user','user',0,3616,3616,'und',0,'27437270922','plain_text'),('user','user',0,3617,3617,'und',0,'27219033077','plain_text'),('user','user',0,3618,3618,'und',0,'2.60966E+11','plain_text'),('user','user',0,3619,3619,'und',0,'27123621381','plain_text'),('user','user',0,3620,3620,'und',0,'27721028655','plain_text'),('user','user',0,3621,3621,'und',0,'27128439047','plain_text'),('user','user',0,3622,3622,'und',0,'27218124603','plain_text'),('user','user',0,3624,3624,'und',0,'27124845287','plain_text'),('user','user',0,3625,3625,'und',0,'27123453649','plain_text'),('user','user',0,3626,3626,'und',0,'2634882250','plain_text'),('user','user',0,3627,3627,'und',0,'27112349380','plain_text'),('user','user',0,3628,3628,'und',0,'27743503066','plain_text'),('user','user',0,3629,3629,'und',0,'27413927500','plain_text'),('user','user',0,3630,3630,'und',0,'27126821908','plain_text'),('user','user',0,3632,3632,'und',0,'27333867620','plain_text'),('user','user',0,3633,3633,'und',0,'27113053590','plain_text'),('user','user',0,3634,3634,'und',0,'27112316526','plain_text'),('user','user',0,3635,3635,'und',0,'27418134500','plain_text'),('user','user',0,3636,3636,'und',0,'27215269591','plain_text'),('user','user',0,3637,3637,'und',0,'27538313989','plain_text'),('user','user',0,3638,3638,'und',0,'27214252870','plain_text'),('user','user',0,3639,3639,'und',0,'27315691818','plain_text'),('user','user',0,3640,3640,'und',0,'27124213500','plain_text'),('user','user',0,3641,3641,'und',0,'27782335527','plain_text'),('user','user',0,3642,3642,'und',0,'27116476040','plain_text'),('user','user',0,3643,3643,'und',0,'27214818700','plain_text'),('user','user',0,3645,3645,'und',0,'27113135041','plain_text'),('user','user',0,3652,3652,'und',0,'27114712028',NULL),('user','user',0,3653,3653,'und',0,'27 21 487 4900','plain_text'),('user','user',0,3658,3658,'und',0,'+27 33 328 1061','plain_text'),('user','user',0,3663,3663,'und',0,'27126496336','plain_text'),('user','user',0,3664,3664,'und',0,'258 1494949','plain_text'),('user','user',0,3666,3666,'und',0,'0027 12 481 3873','plain_text'),('user','user',0,3670,3670,'und',0,'722355932','plain_text'),('user','user',0,3673,3673,'und',0,'+27 312678560','plain_text'),('user','user',0,3679,3679,'und',0,'27117980600',NULL),('user','user',0,3680,3680,'und',0,'+27 (0) 11 566 8501','plain_text'),('user','user',0,3686,3686,'und',0,'+27 11 2395378','plain_text'),('user','user',0,3688,3688,'und',0,'27827718583','plain_text'),('user','user',0,3697,3697,'und',0,'27118067111','plain_text'),('user','user',0,3701,3701,'und',0,'27 21 6502605','plain_text'),('user','user',0,3702,3702,'und',0,'27117800611','plain_text'),('user','user',0,3703,3703,'und',0,'27116900546','plain_text'),('user','user',0,3704,3704,'und',0,'27330070535','plain_text'),('user','user',0,3708,3708,'und',0,'27129981225','plain_text'),('user','user',0,3716,3716,'und',0,'27112187635','plain_text'),('user','user',0,3718,3718,'und',0,'051 436 6726','plain_text'),('user','user',0,3720,3720,'und',0,'873105000','plain_text'),('user','user',0,3721,3721,'und',0,'+27 41 373 6552','plain_text'),('user','user',0,3723,3723,'und',0,'+27 33 343 6700','plain_text'),('user','user',0,3728,3728,'und',0,'+27 (0)10 596 1888','plain_text'),('user','user',0,3731,3731,'und',0,'+27 11 218 7808','plain_text'),('user','user',0,3737,3737,'und',0,'+27 (0) 11 886 4004','plain_text'),('user','user',0,3739,3739,'und',0,'798621079','plain_text'),('user','user',0,3742,3742,'und',0,'27123462017','plain_text'),('user','user',0,3743,3743,'und',0,'+27 11 519 4676','plain_text'),('user','user',0,3746,3746,'und',0,'+27 (012) 345 3649','plain_text'),('user','user',0,3752,3752,'und',0,'+27 51 408 9716','plain_text'),('user','user',0,3755,3755,'und',0,'082 415 7960',NULL),('user','user',0,3788,3788,'und',0,'013 002 0015',NULL),('user','user',0,3817,3817,'und',0,'0145372618',NULL),('user','user',0,3819,3819,'und',0,'0113261680',NULL),('user','user',0,3820,3820,'und',0,'010 060 2992',NULL),('user','user',0,3829,3829,'und',0,'0116707600',NULL),('user','user',0,3835,3835,'und',0,'27215269412','plain_text'),('user','user',0,3836,3836,'und',0,'27117043250','plain_text'),('user','user',0,3837,3837,'und',0,'27117876226','plain_text'),('user','user',0,3838,3838,'und',0,'61894674444','plain_text'),('user','user',0,3839,3839,'und',0,'27215277000','plain_text'),('user','user',0,3840,3840,'und',0,'27315369400','plain_text'),('user','user',0,3841,3841,'und',0,'27216574204','plain_text'),('user','user',0,3842,3842,'und',0,'27313117293',NULL),('user','user',0,3843,3843,'und',0,'27119947000','plain_text'),('user','user',0,3844,3844,'und',0,'27437226176','plain_text'),('user','user',0,3846,3846,'und',0,'27214252870','plain_text'),('user','user',0,3847,3847,'und',0,'27114630107','plain_text'),('user','user',0,3849,3849,'und',0,'2.70115E+11','plain_text'),('user','user',0,3851,3851,'und',0,'2712','plain_text'),('user','user',0,3852,3852,'und',0,'27112533014','plain_text'),('user','user',0,3853,3853,'und',0,'2.70003E+12','plain_text'),('user','user',0,3854,3854,'und',0,'27116083108','plain_text'),('user','user',0,3855,3855,'und',0,'34954095254','plain_text'),('user','user',0,3856,3856,'und',0,'2636822317','plain_text'),('user','user',0,3858,3858,'und',0,'27112187600','plain_text'),('user','user',0,3859,3859,'und',0,'27313031901','plain_text'),('user','user',0,3860,3860,'und',0,'27313031901','plain_text'),('user','user',0,3861,3861,'und',0,'27116900400','plain_text'),('user','user',0,3862,3862,'und',0,'27215312955','plain_text'),('user','user',0,3863,3863,'und',0,'27124273664','plain_text'),('user','user',0,3866,3866,'und',0,'27312075030','plain_text'),('user','user',0,3867,3867,'und',0,'2.72682E+12','plain_text'),('user','user',0,3868,3868,'und',0,'+27826515938',NULL),('user','user',0,3869,3869,'und',0,'27152963023','plain_text'),('user','user',0,3870,3870,'und',0,'27113093861','plain_text'),('user','user',0,3872,3872,'und',0,'27114186300','plain_text'),('user','user',0,3873,3873,'und',0,'27514482721','plain_text'),('user','user',0,3874,3874,'und',0,'27114634301','plain_text'),('user','user',0,3875,3875,'und',0,'27116820648','plain_text'),('user','user',0,3878,3878,'und',0,'27215267811','plain_text'),('user','user',0,3879,3879,'und',0,'27315755536','plain_text'),('user','user',0,3881,3881,'und',0,'27113170000','plain_text'),('user','user',0,3882,3882,'und',0,'27123337076','plain_text'),('user','user',0,3883,3883,'und',0,'27128428805','plain_text'),('user','user',0,3889,3889,'und',0,'011 409 1300 ',NULL),('user','user',0,3899,3899,'und',0,'0100601735',NULL),('user','user',0,3949,3949,'und',0,'+2711 794-2232',NULL),('user','user',0,3953,3953,'und',0,'0117893727',NULL),('user','user',0,4053,4053,'und',0,'0113133058',NULL),('user','user',0,4060,4060,'und',0,'825744320',NULL),('user','user',0,4311,4311,'und',0,'+27110835710',NULL),('user','user',0,4312,4312,'und',0,'071 521 9557',NULL),('user','user',0,4313,4313,'und',0,'011 880 8980',NULL),('user','user',0,4316,4316,'und',0,'0357511130',NULL),('user','user',0,4361,4361,'und',0,'0437262221',NULL),('user','user',0,4362,4362,'und',0,'0218456745',NULL),('user','user',0,4371,4371,'und',0,'0123456694',NULL),('user','user',0,4397,4397,'und',0,'0215301800',NULL),('user','user',0,4411,4411,'und',0,'011 803 3008',NULL),('user','user',0,4420,4420,'und',0,'0415022000',NULL),('user','user',0,4545,4545,'und',0,'0152913320',NULL),('user','user',0,4627,4627,'und',0,'+27764858761',NULL),('user','user',0,4764,4764,'und',0,'0118033008',NULL),('user','user',0,4847,4847,'und',0,'082 338 7379',NULL),('user','user',0,4849,4849,'und',0,'0128041850',NULL),('user','user',0,4853,4853,'und',0,'82893163394',NULL),('user','user',0,4867,4867,'und',0,'84945729499',NULL),('user','user',0,4869,4869,'und',0,'88563558579',NULL),('user','user',0,4880,4880,'und',0,'82461594419',NULL),('user','user',0,4883,4883,'und',0,'+27 67 213 5118',NULL),('user','user',0,4888,4888,'und',0,'+27824560870',NULL),('user','user',0,4889,4889,'und',0,'89575558949',NULL);
/*!40000 ALTER TABLE `field_data_field_tel_work` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_title`
--

DROP TABLE IF EXISTS `field_data_field_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_title` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_title_value` varchar(255) DEFAULT NULL,
  `field_title_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_title_format` (`field_title_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 37 (field_title)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_title`
--

LOCK TABLES `field_data_field_title` WRITE;
/*!40000 ALTER TABLE `field_data_field_title` DISABLE KEYS */;
INSERT INTO `field_data_field_title` VALUES ('user','user',0,1,1,'und',0,'Mr',NULL),('user','user',0,20,20,'und',0,'Mr',NULL),('user','user',0,1797,1797,'und',0,'Mr',NULL),('user','user',0,1798,1798,'und',0,'Mr. ',NULL),('user','user',0,1799,1799,'und',0,'Mr',NULL),('user','user',0,1800,1800,'und',0,'Mr',NULL),('user','user',0,1801,1801,'und',0,'Mr',NULL),('user','user',0,1802,1802,'und',0,'Mr',NULL),('user','user',0,1804,1804,'und',0,'Mr',NULL),('user','user',0,1805,1805,'und',0,'Mr',NULL),('user','user',0,1806,1806,'und',0,'Mr',NULL),('user','user',0,1807,1807,'und',0,'Mr',NULL),('user','user',0,1808,1808,'und',0,'Mr',NULL),('user','user',0,1809,1809,'und',0,'Mr',NULL),('user','user',0,1810,1810,'und',0,'Mr',NULL),('user','user',0,1811,1811,'und',0,'Mr',NULL),('user','user',0,1812,1812,'und',0,'Mr',NULL),('user','user',0,1813,1813,'und',0,'Mr',NULL),('user','user',0,1814,1814,'und',0,'Eur Ing',NULL),('user','user',0,1815,1815,'und',0,'Mr',NULL),('user','user',0,1816,1816,'und',0,'Mr',NULL),('user','user',0,1817,1817,'und',0,'Mr',NULL),('user','user',0,1818,1818,'und',0,'Mr',NULL),('user','user',0,1819,1819,'und',0,'Mr',NULL),('user','user',0,1820,1820,'und',0,'Mr',NULL),('user','user',0,1821,1821,'und',0,'Mr',NULL),('user','user',0,1822,1822,'und',0,'Mr',NULL),('user','user',0,1823,1823,'und',0,'Mr',NULL),('user','user',0,1826,1826,'und',0,'Mr',NULL),('user','user',0,1827,1827,'und',0,'Mr',NULL),('user','user',0,1828,1828,'und',0,'Mr',NULL),('user','user',0,1829,1829,'und',0,'Mr',NULL),('user','user',0,1832,1832,'und',0,'Mr',NULL),('user','user',0,1833,1833,'und',0,'Mr',NULL),('user','user',0,1834,1834,'und',0,'Mr',NULL),('user','user',0,1835,1835,'und',0,'Mr',NULL),('user','user',0,1836,1836,'und',0,'Mr',NULL),('user','user',0,1837,1837,'und',0,'Mr',NULL),('user','user',0,1838,1838,'und',0,'Mr',NULL),('user','user',0,1839,1839,'und',0,'Mr',NULL),('user','user',0,1840,1840,'und',0,'Mr',NULL),('user','user',0,1841,1841,'und',0,'Mr',NULL),('user','user',0,1842,1842,'und',0,'Mr',NULL),('user','user',0,1843,1843,'und',0,'Eur Ing',NULL),('user','user',0,1844,1844,'und',0,'Mr',NULL),('user','user',0,1845,1845,'und',0,'Mr',NULL),('user','user',0,1846,1846,'und',0,'Mr',NULL),('user','user',0,1847,1847,'und',0,'Mr',NULL),('user','user',0,1848,1848,'und',0,'Mr',NULL),('user','user',0,1849,1849,'und',0,'Mr',NULL),('user','user',0,1850,1850,'und',0,'Mr',NULL),('user','user',0,1851,1851,'und',0,'Mr',NULL),('user','user',0,1853,1853,'und',0,'Mr',NULL),('user','user',0,1854,1854,'und',0,'Mrs',NULL),('user','user',0,1855,1855,'und',0,'Mr',NULL),('user','user',0,1856,1856,'und',0,'Mr',NULL),('user','user',0,1857,1857,'und',0,'Mr',NULL),('user','user',0,1858,1858,'und',0,'Mr',NULL),('user','user',0,1859,1859,'und',0,'Mr',NULL),('user','user',0,1860,1860,'und',0,'Mrs',NULL),('user','user',0,1861,1861,'und',0,'Mrs',NULL),('user','user',0,1862,1862,'und',0,'Mr',NULL),('user','user',0,1863,1863,'und',0,'Mr',NULL),('user','user',0,1864,1864,'und',0,'Mr',NULL),('user','user',0,1866,1866,'und',0,'Mr',NULL),('user','user',0,1867,1867,'und',0,'Mr',NULL),('user','user',0,1868,1868,'und',0,'Mr',NULL),('user','user',0,1869,1869,'und',0,'Mr',NULL),('user','user',0,1870,1870,'und',0,'Mr',NULL),('user','user',0,1871,1871,'und',0,'Mr',NULL),('user','user',0,1872,1872,'und',0,'Mr',NULL),('user','user',0,1873,1873,'und',0,'Mr',NULL),('user','user',0,1874,1874,'und',0,'Mr',NULL),('user','user',0,1875,1875,'und',0,'Mr',NULL),('user','user',0,1876,1876,'und',0,'Mr',NULL),('user','user',0,1877,1877,'und',0,'Mr',NULL),('user','user',0,1878,1878,'und',0,'Mr',NULL),('user','user',0,1879,1879,'und',0,'Mr',NULL),('user','user',0,1880,1880,'und',0,'Mr',NULL),('user','user',0,1881,1881,'und',0,'Mr',NULL),('user','user',0,1882,1882,'und',0,'Mr',NULL),('user','user',0,1883,1883,'und',0,'Mr',NULL),('user','user',0,1884,1884,'und',0,'Mr',NULL),('user','user',0,1885,1885,'und',0,'Mr',NULL),('user','user',0,1886,1886,'und',0,'Mr',NULL),('user','user',0,1891,1891,'und',0,'Mr',NULL),('user','user',0,1892,1892,'und',0,'Mr',NULL),('user','user',0,1893,1893,'und',0,'Mr',NULL),('user','user',0,1894,1894,'und',0,'Mr',NULL),('user','user',0,1895,1895,'und',0,'Mr',NULL),('user','user',0,1900,1900,'und',0,'Mr',NULL),('user','user',0,1902,1902,'und',0,'Dr',NULL),('user','user',0,1906,1906,'und',0,'Mr',NULL),('user','user',0,1907,1907,'und',0,'Mr',NULL),('user','user',0,1910,1910,'und',0,'Dr',NULL),('user','user',0,1911,1911,'und',0,'Mr',NULL),('user','user',0,1912,1912,'und',0,'Mr',NULL),('user','user',0,1913,1913,'und',0,'Mr',NULL),('user','user',0,1914,1914,'und',0,'Mr',NULL),('user','user',0,1915,1915,'und',0,'Mr',NULL),('user','user',0,1916,1916,'und',0,'Mr',NULL),('user','user',0,1917,1917,'und',0,'Mr',NULL),('user','user',0,1918,1918,'und',0,'Mr',NULL),('user','user',0,1919,1919,'und',0,'Mr',NULL),('user','user',0,1920,1920,'und',0,'Mr',NULL),('user','user',0,1922,1922,'und',0,'Mr',NULL),('user','user',0,1923,1923,'und',0,'Mr',NULL),('user','user',0,1925,1925,'und',0,'Mr',NULL),('user','user',0,1926,1926,'und',0,'The Rev',NULL),('user','user',0,1927,1927,'und',0,'Mr',NULL),('user','user',0,1928,1928,'und',0,'Mr',NULL),('user','user',0,1929,1929,'und',0,'Mr',NULL),('user','user',0,1930,1930,'und',0,'Mr',NULL),('user','user',0,1932,1932,'und',0,'Mr',NULL),('user','user',0,1933,1933,'und',0,'Eur Ing',NULL),('user','user',0,1934,1934,'und',0,'Mr',NULL),('user','user',0,1935,1935,'und',0,'Mr',NULL),('user','user',0,1936,1936,'und',0,'Miss',NULL),('user','user',0,1937,1937,'und',0,'Mr',NULL),('user','user',0,1939,1939,'und',0,'Mr',NULL),('user','user',0,1940,1940,'und',0,'Mr',NULL),('user','user',0,1941,1941,'und',0,'Mr',NULL),('user','user',0,1943,1943,'und',0,'Mr',NULL),('user','user',0,1944,1944,'und',0,'Ms',NULL),('user','user',0,1945,1945,'und',0,'Mr',NULL),('user','user',0,1946,1946,'und',0,'Eur Ing',NULL),('user','user',0,1947,1947,'und',0,'Mr',NULL),('user','user',0,1948,1948,'und',0,'Mr',NULL),('user','user',0,1949,1949,'und',0,'Mr',NULL),('user','user',0,1950,1950,'und',0,'Mr',NULL),('user','user',0,1951,1951,'und',0,'Mr',NULL),('user','user',0,1952,1952,'und',0,'Mr',NULL),('user','user',0,1953,1953,'und',0,'Mr',NULL),('user','user',0,1954,1954,'und',0,'Mr',NULL),('user','user',0,1955,1955,'und',0,'Mr',NULL),('user','user',0,1956,1956,'und',0,'Mr',NULL),('user','user',0,1957,1957,'und',0,'Mr',NULL),('user','user',0,1958,1958,'und',0,'Mr',NULL),('user','user',0,1959,1959,'und',0,'Mr',NULL),('user','user',0,1960,1960,'und',0,'Mr',NULL),('user','user',0,1962,1962,'und',0,'Miss',NULL),('user','user',0,1963,1963,'und',0,'Mr',NULL),('user','user',0,1964,1964,'und',0,'Mr',NULL),('user','user',0,1966,1966,'und',0,'Mr',NULL),('user','user',0,1967,1967,'und',0,'Mr',NULL),('user','user',0,1968,1968,'und',0,'Mr',NULL),('user','user',0,1969,1969,'und',0,'Mr',NULL),('user','user',0,1970,1970,'und',0,'Mr',NULL),('user','user',0,1971,1971,'und',0,'Mr',NULL),('user','user',0,1972,1972,'und',0,'Mr',NULL),('user','user',0,1973,1973,'und',0,'Miss',NULL),('user','user',0,1974,1974,'und',0,'Mr',NULL),('user','user',0,1975,1975,'und',0,'Mr',NULL),('user','user',0,1976,1976,'und',0,'Eur Ing',NULL),('user','user',0,1977,1977,'und',0,'Mr',NULL),('user','user',0,1978,1978,'und',0,'Mr',NULL),('user','user',0,1979,1979,'und',0,'Mr',NULL),('user','user',0,1980,1980,'und',0,'Mr',NULL),('user','user',0,1981,1981,'und',0,'Mr',NULL),('user','user',0,1982,1982,'und',0,'Miss',NULL),('user','user',0,1983,1983,'und',0,'Mr',NULL),('user','user',0,1984,1984,'und',0,'Dr',NULL),('user','user',0,1985,1985,'und',0,'Mr',NULL),('user','user',0,1986,1986,'und',0,'Mr',NULL),('user','user',0,1987,1987,'und',0,'Mr',NULL),('user','user',0,1988,1988,'und',0,'Mr',NULL),('user','user',0,1989,1989,'und',0,'Mr',NULL),('user','user',0,1991,1991,'und',0,'Mr',NULL),('user','user',0,1992,1992,'und',0,'Mr',NULL),('user','user',0,1993,1993,'und',0,'Dr',NULL),('user','user',0,1994,1994,'und',0,'Mr',NULL),('user','user',0,1995,1995,'und',0,'Mr',NULL),('user','user',0,1996,1996,'und',0,'Eur Ing',NULL),('user','user',0,1997,1997,'und',0,'Mr',NULL),('user','user',0,1998,1998,'und',0,'Mr',NULL),('user','user',0,1999,1999,'und',0,'Mr',NULL),('user','user',0,2000,2000,'und',0,'Mr',NULL),('user','user',0,2002,2002,'und',0,'Mr',NULL),('user','user',0,2003,2003,'und',0,'Mr',NULL),('user','user',0,2004,2004,'und',0,'Mr',NULL),('user','user',0,2006,2006,'und',0,'Mr',NULL),('user','user',0,2008,2008,'und',0,'Mrs',NULL),('user','user',0,2010,2010,'und',0,'Mr',NULL),('user','user',0,2011,2011,'und',0,'Mr',NULL),('user','user',0,2013,2013,'und',0,'Mr',NULL),('user','user',0,2015,2015,'und',0,'Mr',NULL),('user','user',0,2016,2016,'und',0,'Mr',NULL),('user','user',0,2017,2017,'und',0,'Mr',NULL),('user','user',0,2018,2018,'und',0,'Mr',NULL),('user','user',0,2019,2019,'und',0,'Dr',NULL),('user','user',0,2021,2021,'und',0,'Dr',NULL),('user','user',0,2022,2022,'und',0,'Mr',NULL),('user','user',0,2023,2023,'und',0,'Mr',NULL),('user','user',0,2024,2024,'und',0,'Mr',NULL),('user','user',0,2025,2025,'und',0,'Mr',NULL),('user','user',0,2026,2026,'und',0,'Mr',NULL),('user','user',0,2028,2028,'und',0,'Mr',NULL),('user','user',0,2029,2029,'und',0,'Mr',NULL),('user','user',0,2030,2030,'und',0,'Ms',NULL),('user','user',0,2031,2031,'und',0,'Mr',NULL),('user','user',0,2032,2032,'und',0,'Mr',NULL),('user','user',0,2033,2033,'und',0,'Mr',NULL),('user','user',0,2034,2034,'und',0,'Miss',NULL),('user','user',0,2035,2035,'und',0,'Mr',NULL),('user','user',0,2036,2036,'und',0,'Mr',NULL),('user','user',0,2037,2037,'und',0,'Mr',NULL),('user','user',0,2038,2038,'und',0,'Mr',NULL),('user','user',0,2039,2039,'und',0,'Mr',NULL),('user','user',0,2040,2040,'und',0,'Mr',NULL),('user','user',0,2041,2041,'und',0,'Mr',NULL),('user','user',0,2043,2043,'und',0,'Professor',NULL),('user','user',0,2044,2044,'und',0,'Mr',NULL),('user','user',0,2045,2045,'und',0,'Mr',NULL),('user','user',0,2046,2046,'und',0,'Mr',NULL),('user','user',0,2047,2047,'und',0,'Mr',NULL),('user','user',0,2048,2048,'und',0,'Mr',NULL),('user','user',0,2049,2049,'und',0,'Mr',NULL),('user','user',0,2050,2050,'und',0,'Dr',NULL),('user','user',0,2051,2051,'und',0,'Miss',NULL),('user','user',0,2052,2052,'und',0,'Mr',NULL),('user','user',0,2054,2054,'und',0,'Mr',NULL),('user','user',0,2055,2055,'und',0,'Mr',NULL),('user','user',0,2056,2056,'und',0,'Mr',NULL),('user','user',0,2057,2057,'und',0,'Mr',NULL),('user','user',0,2060,2060,'und',0,'Mr',NULL),('user','user',0,2061,2061,'und',0,'Mr',NULL),('user','user',0,2062,2062,'und',0,'Mr',NULL),('user','user',0,2063,2063,'und',0,'Mr',NULL),('user','user',0,2065,2065,'und',0,'Mr',NULL),('user','user',0,2067,2067,'und',0,'Mr',NULL),('user','user',0,2068,2068,'und',0,'Mr',NULL),('user','user',0,2069,2069,'und',0,'Miss',NULL),('user','user',0,2070,2070,'und',0,'Mr',NULL),('user','user',0,2071,2071,'und',0,'Mr',NULL),('user','user',0,2072,2072,'und',0,'Mr',NULL),('user','user',0,2073,2073,'und',0,'Mr',NULL),('user','user',0,2074,2074,'und',0,'Mr',NULL),('user','user',0,2075,2075,'und',0,'Mr',NULL),('user','user',0,2078,2078,'und',0,'Mr',NULL),('user','user',0,2079,2079,'und',0,'Mr',NULL),('user','user',0,2080,2080,'und',0,'Mr',NULL),('user','user',0,2081,2081,'und',0,'Dr',NULL),('user','user',0,2082,2082,'und',0,'Mr',NULL),('user','user',0,2083,2083,'und',0,'Mr',NULL),('user','user',0,2084,2084,'und',0,'Mr',NULL),('user','user',0,2086,2086,'und',0,'Mr',NULL),('user','user',0,2088,2088,'und',0,'Mr',NULL),('user','user',0,2089,2089,'und',0,'Mr',NULL),('user','user',0,2090,2090,'und',0,'Mr',NULL),('user','user',0,2092,2092,'und',0,'Mr',NULL),('user','user',0,2093,2093,'und',0,'Mr',NULL),('user','user',0,2094,2094,'und',0,'Mr',NULL),('user','user',0,2095,2095,'und',0,'Mr',NULL),('user','user',0,2096,2096,'und',0,'Mr',NULL),('user','user',0,2098,2098,'und',0,'Mr',NULL),('user','user',0,2099,2099,'und',0,'Mr',NULL),('user','user',0,2100,2100,'und',0,'Mr',NULL),('user','user',0,2101,2101,'und',0,'Miss',NULL),('user','user',0,2103,2103,'und',0,'Eur Ing',NULL),('user','user',0,2104,2104,'und',0,'Mr',NULL),('user','user',0,2105,2105,'und',0,'Mr',NULL),('user','user',0,2106,2106,'und',0,'Mr',NULL),('user','user',0,2108,2108,'und',0,'Mr',NULL),('user','user',0,2109,2109,'und',0,'Mr',NULL),('user','user',0,2110,2110,'und',0,'Mr',NULL),('user','user',0,2111,2111,'und',0,'Mr',NULL),('user','user',0,2113,2113,'und',0,'Eur Ing',NULL),('user','user',0,2116,2116,'und',0,'Mr',NULL),('user','user',0,2117,2117,'und',0,'Mr',NULL),('user','user',0,2118,2118,'und',0,'Mr',NULL),('user','user',0,2119,2119,'und',0,'Mr',NULL),('user','user',0,2121,2121,'und',0,'Mr',NULL),('user','user',0,2122,2122,'und',0,'Mr',NULL),('user','user',0,2123,2123,'und',0,'Dr',NULL),('user','user',0,2124,2124,'und',0,'Mr',NULL),('user','user',0,2125,2125,'und',0,'Mr',NULL),('user','user',0,2127,2127,'und',0,'Mr',NULL),('user','user',0,2128,2128,'und',0,'Mr',NULL),('user','user',0,2129,2129,'und',0,'Mr',NULL),('user','user',0,2130,2130,'und',0,'Mr',NULL),('user','user',0,2131,2131,'und',0,'Mr',NULL),('user','user',0,2132,2132,'und',0,'Mr',NULL),('user','user',0,2133,2133,'und',0,'Mr',NULL),('user','user',0,2135,2135,'und',0,'Mr',NULL),('user','user',0,2136,2136,'und',0,'Ms',NULL),('user','user',0,2137,2137,'und',0,'Mr',NULL),('user','user',0,2138,2138,'und',0,'Mr',NULL),('user','user',0,2139,2139,'und',0,'Mr',NULL),('user','user',0,2141,2141,'und',0,'Mr',NULL),('user','user',0,2143,2143,'und',0,'Mr',NULL),('user','user',0,2144,2144,'und',0,'Mr',NULL),('user','user',0,2145,2145,'und',0,'Mr',NULL),('user','user',0,2146,2146,'und',0,'Mr',NULL),('user','user',0,2147,2147,'und',0,'Mr',NULL),('user','user',0,2149,2149,'und',0,'Mr',NULL),('user','user',0,2150,2150,'und',0,'Mr',NULL),('user','user',0,2151,2151,'und',0,'Mr',NULL),('user','user',0,2152,2152,'und',0,'Mr',NULL),('user','user',0,2155,2155,'und',0,'Mr',NULL),('user','user',0,2156,2156,'und',0,'Mr',NULL),('user','user',0,2157,2157,'und',0,'Mr',NULL),('user','user',0,2158,2158,'und',0,'Mr',NULL),('user','user',0,2159,2159,'und',0,'Mr',NULL),('user','user',0,2160,2160,'und',0,'Mr',NULL),('user','user',0,2162,2162,'und',0,'Mr',NULL),('user','user',0,2163,2163,'und',0,'Miss',NULL),('user','user',0,2164,2164,'und',0,'Mr',NULL),('user','user',0,2165,2165,'und',0,'Mr',NULL),('user','user',0,2166,2166,'und',0,'Mr',NULL),('user','user',0,2167,2167,'und',0,'Mr',NULL),('user','user',0,2169,2169,'und',0,'Mr',NULL),('user','user',0,2170,2170,'und',0,'Mr',NULL),('user','user',0,2171,2171,'und',0,'Mr',NULL),('user','user',0,2173,2173,'und',0,'Miss',NULL),('user','user',0,2174,2174,'und',0,'Mr',NULL),('user','user',0,2175,2175,'und',0,'Mr',NULL),('user','user',0,2176,2176,'und',0,'Mr',NULL),('user','user',0,2178,2178,'und',0,'Mrs',NULL),('user','user',0,2179,2179,'und',0,'Mr',NULL),('user','user',0,2180,2180,'und',0,'Mr',NULL),('user','user',0,2181,2181,'und',0,'Mr',NULL),('user','user',0,2182,2182,'und',0,'Mr',NULL),('user','user',0,2183,2183,'und',0,'Mr',NULL),('user','user',0,2185,2185,'und',0,'Mr',NULL),('user','user',0,2187,2187,'und',0,'Mr',NULL),('user','user',0,2188,2188,'und',0,'Mr',NULL),('user','user',0,2189,2189,'und',0,'Mr',NULL),('user','user',0,2190,2190,'und',0,'Ms',NULL),('user','user',0,2191,2191,'und',0,'Mr',NULL),('user','user',0,2193,2193,'und',0,'Mr',NULL),('user','user',0,2194,2194,'und',0,'Mr',NULL),('user','user',0,2196,2196,'und',0,'Mr',NULL),('user','user',0,2197,2197,'und',0,'Mr',NULL),('user','user',0,2198,2198,'und',0,'Mr',NULL),('user','user',0,2199,2199,'und',0,'Mr',NULL),('user','user',0,2200,2200,'und',0,'Dr',NULL),('user','user',0,2201,2201,'und',0,'Mr',NULL),('user','user',0,2202,2202,'und',0,'Mr',NULL),('user','user',0,2203,2203,'und',0,'Mr',NULL),('user','user',0,2204,2204,'und',0,'Mr',NULL),('user','user',0,2205,2205,'und',0,'Mr',NULL),('user','user',0,2206,2206,'und',0,'Mr',NULL),('user','user',0,2207,2207,'und',0,'Mr',NULL),('user','user',0,2208,2208,'und',0,'Mr',NULL),('user','user',0,2209,2209,'und',0,'Mr',NULL),('user','user',0,2210,2210,'und',0,'Mr',NULL),('user','user',0,2211,2211,'und',0,'Mr',NULL),('user','user',0,2212,2212,'und',0,'Mr',NULL),('user','user',0,2213,2213,'und',0,'Dr',NULL),('user','user',0,2214,2214,'und',0,'Mr',NULL),('user','user',0,2215,2215,'und',0,'Mr',NULL),('user','user',0,2216,2216,'und',0,'Mr',NULL),('user','user',0,2217,2217,'und',0,'Mr',NULL),('user','user',0,2218,2218,'und',0,'Dr',NULL),('user','user',0,2219,2219,'und',0,'Mr',NULL),('user','user',0,2220,2220,'und',0,'Mr',NULL),('user','user',0,2221,2221,'und',0,'Mr',NULL),('user','user',0,2223,2223,'und',0,'Mr',NULL),('user','user',0,2224,2224,'und',0,'Mr',NULL),('user','user',0,2225,2225,'und',0,'Mr',NULL),('user','user',0,2226,2226,'und',0,'Mr',NULL),('user','user',0,2227,2227,'und',0,'Mr',NULL),('user','user',0,2228,2228,'und',0,'Mr',NULL),('user','user',0,2230,2230,'und',0,'Mr',NULL),('user','user',0,2231,2231,'und',0,'Mr',NULL),('user','user',0,2232,2232,'und',0,'Mr',NULL),('user','user',0,2233,2233,'und',0,'Mr',NULL),('user','user',0,2234,2234,'und',0,'Mrs',NULL),('user','user',0,2235,2235,'und',0,'Mr',NULL),('user','user',0,2236,2236,'und',0,'Mr',NULL),('user','user',0,2237,2237,'und',0,'Mr',NULL),('user','user',0,2238,2238,'und',0,'Dr',NULL),('user','user',0,2239,2239,'und',0,'Mr',NULL),('user','user',0,2240,2240,'und',0,'Mr',NULL),('user','user',0,2241,2241,'und',0,'Mr',NULL),('user','user',0,2242,2242,'und',0,'Mr',NULL),('user','user',0,2243,2243,'und',0,'Mr',NULL),('user','user',0,2244,2244,'und',0,'Mr',NULL),('user','user',0,2245,2245,'und',0,'Dr',NULL),('user','user',0,2246,2246,'und',0,'Mr',NULL),('user','user',0,2445,2445,'und',0,'Mr',NULL),('user','user',0,2450,2450,'und',0,'Mr',NULL),('user','user',0,2453,2453,'und',0,'Ms',NULL),('user','user',0,2454,2454,'und',0,'Mr',NULL),('user','user',0,2455,2455,'und',0,'Mr',NULL),('user','user',0,2477,2477,'und',0,'Mr',NULL),('user','user',0,2479,2479,'und',0,'Mr',NULL),('user','user',0,2480,2480,'und',0,'Mnr',NULL),('user','user',0,2481,2481,'und',0,'Mr',NULL),('user','user',0,2483,2483,'und',0,'Mrs',NULL),('user','user',0,2484,2484,'und',0,'Mr',NULL),('user','user',0,2489,2489,'und',0,'Mr',NULL),('user','user',0,2490,2490,'und',0,'Mrs',NULL),('user','user',0,2494,2494,'und',0,'Mr',NULL),('user','user',0,2497,2497,'und',0,'MR',NULL),('user','user',0,2498,2498,'und',0,'Mr.',NULL),('user','user',0,2543,2543,'und',0,'Mr',NULL),('user','user',0,2544,2544,'und',0,'Mr',NULL),('user','user',0,2545,2545,'und',0,'A/Prof',NULL),('user','user',0,2557,2557,'und',0,'Mr',NULL),('user','user',0,2559,2559,'und',0,'Mr',NULL),('user','user',0,2560,2560,'und',0,'Ms',NULL),('user','user',0,2565,2565,'und',0,'Ms',NULL),('user','user',0,2568,2568,'und',0,'Mr',NULL),('user','user',0,2569,2569,'und',0,'Dr',NULL),('user','user',0,2570,2570,'und',0,'Mr',NULL),('user','user',0,2573,2573,'und',0,'Mr',NULL),('user','user',0,2575,2575,'und',0,'Mr',NULL),('user','user',0,2576,2576,'und',0,'Mr.',NULL),('user','user',0,2578,2578,'und',0,'Mr',NULL),('user','user',0,2579,2579,'und',0,'Mr',NULL),('user','user',0,2580,2580,'und',0,'Mr',NULL),('user','user',0,2581,2581,'und',0,'Mr',NULL),('user','user',0,2582,2582,'und',0,'Mr',NULL),('user','user',0,2583,2583,'und',0,'Mr',NULL),('user','user',0,2585,2585,'und',0,'Mr',NULL),('user','user',0,2586,2586,'und',0,'Mr',NULL),('user','user',0,2588,2588,'und',0,'Miss',NULL),('user','user',0,2591,2591,'und',0,'Mr',NULL),('user','user',0,2593,2593,'und',0,'Mr',NULL),('user','user',0,2595,2595,'und',0,'Mr',NULL),('user','user',0,2596,2596,'und',0,'Mr',NULL),('user','user',0,2598,2598,'und',0,'ms',NULL),('user','user',0,2600,2600,'und',0,'Miss',NULL),('user','user',0,2601,2601,'und',0,'Mr',NULL),('user','user',0,2602,2602,'und',0,'MR',NULL),('user','user',0,2603,2603,'und',0,'Miss',NULL),('user','user',0,2605,2605,'und',0,'Mr',NULL),('user','user',0,2606,2606,'und',0,'Mrs',NULL),('user','user',0,2607,2607,'und',0,'Mr',NULL),('user','user',0,2608,2608,'und',0,'Mr',NULL),('user','user',0,2609,2609,'und',0,'Miss',NULL),('user','user',0,2682,2682,'und',0,'Mr',NULL),('user','user',0,2686,2686,'und',0,'Mr',NULL),('user','user',0,2687,2687,'und',0,'Mr',NULL),('user','user',0,2690,2690,'und',0,'Mr',NULL),('user','user',0,2691,2691,'und',0,'Miss',NULL),('user','user',0,2693,2693,'und',0,'dr',NULL),('user','user',0,2695,2695,'und',0,'Mr',NULL),('user','user',0,2697,2697,'und',0,'-',NULL),('user','user',0,2698,2698,'und',0,'Mr',NULL),('user','user',0,2704,2704,'und',0,'Dr',NULL),('user','user',0,2706,2706,'und',0,'Mr',NULL),('user','user',0,2962,2962,'und',0,'Express Your Individuality With Designer Sunglasses ',NULL),('user','user',0,2976,2976,'und',0,'[F*LP@XR] recover my files 4.9.6 serial indir',NULL),('user','user',0,2977,2977,'und',0,'frisby web cam driver',NULL),('user','user',0,2979,2979,'und',0,'Ms',NULL),('user','user',0,2980,2980,'und',0,'Mr',NULL),('user','user',0,2985,2985,'und',0,'Common Forms of Elderly Abuse',NULL),('user','user',0,2986,2986,'und',0,'How to Change the Battery in a TechnoMarine 3 Steps',NULL),('user','user',0,2987,2987,'und',0,'HR 3 No Taxpayer Funding for Abortion Act Hearing Today',NULL),('user','user',0,2988,2988,'und',0,'Green Tea Benefits for Skin',NULL),('user','user',0,2989,2989,'und',0,'Give Your Walls a Creative Makeover with Cheap Wall Decals',NULL),('user','user',0,2990,2990,'und',0,'Mr',NULL),('user','user',0,3039,3039,'und',0,'mr',NULL),('user','user',0,3495,3495,'und',0,'Mr',NULL),('user','user',0,3496,3496,'und',0,'Mr',NULL),('user','user',0,3497,3497,'und',0,'pożyczka bez zaświadczeń',NULL),('user','user',0,3498,3498,'und',0,'Mr',NULL),('user','user',0,3508,3508,'und',0,'Acute may alcoholism frankly sacral disks highlighted. ',NULL),('user','user',0,3509,3509,'und',0,'History signals, fetus veteran madness. ',NULL),('user','user',0,3510,3510,'und',0,'Septal unobstructed anastamosis phobia yes, pre-operative weeks. ',NULL),('user','user',0,3511,3511,'und',0,'P, produced leukaemia mumps unbound, predictable. ',NULL),('user','user',0,3512,3512,'und',0,'Homozygotes skeletal retinoids, example, malocclusion fist. ',NULL),('user','user',0,3513,3513,'und',0,'Skin capture, hand: extrudes ducts. ',NULL),('user','user',0,3514,3514,'und',0,'They subareolar cholangitis bunion trained regained thumb. ',NULL),('user','user',0,3515,3515,'und',0,'Transabdominal loose, dioptres increased, spirituality, well-qualified. ',NULL),('user','user',0,3516,3516,'und',0,'The flap, cleft; ?-blocker self-remedies. ',NULL),('user','user',0,3517,3517,'und',0,'Document auscultating sinking ingrain matters: hyper-mobility. ',NULL),('user','user',0,3518,3518,'und',0,'Dr',NULL),('user','user',0,3652,3652,'und',0,'Mr.',NULL),('user','user',0,3679,3679,'und',0,'Mr',NULL),('user','user',0,3732,3732,'und',0,'Mr',NULL),('user','user',0,3755,3755,'und',0,'Mr.',NULL),('user','user',0,3767,3767,'und',0,'Mr',NULL),('user','user',0,3781,3781,'und',0,'Mr',NULL),('user','user',0,3787,3787,'und',0,'Mr',NULL),('user','user',0,3788,3788,'und',0,'Mr',NULL),('user','user',0,3811,3811,'und',0,'Mr',NULL),('user','user',0,3814,3814,'und',0,'Mr',NULL),('user','user',0,3817,3817,'und',0,'Mr',NULL),('user','user',0,3819,3819,'und',0,'Mr',NULL),('user','user',0,3820,3820,'und',0,'Mr',NULL),('user','user',0,3829,3829,'und',0,'Mr',NULL),('user','user',0,3868,3868,'und',0,'Mr',NULL),('user','user',0,3889,3889,'und',0,'Mr',NULL),('user','user',0,3890,3890,'und',0,'Dr',NULL),('user','user',0,3899,3899,'und',0,'Mr',NULL),('user','user',0,3949,3949,'und',0,'Mr.',NULL),('user','user',0,3953,3953,'und',0,'Mr.',NULL),('user','user',0,4060,4060,'und',0,'Advocate ',NULL),('user','user',0,4135,4135,'und',0,'Mr',NULL),('user','user',0,4306,4306,'und',0,'Mr',NULL),('user','user',0,4307,4307,'und',0,'Mr.',NULL),('user','user',0,4311,4311,'und',0,'MR',NULL),('user','user',0,4313,4313,'und',0,'Consultant',NULL),('user','user',0,4316,4316,'und',0,'Mrs',NULL),('user','user',0,4361,4361,'und',0,'Mr',NULL),('user','user',0,4371,4371,'und',0,'Miss',NULL),('user','user',0,4397,4397,'und',0,'Mr',NULL),('user','user',0,4411,4411,'und',0,'Mr',NULL),('user','user',0,4417,4417,'und',0,'Mr',NULL),('user','user',0,4420,4420,'und',0,'MR',NULL),('user','user',0,4422,4422,'und',0,'Mr',NULL),('user','user',0,4435,4435,'und',0,'Mr',NULL),('user','user',0,4545,4545,'und',0,'Ms',NULL),('user','user',0,4546,4546,'und',0,'Mnr',NULL),('user','user',0,4612,4612,'und',0,'Miss',NULL),('user','user',0,4627,4627,'und',0,'Mr',NULL),('user','user',0,4724,4724,'und',0,'Mrs',NULL),('user','user',0,4764,4764,'und',0,'Mr',NULL),('user','user',0,4770,4770,'und',0,'Miss',NULL),('user','user',0,4784,4784,'und',0,'Mr',NULL),('user','user',0,4785,4785,'und',0,'Ms',NULL),('user','user',0,4847,4847,'und',0,'Mr',NULL),('user','user',0,4849,4849,'und',0,'Mr',NULL),('user','user',0,4852,4852,'und',0,'Mrs',NULL),('user','user',0,4853,4853,'und',0,'screen-led.ru',NULL),('user','user',0,4862,4862,'und',0,'Ms',NULL),('user','user',0,4867,4867,'und',0,'скачать fifa',NULL),('user','user',0,4879,4879,'und',0,'Mr.',NULL),('user','user',0,4880,4880,'und',0,'Parimatch бк/казино',NULL),('user','user',0,4883,4883,'und',0,'Mr ',NULL),('user','user',0,4884,4884,'und',0,'Miss',NULL),('user','user',0,4885,4885,'und',0,'Mr',NULL),('user','user',0,4886,4886,'und',0,'sana',NULL),('user','user',0,4888,4888,'und',0,'Mr',NULL);
/*!40000 ALTER TABLE `field_data_field_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_town`
--

DROP TABLE IF EXISTS `field_data_field_town`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_town` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_town_value` varchar(255) DEFAULT NULL,
  `field_town_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_town_format` (`field_town_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 43 (field_town)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_town`
--

LOCK TABLES `field_data_field_town` WRITE;
/*!40000 ALTER TABLE `field_data_field_town` DISABLE KEYS */;
INSERT INTO `field_data_field_town` VALUES ('user','user',0,20,20,'und',0,'Pretoria',NULL),('user','user',0,1797,1797,'und',0,'SOMERSET WEST','plain_text'),('user','user',0,1799,1799,'und',0,'KWAZULU NATAL','plain_text'),('user','user',0,1802,1802,'und',0,'4320 NATAL','plain_text'),('user','user',0,1805,1805,'und',0,'KNYSNA','plain_text'),('user','user',0,1806,1806,'und',0,'Johannesburg ',NULL),('user','user',0,1807,1807,'und',0,'CAPE TOWN','plain_text'),('user','user',0,1811,1811,'und',0,'CAPE TOWN','plain_text'),('user','user',0,1814,1814,'und',0,'Sandton',NULL),('user','user',0,1817,1817,'und',0,'CAPE TOWN','plain_text'),('user','user',0,1818,1818,'und',0,'CAPE TOWN','plain_text'),('user','user',0,1822,1822,'und',0,'CAPE TOWN','plain_text'),('user','user',0,1826,1826,'und',0,'CAPE TOWN','plain_text'),('user','user',0,1827,1827,'und',0,'HERMANUS 7201','plain_text'),('user','user',0,1828,1828,'und',0,'MPUMALANGA','plain_text'),('user','user',0,1829,1829,'und',0,'WILDERNESS','plain_text'),('user','user',0,1832,1832,'und',0,'CAPE TOWN','plain_text'),('user','user',0,1833,1833,'und',0,'Johannesburg',NULL),('user','user',0,1837,1837,'und',0,'Johannesburg',NULL),('user','user',0,1841,1841,'und',0,'Johannesburg',NULL),('user','user',0,1843,1843,'und',0,'PINEGOWRIE','plain_text'),('user','user',0,1844,1844,'und',0,'CRAMERVIEW','plain_text'),('user','user',0,1845,1845,'und',0,'Somerset West',NULL),('user','user',0,1846,1846,'und',0,'OVERPORT','plain_text'),('user','user',0,1847,1847,'und',0,'EAST LONDON','plain_text'),('user','user',0,1848,1848,'und',0,'POLOKWANE','plain_text'),('user','user',0,1849,1849,'und',0,'EAST LONDON','plain_text'),('user','user',0,1850,1850,'und',0,'PORT ELIZABETH','plain_text'),('user','user',0,1851,1851,'und',0,'TOKAI','plain_text'),('user','user',0,1853,1853,'und',0,'Pretoria',NULL),('user','user',0,1857,1857,'und',0,'WHITE RIVER','plain_text'),('user','user',0,1858,1858,'und',0,'CAPE TOWN','plain_text'),('user','user',0,1860,1860,'und',0,'GAUTENG','plain_text'),('user','user',0,1861,1861,'und',0,'KWAZULUNATAL','plain_text'),('user','user',0,1863,1863,'und',0,'PIETERMARITZBURG','plain_text'),('user','user',0,1864,1864,'und',0,'2194','plain_text'),('user','user',0,1866,1866,'und',0,'BELLVILLE','plain_text'),('user','user',0,1871,1871,'und',0,'Pretoria',NULL),('user','user',0,1873,1873,'und',0,'CENTURION','plain_text'),('user','user',0,1874,1874,'und',0,'PINELANDS','plain_text'),('user','user',0,1876,1876,'und',0,'VOLKSRUST','plain_text'),('user','user',0,1878,1878,'und',0,'ELARDUSPARK','plain_text'),('user','user',0,1879,1879,'und',0,'EAST LONDON','plain_text'),('user','user',0,1883,1883,'und',0,'GAUTENG','plain_text'),('user','user',0,1886,1886,'und',0,'Johannesburg',NULL),('user','user',0,1891,1891,'und',0,'MINDALORE','plain_text'),('user','user',0,1892,1892,'und',0,'PRETORIA','plain_text'),('user','user',0,1893,1893,'und',0,'JEFFREY BAY','plain_text'),('user','user',0,1906,1906,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,1907,1907,'und',0,'PORT ELIZABETH','plain_text'),('user','user',0,1914,1914,'und',0,'CALITZDORP','plain_text'),('user','user',0,1916,1916,'und',0,'2128',NULL),('user','user',0,1918,1918,'und',0,'Durban',NULL),('user','user',0,1920,1920,'und',0,'CAPE TOWN','plain_text'),('user','user',0,1923,1923,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,1927,1927,'und',0,'BALLITO','plain_text'),('user','user',0,1929,1929,'und',0,'Pretoria',NULL),('user','user',0,1932,1932,'und',0,'SANDTON','plain_text'),('user','user',0,1933,1933,'und',0,'KWAZULU/NATAL','plain_text'),('user','user',0,1934,1934,'und',0,'GAUTENG','plain_text'),('user','user',0,1936,1936,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,1937,1937,'und',0,'DURBAN','plain_text'),('user','user',0,1939,1939,'und',0,'Johannesburg',NULL),('user','user',0,1941,1941,'und',0,'ROBINDALE','plain_text'),('user','user',0,1945,1945,'und',0,'RAMSGATE 4285','plain_text'),('user','user',0,1947,1947,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,1949,1949,'und',0,'7646','plain_text'),('user','user',0,1950,1950,'und',0,'CAPETOWN','plain_text'),('user','user',0,1953,1953,'und',0,'MPUMALANGA','plain_text'),('user','user',0,1956,1956,'und',0,'HILTON','plain_text'),('user','user',0,1959,1959,'und',0,'HERMANUS','plain_text'),('user','user',0,1962,1962,'und',0,'BOKSBURG','plain_text'),('user','user',0,1964,1964,'und',0,'Lilongwe',NULL),('user','user',0,1966,1966,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,1973,1973,'und',0,'PRETORIA',NULL),('user','user',0,1974,1974,'und',0,'CAPE TOWN','plain_text'),('user','user',0,1975,1975,'und',0,'ROBERTSON','plain_text'),('user','user',0,1977,1977,'und',0,'PIETERMARITZBURG','plain_text'),('user','user',0,1978,1978,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,1981,1981,'und',0,'CAPE TOWN','plain_text'),('user','user',0,1983,1983,'und',0,'BALGOWAN','plain_text'),('user','user',0,1984,1984,'und',0,'CAPE TOWN','plain_text'),('user','user',0,1986,1986,'und',0,'PRETORIA',NULL),('user','user',0,1987,1987,'und',0,'PIETERMARITZBURG','plain_text'),('user','user',0,1988,1988,'und',0,'CENTURION','plain_text'),('user','user',0,1989,1989,'und',0,'Johannesburg',NULL),('user','user',0,1992,1992,'und',0,'RIVONIA','plain_text'),('user','user',0,1993,1993,'und',0,'KNYSNA','plain_text'),('user','user',0,1994,1994,'und',0,'5241','plain_text'),('user','user',0,1996,1996,'und',0,'Cape Town',NULL),('user','user',0,2000,2000,'und',0,'STELLENBOSCH','plain_text'),('user','user',0,2003,2003,'und',0,'PRETORIA','plain_text'),('user','user',0,2004,2004,'und',0,'EAST LONDON, 5241 ','plain_text'),('user','user',0,2006,2006,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,2008,2008,'und',0,'CAPE TOWN','plain_text'),('user','user',0,2010,2010,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,2011,2011,'und',0,'CASCADES','plain_text'),('user','user',0,2013,2013,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,2017,2017,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,2018,2018,'und',0,'SANDTON','plain_text'),('user','user',0,2019,2019,'und',0,'Johannesburg',NULL),('user','user',0,2021,2021,'und',0,'Johannesburg',NULL),('user','user',0,2022,2022,'und',0,'SUNNINGHILL','plain_text'),('user','user',0,2023,2023,'und',0,'8000','plain_text'),('user','user',0,2026,2026,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,2029,2029,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,2030,2030,'und',0,'RAWSONVILLE',NULL),('user','user',0,2032,2032,'und',0,'HILTON','plain_text'),('user','user',0,2034,2034,'und',0,'PRETORIA','plain_text'),('user','user',0,2035,2035,'und',0,'Durban',NULL),('user','user',0,2036,2036,'und',0,'CAPE TOWN','plain_text'),('user','user',0,2039,2039,'und',0,'2195','plain_text'),('user','user',0,2044,2044,'und',0,'JOHANNESBURG',NULL),('user','user',0,2049,2049,'und',0,'Cape Town',NULL),('user','user',0,2050,2050,'und',0,'PRETORIA','plain_text'),('user','user',0,2054,2054,'und',0,'CONSTANTIA','plain_text'),('user','user',0,2056,2056,'und',0,'PIETERMARITZBURG','plain_text'),('user','user',0,2067,2067,'und',0,'POLOKWANE','plain_text'),('user','user',0,2068,2068,'und',0,'CENTURION, PRETORIA','plain_text'),('user','user',0,2070,2070,'und',0,'CRAIGHALL','plain_text'),('user','user',0,2071,2071,'und',0,'GEORGE','plain_text'),('user','user',0,2073,2073,'und',0,'GALLO MANOR','plain_text'),('user','user',0,2074,2074,'und',0,'PRETORIA',NULL),('user','user',0,2082,2082,'und',0,'Witkoppen',NULL),('user','user',0,2084,2084,'und',0,'KWAZULU/NATAL','plain_text'),('user','user',0,2086,2086,'und',0,'NELSPRUIT','plain_text'),('user','user',0,2090,2090,'und',0,'Velddrif',NULL),('user','user',0,2094,2094,'und',0,'JOHANNESBURG',NULL),('user','user',0,2108,2108,'und',0,'CAPE TOWN','plain_text'),('user','user',0,2109,2109,'und',0,'Durban',NULL),('user','user',0,2110,2110,'und',0,'CAPE TOWN 8005','plain_text'),('user','user',0,2113,2113,'und',0,'CAPE PROVINCE','plain_text'),('user','user',0,2117,2117,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,2118,2118,'und',0,'HELDERKRUIN ','plain_text'),('user','user',0,2122,2122,'und',0,'EAST LONDON','plain_text'),('user','user',0,2123,2123,'und',0,'PRETORIA','plain_text'),('user','user',0,2124,2124,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,2128,2128,'und',0,'CAPE TOWN','plain_text'),('user','user',0,2129,2129,'und',0,'MTUNZINI',NULL),('user','user',0,2132,2132,'und',0,'LADYBRAND','plain_text'),('user','user',0,2133,2133,'und',0,'CAPE TOWN','plain_text'),('user','user',0,2141,2141,'und',0,'PRETORIA','plain_text'),('user','user',0,2144,2144,'und',0,'LYNNWOOD RIDGE RSA','plain_text'),('user','user',0,2146,2146,'und',0,'GAUTENG','plain_text'),('user','user',0,2147,2147,'und',0,'Cape Town',NULL),('user','user',0,2149,2149,'und',0,'East London',NULL),('user','user',0,2151,2151,'und',0,'Cape Town',NULL),('user','user',0,2156,2156,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,2158,2158,'und',0,'Hillcrest',NULL),('user','user',0,2159,2159,'und',0,'Johannesburg',NULL),('user','user',0,2163,2163,'und',0,'Cape Town',NULL),('user','user',0,2164,2164,'und',0,'JOHANNESBURG',NULL),('user','user',0,2166,2166,'und',0,'KLOOF','plain_text'),('user','user',0,2167,2167,'und',0,'CAPE TOWN','plain_text'),('user','user',0,2170,2170,'und',0,'CAPE TOWN','plain_text'),('user','user',0,2171,2171,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,2174,2174,'und',0,'BLOEMFONTEIN','plain_text'),('user','user',0,2176,2176,'und',0,'PRETORIA','plain_text'),('user','user',0,2178,2178,'und',0,'NELSPRUIT','plain_text'),('user','user',0,2179,2179,'und',0,'RANDBURG','plain_text'),('user','user',0,2180,2180,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,2181,2181,'und',0,'CLAREMOUNT,CAPE TOWN','plain_text'),('user','user',0,2187,2187,'und',0,'STANFORD','plain_text'),('user','user',0,2188,2188,'und',0,'SANDTON','plain_text'),('user','user',0,2189,2189,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,2190,2190,'und',0,'Johannesburg',NULL),('user','user',0,2191,2191,'und',0,'CAPE','plain_text'),('user','user',0,2195,2195,'und',0,'George',NULL),('user','user',0,2197,2197,'und',0,'CAPE TOWN','plain_text'),('user','user',0,2198,2198,'und',0,'PRETORIA','plain_text'),('user','user',0,2199,2199,'und',0,'PRETORIA','plain_text'),('user','user',0,2202,2202,'und',0,'3640','plain_text'),('user','user',0,2206,2206,'und',0,'Pretoria',NULL),('user','user',0,2208,2208,'und',0,'PRETORIA','plain_text'),('user','user',0,2209,2209,'und',0,'KNYSNA','plain_text'),('user','user',0,2211,2211,'und',0,'MIDDELBURG','plain_text'),('user','user',0,2212,2212,'und',0,'Cape Town',NULL),('user','user',0,2215,2215,'und',0,'PINELANDS','plain_text'),('user','user',0,2216,2216,'und',0,'PETORIA','plain_text'),('user','user',0,2217,2217,'und',0,'PORT ELIZABETH','plain_text'),('user','user',0,2219,2219,'und',0,'Rivonia',NULL),('user','user',0,2221,2221,'und',0,'Pretoria',NULL),('user','user',0,2223,2223,'und',0,'JOHANNESBURG',NULL),('user','user',0,2224,2224,'und',0,'LYNNWOOD RIDGE','plain_text'),('user','user',0,2225,2225,'und',0,'DESAINAGAR','plain_text'),('user','user',0,2226,2226,'und',0,'2129','plain_text'),('user','user',0,2227,2227,'und',0,'Cape Town',NULL),('user','user',0,2228,2228,'und',0,'7995','plain_text'),('user','user',0,2230,2230,'und',0,'PLETTENBERG BAY','plain_text'),('user','user',0,2233,2233,'und',0,'DURBAN','plain_text'),('user','user',0,2234,2234,'und',0,'CAPE TOWN',NULL),('user','user',0,2239,2239,'und',0,'MAFIKENG','plain_text'),('user','user',0,2241,2241,'und',0,'DURBAN','plain_text'),('user','user',0,2244,2244,'und',0,'Tzaneen',NULL),('user','user',0,2245,2245,'und',0,'HOUT BAY','plain_text'),('user','user',0,2445,2445,'und',0,'Johannesburg',NULL),('user','user',0,2450,2450,'und',0,'JEFFREYS BAY','plain_text'),('user','user',0,2452,2452,'und',0,'Port Elizabeth',NULL),('user','user',0,2453,2453,'und',0,'Durban',NULL),('user','user',0,2454,2454,'und',0,'Johannesburg',NULL),('user','user',0,2455,2455,'und',0,'Mahikeng',NULL),('user','user',0,2479,2479,'und',0,'Randburg',NULL),('user','user',0,2480,2480,'und',0,'JHB',NULL),('user','user',0,2481,2481,'und',0,'Johannesburg',NULL),('user','user',0,2482,2482,'und',0,'Cape Town',NULL),('user','user',0,2483,2483,'und',0,'BOKSBURG',NULL),('user','user',0,2484,2484,'und',0,'Centurion',NULL),('user','user',0,2489,2489,'und',0,'Johannesburg',NULL),('user','user',0,2490,2490,'und',0,'Centurion',NULL),('user','user',0,2494,2494,'und',0,'Rosebank Johannesburg',NULL),('user','user',0,2495,2495,'und',0,'Pretoria',NULL),('user','user',0,2497,2497,'und',0,'Cape Town',NULL),('user','user',0,2543,2543,'und',0,'BOSKRUIN, RANDBURG',NULL),('user','user',0,2559,2559,'und',0,'CAPE TOWN','plain_text'),('user','user',0,2560,2560,'und',0,'NEWLANDS',NULL),('user','user',0,2561,2561,'und',0,'Gillitts',NULL),('user','user',0,2562,2562,'und',0,'Gillitts',NULL),('user','user',0,2563,2563,'und',0,'Durban',NULL),('user','user',0,2564,2564,'und',0,'Durban',NULL),('user','user',0,2565,2565,'und',0,'Gillitts',NULL),('user','user',0,2566,2566,'und',0,'Glasgow',NULL),('user','user',0,2568,2568,'und',0,'WATERFRONT','plain_text'),('user','user',0,2570,2570,'und',0,'Durban',NULL),('user','user',0,2573,2573,'und',0,'Durban',NULL),('user','user',0,2574,2574,'und',0,'Durban',NULL),('user','user',0,2575,2575,'und',0,'DURBAN',NULL),('user','user',0,2576,2576,'und',0,'Durban',NULL),('user','user',0,2577,2577,'und',0,'PIETERMARITZBURG',NULL),('user','user',0,2578,2578,'und',0,'Joburgh',NULL),('user','user',0,2579,2579,'und',0,'Irene',NULL),('user','user',0,2580,2580,'und',0,'Randburg',NULL),('user','user',0,2581,2581,'und',0,'Pretoria',NULL),('user','user',0,2582,2582,'und',0,'Johannesburg',NULL),('user','user',0,2583,2583,'und',0,'Johannesburg',NULL),('user','user',0,2585,2585,'und',0,'Cape Town',NULL),('user','user',0,2586,2586,'und',0,'Sandton',NULL),('user','user',0,2591,2591,'und',0,'Cape Town',NULL),('user','user',0,2592,2592,'und',0,'Paarl',NULL),('user','user',0,2593,2593,'und',0,'Johannesburg',NULL),('user','user',0,2594,2594,'und',0,'Johannesburg',NULL),('user','user',0,2595,2595,'und',0,'CAPE TOWN',NULL),('user','user',0,2596,2596,'und',0,'Johannesburg',NULL),('user','user',0,2597,2597,'und',0,'Johannesburg',NULL),('user','user',0,2600,2600,'und',0,'Durban',NULL),('user','user',0,2601,2601,'und',0,'Durban',NULL),('user','user',0,2602,2602,'und',0,'Durban',NULL),('user','user',0,2603,2603,'und',0,'Johannesburg',NULL),('user','user',0,2605,2605,'und',0,'Pretoria',NULL),('user','user',0,2606,2606,'und',0,'Pretoria',NULL),('user','user',0,2607,2607,'und',0,'Johannesburg',NULL),('user','user',0,2608,2608,'und',0,'Cape Town',NULL),('user','user',0,2609,2609,'und',0,'Johannesburg ',NULL),('user','user',0,2683,2683,'und',0,'Durban',NULL),('user','user',0,2684,2684,'und',0,'Northcliff',NULL),('user','user',0,2686,2686,'und',0,'Johannesburg',NULL),('user','user',0,2687,2687,'und',0,'Pretoria',NULL),('user','user',0,2688,2688,'und',0,'Pretoria',NULL),('user','user',0,2690,2690,'und',0,'Pretoria',NULL),('user','user',0,2691,2691,'und',0,'Cape Town',NULL),('user','user',0,2693,2693,'und',0,'jhb',NULL),('user','user',0,2695,2695,'und',0,'Pretoria',NULL),('user','user',0,2696,2696,'und',0,'Pretoria',NULL),('user','user',0,2697,2697,'und',0,'Cape Towm',NULL),('user','user',0,2698,2698,'und',0,'Cape Town',NULL),('user','user',0,2702,2702,'und',0,'Cape Town',NULL),('user','user',0,2703,2703,'und',0,'Cape Town',NULL),('user','user',0,2704,2704,'und',0,'Cape Town',NULL),('user','user',0,2705,2705,'und',0,'Cape Town',NULL),('user','user',0,2706,2706,'und',0,'Cape Town',NULL),('user','user',0,2910,2910,'und',0,'BELLVILLE, 7530','plain_text'),('user','user',0,2962,2962,'und',0,'Burnt Pine',NULL),('user','user',0,2976,2976,'und',0,'Tashkent',NULL),('user','user',0,2977,2977,'und',0,'Rome',NULL),('user','user',0,2979,2979,'und',0,'East London',NULL),('user','user',0,2981,2981,'und',0,'Carthage',NULL),('user','user',0,2982,2982,'und',0,'Carthage',NULL),('user','user',0,2983,2983,'und',0,'Carthage',NULL),('user','user',0,2984,2984,'und',0,'Toogoolawah',NULL),('user','user',0,2985,2985,'und',0,'Mtskheta',NULL),('user','user',0,2986,2986,'und',0,'Mtskheta',NULL),('user','user',0,2987,2987,'und',0,'Mtskheta',NULL),('user','user',0,2988,2988,'und',0,'Freising',NULL),('user','user',0,2989,2989,'und',0,'Mtskheta',NULL),('user','user',0,2990,2990,'und',0,'Pretoria',NULL),('user','user',0,3039,3039,'und',0,'Pretoria',NULL),('user','user',0,3494,3494,'und',0,'JHB',NULL),('user','user',0,3496,3496,'und',0,'Elansfontein',NULL),('user','user',0,3497,3497,'und',0,'Rio Grande',NULL),('user','user',0,3498,3498,'und',0,'Hartbeespoort',NULL),('user','user',0,3508,3508,'und',0,'Bishkek',NULL),('user','user',0,3509,3509,'und',0,'Metz',NULL),('user','user',0,3510,3510,'und',0,'Kharkiv',NULL),('user','user',0,3511,3511,'und',0,'Dar Es Salaam',NULL),('user','user',0,3512,3512,'und',0,'Rio Cuarto',NULL),('user','user',0,3513,3513,'und',0,'Bolgatanga',NULL),('user','user',0,3514,3514,'und',0,'Cocle',NULL),('user','user',0,3515,3515,'und',0,'Freetown',NULL),('user','user',0,3516,3516,'und',0,'Freetown',NULL),('user','user',0,3517,3517,'und',0,'Medvode',NULL),('user','user',0,3518,3518,'und',0,'Sunninghill',NULL),('user','user',0,3522,3522,'und',0,'RIVONIA',NULL),('user','user',0,3532,3532,'und',0,'CAPE TOWN','plain_text'),('user','user',0,3649,3649,'und',0,'PORT ELIZABETH','plain_text'),('user','user',0,3650,3650,'und',0,'PRETORIA','plain_text'),('user','user',0,3651,3651,'und',0,'DURBAN','plain_text'),('user','user',0,3652,3652,'und',0,'Roodepoort',NULL),('user','user',0,3653,3653,'und',0,'CAPE TOWN','plain_text'),('user','user',0,3654,3654,'und',0,'MALMESBURY','plain_text'),('user','user',0,3655,3655,'und',0,'CAPE TOWN','plain_text'),('user','user',0,3656,3656,'und',0,'EDENVALE','plain_text'),('user','user',0,3657,3657,'und',0,'WEPENER','plain_text'),('user','user',0,3658,3658,'und',0,'PIETERMARITZBURG','plain_text'),('user','user',0,3659,3659,'und',0,'WHITE RIVER','plain_text'),('user','user',0,3660,3660,'und',0,'CRAMERVIEW','plain_text'),('user','user',0,3661,3661,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,3662,3662,'und',0,'KOKSTAD','plain_text'),('user','user',0,3663,3663,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,3664,3664,'und',0,'NELSPRUIT','plain_text'),('user','user',0,3665,3665,'und',0,'PORT ELIZABETH EASTERN CAPE','plain_text'),('user','user',0,3666,3666,'und',0,'PRETORIA','plain_text'),('user','user',0,3667,3667,'und',0,'LOEVENSTEIN, BELLVILLE','plain_text'),('user','user',0,3668,3668,'und',0,'CENTURION','plain_text'),('user','user',0,3669,3669,'und',0,'ROBERTSON','plain_text'),('user','user',0,3670,3670,'und',0,'CAPE TOWN','plain_text'),('user','user',0,3671,3671,'und',0,'PRETORIA','plain_text'),('user','user',0,3672,3672,'und',0,'3201','plain_text'),('user','user',0,3673,3673,'und',0,'DURBAN','plain_text'),('user','user',0,3674,3674,'und',0,'RANDBURG','plain_text'),('user','user',0,3675,3675,'und',0,'GREYTON','plain_text'),('user','user',0,3676,3676,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,3677,3677,'und',0,'DURBAN','plain_text'),('user','user',0,3678,3678,'und',0,'DURBAN','plain_text'),('user','user',0,3679,3679,'und',0,'PRETORIA',NULL),('user','user',0,3680,3680,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,3681,3681,'und',0,'BETHLEHEM','plain_text'),('user','user',0,3682,3682,'und',0,'EASTERN CAPE','plain_text'),('user','user',0,3683,3683,'und',0,'CAPE TOWN','plain_text'),('user','user',0,3684,3684,'und',0,'SOUTHBROOM','plain_text'),('user','user',0,3685,3685,'und',0,'PRETORIA','plain_text'),('user','user',0,3687,3687,'und',0,'TYGERVALLEY','plain_text'),('user','user',0,3688,3688,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3689,3689,'und',0,'WESTVILLE','plain_text'),('user','user',0,3690,3690,'und',0,'RANDFONTEIN','plain_text'),('user','user',0,3692,3692,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,3693,3693,'und',0,'MT EDGECOMBE','plain_text'),('user','user',0,3694,3694,'und',0,'WESTVILLE','plain_text'),('user','user',0,3695,3695,'und',0,'KEMPTON PARK','plain_text'),('user','user',0,3696,3696,'und',0,'PORT ELIZABETH','plain_text'),('user','user',0,3697,3697,'und',0,'SANDTON ','plain_text'),('user','user',0,3698,3698,'und',0,'CAPE TOWN','plain_text'),('user','user',0,3699,3699,'und',0,'RANDBURG, JOHANNESBURG','plain_text'),('user','user',0,3700,3700,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,3701,3701,'und',0,'CAPE TOWN','plain_text'),('user','user',0,3702,3702,'und',0,'GAUTENG','plain_text'),('user','user',0,3704,3704,'und',0,'MOOI RIVER','plain_text'),('user','user',0,3705,3705,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,3706,3706,'und',0,'MIDRAND','plain_text'),('user','user',0,3707,3707,'und',0,'CENTURION','plain_text'),('user','user',0,3708,3708,'und',0,'MIDRAND','plain_text'),('user','user',0,3709,3709,'und',0,'BUTTERWORTH','plain_text'),('user','user',0,3710,3710,'und',0,'CENTURION','plain_text'),('user','user',0,3711,3711,'und',0,'ELANDSFONTEIN','plain_text'),('user','user',0,3712,3712,'und',0,'CAPE TOWN','plain_text'),('user','user',0,3713,3713,'und',0,'DURBAN','plain_text'),('user','user',0,3714,3714,'und',0,'KRAAIFOTEIN','plain_text'),('user','user',0,3715,3715,'und',0,'PRETORIA','plain_text'),('user','user',0,3716,3716,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,3717,3717,'und',0,'POLOKWANE','plain_text'),('user','user',0,3718,3718,'und',0,'DURBAN','plain_text'),('user','user',0,3719,3719,'und',0,'THOHOYANDOU','plain_text'),('user','user',0,3720,3720,'und',0,'JOHANNNESBURG','plain_text'),('user','user',0,3721,3721,'und',0,'PORT ELIZABETH','plain_text'),('user','user',0,3722,3722,'und',0,'BEDFORDVIEW','plain_text'),('user','user',0,3724,3724,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,3725,3725,'und',0,'WELTEVREDEN PARK','plain_text'),('user','user',0,3726,3726,'und',0,'CAPE TOWN','plain_text'),('user','user',0,3727,3727,'und',0,'PORT ELIZABETH','plain_text'),('user','user',0,3728,3728,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,3729,3729,'und',0,'PIETERMARITZBURG','plain_text'),('user','user',0,3730,3730,'und',0,'RANDBURG','plain_text'),('user','user',0,3731,3731,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,3732,3732,'und',0,'Pinelands',NULL),('user','user',0,3733,3733,'und',0,'RIVONIA','plain_text'),('user','user',0,3734,3734,'und',0,'DURBAN','plain_text'),('user','user',0,3735,3735,'und',0,'7550','plain_text'),('user','user',0,3736,3736,'und',0,'CAPE TOWN','plain_text'),('user','user',0,3737,3737,'und',0,'2060','plain_text'),('user','user',0,3738,3738,'und',0,'PORT ELIZABETH','plain_text'),('user','user',0,3739,3739,'und',0,'THOHOYANDOU','plain_text'),('user','user',0,3740,3740,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,3741,3741,'und',0,'DURBANVILLE','plain_text'),('user','user',0,3742,3742,'und',0,'PRETORIA','plain_text'),('user','user',0,3743,3743,'und',0,'RIVONIA','plain_text'),('user','user',0,3745,3745,'und',0,'JEFFREYS BAY','plain_text'),('user','user',0,3746,3746,'und',0,'PRETORIA','plain_text'),('user','user',0,3747,3747,'und',0,'PIETERMARITZBURG','plain_text'),('user','user',0,3748,3748,'und',0,'NELSPRUIT','plain_text'),('user','user',0,3749,3749,'und',0,'BELLVILLE','plain_text'),('user','user',0,3750,3750,'und',0,'RONDEBOSCH','plain_text'),('user','user',0,3752,3752,'und',0,'BLOEMFONTEIN','plain_text'),('user','user',0,3753,3753,'und',0,'NORTHERN CAPE','plain_text'),('user','user',0,3754,3754,'und',0,'RANDPARK RIDGE','plain_text'),('user','user',0,3755,3755,'und',0,'Johannesburg',NULL),('user','user',0,3767,3767,'und',0,'Volksrust',NULL),('user','user',0,3781,3781,'und',0,'Germiston',NULL),('user','user',0,3787,3787,'und',0,'Pretoria',NULL),('user','user',0,3788,3788,'und',0,'Dainfern',NULL),('user','user',0,3814,3814,'und',0,'Johannesburg',NULL),('user','user',0,3817,3817,'und',0,'Rustenburg',NULL),('user','user',0,3819,3819,'und',0,'JOHANNESBURG',NULL),('user','user',0,3820,3820,'und',0,'Sunninghill',NULL),('user','user',0,3829,3829,'und',0,'Roodepoort',NULL),('user','user',0,3868,3868,'und',0,'Highveld',NULL),('user','user',0,3889,3889,'und',0,'Johannesburg',NULL),('user','user',0,3899,3899,'und',0,'Midrand',NULL),('user','user',0,3949,3949,'und',0,'Johannesburg',NULL),('user','user',0,3953,3953,'und',0,'Johannesburg',NULL),('user','user',0,4053,4053,'und',0,'Johannesburg',NULL),('user','user',0,4055,4055,'und',0,'Midrand',NULL),('user','user',0,4060,4060,'und',0,'Pretoria ',NULL),('user','user',0,4135,4135,'und',0,'Centurion',NULL),('user','user',0,4307,4307,'und',0,'Pretoria',NULL),('user','user',0,4312,4312,'und',0,'Sandton             ',NULL),('user','user',0,4313,4313,'und',0,'Johannesburg',NULL),('user','user',0,4316,4316,'und',0,'Richards Bay',NULL),('user','user',0,4361,4361,'und',0,'East London',NULL),('user','user',0,4362,4362,'und',0,'cape town',NULL),('user','user',0,4369,4369,'und',0,'Johannesburg',NULL),('user','user',0,4371,4371,'und',0,'IRENE',NULL),('user','user',0,4397,4397,'und',0,'Cape Town',NULL),('user','user',0,4411,4411,'und',0,'Bryanston',NULL),('user','user',0,4420,4420,'und',0,'PORT ELIZABETH',NULL),('user','user',0,4422,4422,'und',0,'Dar Es Salaam',NULL),('user','user',0,4545,4545,'und',0,'Polokwane',NULL),('user','user',0,4546,4546,'und',0,'Bloemfontein',NULL),('user','user',0,4612,4612,'und',0,'Tshwane',NULL),('user','user',0,4627,4627,'und',0,'University of the Witwatersrand  P. Bag 3, WITS 2050. Johannesburg.',NULL),('user','user',0,4724,4724,'und',0,'Maseru',NULL),('user','user',0,4764,4764,'und',0,'Johannesburg',NULL),('user','user',0,4770,4770,'und',0,'Durban ',NULL),('user','user',0,4784,4784,'und',0,'Johannesburg',NULL),('user','user',0,4785,4785,'und',0,'Bezuidenhout Valley',NULL),('user','user',0,4811,4811,'und',0,'Johannesburg',NULL),('user','user',0,4847,4847,'und',0,'Roodepoort',NULL),('user','user',0,4849,4849,'und',0,'Pretoria',NULL),('user','user',0,4852,4852,'und',0,'Cape Town ',NULL),('user','user',0,4853,4853,'und',0,'Ярославль',NULL),('user','user',0,4861,4861,'und',0,'Centurion',NULL),('user','user',0,4862,4862,'und',0,'Edenvale',NULL),('user','user',0,4867,4867,'und',0,'Суздаль',NULL),('user','user',0,4869,4869,'und',0,'Hammond, IN USA',NULL),('user','user',0,4878,4878,'und',0,'Port Elizabeth',NULL),('user','user',0,4879,4879,'und',0,'BRYANSTON',NULL),('user','user',0,4880,4880,'und',0,'Colonel Hill',NULL),('user','user',0,4882,4882,'und',0,'Veeriniging ',NULL),('user','user',0,4883,4883,'und',0,'South Africa',NULL),('user','user',0,4886,4886,'und',0,'sanaa',NULL),('user','user',0,4888,4888,'und',0,'Pretoria',NULL),('user','user',0,4889,4889,'und',0,'Carthage',NULL);
/*!40000 ALTER TABLE `field_data_field_town` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_tsc_tssc`
--

DROP TABLE IF EXISTS `field_data_field_tsc_tssc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_tsc_tssc` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tsc_tssc_value` int DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_tsc_tssc_value` (`field_tsc_tssc_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 76 (field_tsc_tssc)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_tsc_tssc`
--

LOCK TABLES `field_data_field_tsc_tssc` WRITE;
/*!40000 ALTER TABLE `field_data_field_tsc_tssc` DISABLE KEYS */;
INSERT INTO `field_data_field_tsc_tssc` VALUES ('profile2','main',0,2,2,'und',0,1),('profile2','main',0,3,3,'und',0,0),('profile2','main',0,4,4,'und',0,1),('profile2','main',0,5,5,'und',0,0),('profile2','main',0,6,6,'und',0,1),('profile2','main',0,7,7,'und',0,1),('profile2','main',0,8,8,'und',0,0),('profile2','main',0,10,10,'und',0,1),('profile2','main',0,11,11,'und',0,1),('profile2','main',0,12,12,'und',0,1),('profile2','main',0,13,13,'und',0,1),('profile2','main',0,14,14,'und',0,1),('profile2','main',0,15,15,'und',0,0),('profile2','main',0,16,16,'und',0,1),('profile2','main',0,17,17,'und',0,0),('profile2','main',0,18,18,'und',0,1),('profile2','main',0,19,19,'und',0,0),('profile2','main',0,20,20,'und',0,1),('profile2','main',0,21,21,'und',0,0);
/*!40000 ALTER TABLE `field_data_field_tsc_tssc` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_validation_number`
--

DROP TABLE IF EXISTS `field_data_field_validation_number`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_validation_number` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_validation_number_value` varchar(255) DEFAULT NULL,
  `field_validation_number_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_validation_number_format` (`field_validation_number_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 54 (field_validation_number)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_validation_number`
--

LOCK TABLES `field_data_field_validation_number` WRITE;
/*!40000 ALTER TABLE `field_data_field_validation_number` DISABLE KEYS */;
INSERT INTO `field_data_field_validation_number` VALUES ('node','quiz',0,321,570,'und',0,'SAICEgeo17/02116/18',NULL),('node','physical_event',0,348,393,'und',0,'SAICEcon14/01491/15',NULL),('node','physical_event',0,349,394,'und',0,'SAICEcon14/01491/15',NULL),('node','physical_event',0,372,419,'und',0,'SAICEot15/01660/16',NULL),('node','physical_event',0,373,420,'und',0,'SAICEot15/01660/16',NULL),('node','physical_event',0,374,421,'und',0,'SAICEot15/01660/16',NULL),('node','quiz',0,376,568,'und',0,'SAICEcon16/02119/17',NULL),('node','quiz',0,405,452,'und',0,'tba',NULL),('node','quiz',0,457,569,'und',0,'SAICEot17/02118/18',NULL),('node','physical_event_product',0,479,532,'und',0,'PENDING',NULL),('node','physical_event_product',0,480,533,'und',0,'PENDING',NULL),('node','physical_event_product',0,485,534,'und',0,'PENDING',NULL),('node','physical_event_product',0,486,535,'und',0,'SAICEot16/01970/17',NULL),('node','physical_event_product',0,489,538,'und',0,'Pending',NULL),('node','physical_event_product',0,490,539,'und',0,'Pending',NULL),('node','quiz',0,493,543,'und',0,'123',NULL),('node','quiz',0,495,545,'und',0,'123',NULL),('node','quiz',0,497,557,'und',0,'123',NULL),('node','quiz',0,498,548,'und',0,'123',NULL),('node','quiz',0,499,549,'und',0,'123',NULL),('node','quiz',0,501,558,'und',0,'123',NULL),('node','quiz',0,502,552,'und',0,'123',NULL),('node','quiz',0,503,553,'und',0,'123',NULL),('node','quiz',0,504,554,'und',0,'123',NULL),('node','quiz',0,505,555,'und',0,'123',NULL),('node','quiz',0,506,556,'und',0,'123',NULL),('node','quiz',0,510,563,'und',0,'123',NULL),('node','physical_event',0,513,566,'und',0,'Validation for ECSA / SACPCMP pending',NULL),('node','physical_event_product',0,514,567,'und',0,'Pending',NULL),('node','physical_event',0,515,571,'und',0,'Pending',NULL),('node','physical_event',0,516,572,'und',0,'Pending',NULL),('node','quiz',0,518,596,'und',0,'SAICEcon17 / 02217 / 18',NULL),('node','physical_event',0,545,602,'und',0,'Not available yet',NULL),('node','physical_event',0,546,603,'und',0,'TBA',NULL),('node','quiz',0,550,607,'und',0,'1',NULL),('node','quiz',0,558,615,'und',0,'2',NULL),('node','quiz',0,559,616,'und',0,'5',NULL),('node','physical_event_product',0,560,617,'und',0,'5',NULL),('node','quiz',0,561,618,'und',0,'5',NULL);
/*!40000 ALTER TABLE `field_data_field_validation_number` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_venue`
--

DROP TABLE IF EXISTS `field_data_field_venue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_venue` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_venue_value` varchar(255) DEFAULT NULL,
  `field_venue_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_venue_format` (`field_venue_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 13 (field_venue)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_venue`
--

LOCK TABLES `field_data_field_venue` WRITE;
/*!40000 ALTER TABLE `field_data_field_venue` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_data_field_venue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_was_the_dispute_taken_furt`
--

DROP TABLE IF EXISTS `field_data_field_was_the_dispute_taken_furt`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_was_the_dispute_taken_furt` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_was_the_dispute_taken_furt_value` varchar(255) DEFAULT NULL,
  `field_was_the_dispute_taken_furt_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_was_the_dispute_taken_furt_format` (`field_was_the_dispute_taken_furt_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 72 (field_was_the_dispute_taken_furt)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_was_the_dispute_taken_furt`
--

LOCK TABLES `field_data_field_was_the_dispute_taken_furt` WRITE;
/*!40000 ALTER TABLE `field_data_field_was_the_dispute_taken_furt` DISABLE KEYS */;
INSERT INTO `field_data_field_was_the_dispute_taken_furt` VALUES ('node','annual_return',0,351,396,'und',0,'Yes, much further.',NULL),('node','annual_return',0,553,610,'und',0,'Y',NULL);
/*!40000 ALTER TABLE `field_data_field_was_the_dispute_taken_furt` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_willing_to_serve_as_a_ment`
--

DROP TABLE IF EXISTS `field_data_field_willing_to_serve_as_a_ment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_willing_to_serve_as_a_ment` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_willing_to_serve_as_a_ment_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_willing_to_serve_as_a_ment_value` (`field_willing_to_serve_as_a_ment_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 50 (field_willing_to_serve_as_a_ment)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_willing_to_serve_as_a_ment`
--

LOCK TABLES `field_data_field_willing_to_serve_as_a_ment` WRITE;
/*!40000 ALTER TABLE `field_data_field_willing_to_serve_as_a_ment` DISABLE KEYS */;
INSERT INTO `field_data_field_willing_to_serve_as_a_ment` VALUES ('user','user',0,1,1,'und',0,'no'),('user','user',0,18,18,'und',0,'no'),('user','user',0,20,20,'und',0,'no'),('user','user',0,1797,1797,'und',0,'no'),('user','user',0,1799,1799,'und',0,'no'),('user','user',0,1800,1800,'und',0,'no'),('user','user',0,1801,1801,'und',0,'no'),('user','user',0,1802,1802,'und',0,'no'),('user','user',0,1803,1803,'und',0,'no'),('user','user',0,1804,1804,'und',0,'no'),('user','user',0,1805,1805,'und',0,'no'),('user','user',0,1806,1806,'und',0,'yes'),('user','user',0,1807,1807,'und',0,'no'),('user','user',0,1809,1809,'und',0,'no'),('user','user',0,1810,1810,'und',0,'no'),('user','user',0,1811,1811,'und',0,'no'),('user','user',0,1812,1812,'und',0,'no'),('user','user',0,1813,1813,'und',0,'yes'),('user','user',0,1814,1814,'und',0,'no'),('user','user',0,1815,1815,'und',0,'no'),('user','user',0,1816,1816,'und',0,'no'),('user','user',0,1817,1817,'und',0,'no'),('user','user',0,1818,1818,'und',0,'no'),('user','user',0,1819,1819,'und',0,'no'),('user','user',0,1820,1820,'und',0,'no'),('user','user',0,1822,1822,'und',0,'no'),('user','user',0,1823,1823,'und',0,'no'),('user','user',0,1824,1824,'und',0,'no'),('user','user',0,1825,1825,'und',0,'no'),('user','user',0,1826,1826,'und',0,'no'),('user','user',0,1827,1827,'und',0,'no'),('user','user',0,1828,1828,'und',0,'no'),('user','user',0,1829,1829,'und',0,'no'),('user','user',0,1830,1830,'und',0,'no'),('user','user',0,1832,1832,'und',0,'no'),('user','user',0,1833,1833,'und',0,'yes'),('user','user',0,1834,1834,'und',0,'no'),('user','user',0,1835,1835,'und',0,'no'),('user','user',0,1836,1836,'und',0,'no'),('user','user',0,1837,1837,'und',0,'yes'),('user','user',0,1838,1838,'und',0,'no'),('user','user',0,1839,1839,'und',0,'no'),('user','user',0,1840,1840,'und',0,'no'),('user','user',0,1841,1841,'und',0,'yes'),('user','user',0,1842,1842,'und',0,'no'),('user','user',0,1843,1843,'und',0,'no'),('user','user',0,1844,1844,'und',0,'no'),('user','user',0,1845,1845,'und',0,'no'),('user','user',0,1846,1846,'und',0,'no'),('user','user',0,1847,1847,'und',0,'no'),('user','user',0,1848,1848,'und',0,'no'),('user','user',0,1849,1849,'und',0,'no'),('user','user',0,1850,1850,'und',0,'no'),('user','user',0,1851,1851,'und',0,'no'),('user','user',0,1852,1852,'und',0,'no'),('user','user',0,1853,1853,'und',0,'yes'),('user','user',0,1854,1854,'und',0,'no'),('user','user',0,1855,1855,'und',0,'no'),('user','user',0,1856,1856,'und',0,'no'),('user','user',0,1857,1857,'und',0,'no'),('user','user',0,1858,1858,'und',0,'no'),('user','user',0,1859,1859,'und',0,'no'),('user','user',0,1860,1860,'und',0,'no'),('user','user',0,1861,1861,'und',0,'no'),('user','user',0,1863,1863,'und',0,'no'),('user','user',0,1864,1864,'und',0,'no'),('user','user',0,1865,1865,'und',0,'no'),('user','user',0,1866,1866,'und',0,'no'),('user','user',0,1867,1867,'und',0,'no'),('user','user',0,1868,1868,'und',0,'no'),('user','user',0,1869,1869,'und',0,'no'),('user','user',0,1870,1870,'und',0,'yes'),('user','user',0,1871,1871,'und',0,'no'),('user','user',0,1872,1872,'und',0,'no'),('user','user',0,1873,1873,'und',0,'no'),('user','user',0,1874,1874,'und',0,'no'),('user','user',0,1875,1875,'und',0,'no'),('user','user',0,1876,1876,'und',0,'no'),('user','user',0,1878,1878,'und',0,'no'),('user','user',0,1879,1879,'und',0,'no'),('user','user',0,1880,1880,'und',0,'no'),('user','user',0,1881,1881,'und',0,'no'),('user','user',0,1882,1882,'und',0,'no'),('user','user',0,1883,1883,'und',0,'no'),('user','user',0,1884,1884,'und',0,'no'),('user','user',0,1885,1885,'und',0,'no'),('user','user',0,1886,1886,'und',0,'no'),('user','user',0,1888,1888,'und',0,'no'),('user','user',0,1889,1889,'und',0,'no'),('user','user',0,1891,1891,'und',0,'no'),('user','user',0,1892,1892,'und',0,'no'),('user','user',0,1893,1893,'und',0,'no'),('user','user',0,1894,1894,'und',0,'no'),('user','user',0,1895,1895,'und',0,'no'),('user','user',0,1896,1896,'und',0,'no'),('user','user',0,1898,1898,'und',0,'no'),('user','user',0,1899,1899,'und',0,'no'),('user','user',0,1900,1900,'und',0,'no'),('user','user',0,1905,1905,'und',0,'no'),('user','user',0,1906,1906,'und',0,'no'),('user','user',0,1907,1907,'und',0,'no'),('user','user',0,1908,1908,'und',0,'no'),('user','user',0,1909,1909,'und',0,'no'),('user','user',0,1911,1911,'und',0,'no'),('user','user',0,1912,1912,'und',0,'no'),('user','user',0,1914,1914,'und',0,'no'),('user','user',0,1915,1915,'und',0,'no'),('user','user',0,1916,1916,'und',0,'yes'),('user','user',0,1918,1918,'und',0,'no'),('user','user',0,1919,1919,'und',0,'no'),('user','user',0,1920,1920,'und',0,'no'),('user','user',0,1922,1922,'und',0,'no'),('user','user',0,1923,1923,'und',0,'no'),('user','user',0,1924,1924,'und',0,'no'),('user','user',0,1925,1925,'und',0,'no'),('user','user',0,1926,1926,'und',0,'no'),('user','user',0,1927,1927,'und',0,'no'),('user','user',0,1928,1928,'und',0,'no'),('user','user',0,1929,1929,'und',0,'no'),('user','user',0,1930,1930,'und',0,'no'),('user','user',0,1931,1931,'und',0,'no'),('user','user',0,1932,1932,'und',0,'no'),('user','user',0,1933,1933,'und',0,'no'),('user','user',0,1934,1934,'und',0,'no'),('user','user',0,1936,1936,'und',0,'no'),('user','user',0,1937,1937,'und',0,'no'),('user','user',0,1938,1938,'und',0,'no'),('user','user',0,1939,1939,'und',0,'no'),('user','user',0,1940,1940,'und',0,'no'),('user','user',0,1941,1941,'und',0,'no'),('user','user',0,1943,1943,'und',0,'no'),('user','user',0,1945,1945,'und',0,'no'),('user','user',0,1946,1946,'und',0,'no'),('user','user',0,1947,1947,'und',0,'no'),('user','user',0,1948,1948,'und',0,'no'),('user','user',0,1949,1949,'und',0,'no'),('user','user',0,1950,1950,'und',0,'no'),('user','user',0,1951,1951,'und',0,'no'),('user','user',0,1952,1952,'und',0,'no'),('user','user',0,1953,1953,'und',0,'no'),('user','user',0,1954,1954,'und',0,'no'),('user','user',0,1955,1955,'und',0,'no'),('user','user',0,1956,1956,'und',0,'no'),('user','user',0,1957,1957,'und',0,'no'),('user','user',0,1958,1958,'und',0,'no'),('user','user',0,1959,1959,'und',0,'no'),('user','user',0,1960,1960,'und',0,'no'),('user','user',0,1961,1961,'und',0,'no'),('user','user',0,1962,1962,'und',0,'no'),('user','user',0,1963,1963,'und',0,'no'),('user','user',0,1964,1964,'und',0,'no'),('user','user',0,1965,1965,'und',0,'no'),('user','user',0,1966,1966,'und',0,'no'),('user','user',0,1967,1967,'und',0,'no'),('user','user',0,1968,1968,'und',0,'no'),('user','user',0,1969,1969,'und',0,'no'),('user','user',0,1970,1970,'und',0,'no'),('user','user',0,1971,1971,'und',0,'no'),('user','user',0,1973,1973,'und',0,'no'),('user','user',0,1974,1974,'und',0,'no'),('user','user',0,1975,1975,'und',0,'no'),('user','user',0,1976,1976,'und',0,'no'),('user','user',0,1977,1977,'und',0,'no'),('user','user',0,1978,1978,'und',0,'no'),('user','user',0,1979,1979,'und',0,'yes'),('user','user',0,1980,1980,'und',0,'no'),('user','user',0,1981,1981,'und',0,'no'),('user','user',0,1982,1982,'und',0,'no'),('user','user',0,1983,1983,'und',0,'no'),('user','user',0,1984,1984,'und',0,'no'),('user','user',0,1986,1986,'und',0,'no'),('user','user',0,1987,1987,'und',0,'no'),('user','user',0,1988,1988,'und',0,'no'),('user','user',0,1989,1989,'und',0,'no'),('user','user',0,1991,1991,'und',0,'no'),('user','user',0,1992,1992,'und',0,'no'),('user','user',0,1993,1993,'und',0,'no'),('user','user',0,1994,1994,'und',0,'no'),('user','user',0,1996,1996,'und',0,'no'),('user','user',0,1997,1997,'und',0,'no'),('user','user',0,2000,2000,'und',0,'no'),('user','user',0,2001,2001,'und',0,'no'),('user','user',0,2002,2002,'und',0,'no'),('user','user',0,2003,2003,'und',0,'no'),('user','user',0,2004,2004,'und',0,'no'),('user','user',0,2006,2006,'und',0,'no'),('user','user',0,2008,2008,'und',0,'no'),('user','user',0,2010,2010,'und',0,'no'),('user','user',0,2011,2011,'und',0,'no'),('user','user',0,2013,2013,'und',0,'no'),('user','user',0,2015,2015,'und',0,'no'),('user','user',0,2016,2016,'und',0,'no'),('user','user',0,2017,2017,'und',0,'no'),('user','user',0,2018,2018,'und',0,'no'),('user','user',0,2019,2019,'und',0,'no'),('user','user',0,2021,2021,'und',0,'yes'),('user','user',0,2022,2022,'und',0,'no'),('user','user',0,2023,2023,'und',0,'no'),('user','user',0,2024,2024,'und',0,'no'),('user','user',0,2025,2025,'und',0,'no'),('user','user',0,2026,2026,'und',0,'no'),('user','user',0,2029,2029,'und',0,'no'),('user','user',0,2030,2030,'und',0,'no'),('user','user',0,2031,2031,'und',0,'no'),('user','user',0,2032,2032,'und',0,'no'),('user','user',0,2034,2034,'und',0,'no'),('user','user',0,2035,2035,'und',0,'no'),('user','user',0,2036,2036,'und',0,'no'),('user','user',0,2037,2037,'und',0,'no'),('user','user',0,2038,2038,'und',0,'no'),('user','user',0,2039,2039,'und',0,'no'),('user','user',0,2040,2040,'und',0,'no'),('user','user',0,2041,2041,'und',0,'no'),('user','user',0,2042,2042,'und',0,'no'),('user','user',0,2043,2043,'und',0,'no'),('user','user',0,2044,2044,'und',0,'no'),('user','user',0,2046,2046,'und',0,'no'),('user','user',0,2048,2048,'und',0,'no'),('user','user',0,2049,2049,'und',0,'yes'),('user','user',0,2050,2050,'und',0,'no'),('user','user',0,2051,2051,'und',0,'no'),('user','user',0,2052,2052,'und',0,'no'),('user','user',0,2053,2053,'und',0,'no'),('user','user',0,2054,2054,'und',0,'no'),('user','user',0,2056,2056,'und',0,'no'),('user','user',0,2057,2057,'und',0,'yes'),('user','user',0,2059,2059,'und',0,'no'),('user','user',0,2060,2060,'und',0,'no'),('user','user',0,2061,2061,'und',0,'no'),('user','user',0,2062,2062,'und',0,'no'),('user','user',0,2063,2063,'und',0,'no'),('user','user',0,2066,2066,'und',0,'no'),('user','user',0,2067,2067,'und',0,'no'),('user','user',0,2068,2068,'und',0,'no'),('user','user',0,2069,2069,'und',0,'no'),('user','user',0,2070,2070,'und',0,'no'),('user','user',0,2071,2071,'und',0,'no'),('user','user',0,2072,2072,'und',0,'no'),('user','user',0,2073,2073,'und',0,'no'),('user','user',0,2074,2074,'und',0,'no'),('user','user',0,2075,2075,'und',0,'no'),('user','user',0,2076,2076,'und',0,'no'),('user','user',0,2078,2078,'und',0,'no'),('user','user',0,2079,2079,'und',0,'no'),('user','user',0,2080,2080,'und',0,'no'),('user','user',0,2081,2081,'und',0,'yes'),('user','user',0,2082,2082,'und',0,'no'),('user','user',0,2084,2084,'und',0,'no'),('user','user',0,2085,2085,'und',0,'no'),('user','user',0,2086,2086,'und',0,'no'),('user','user',0,2088,2088,'und',0,'no'),('user','user',0,2089,2089,'und',0,'no'),('user','user',0,2090,2090,'und',0,'no'),('user','user',0,2093,2093,'und',0,'no'),('user','user',0,2094,2094,'und',0,'no'),('user','user',0,2095,2095,'und',0,'no'),('user','user',0,2096,2096,'und',0,'no'),('user','user',0,2098,2098,'und',0,'no'),('user','user',0,2099,2099,'und',0,'no'),('user','user',0,2100,2100,'und',0,'no'),('user','user',0,2101,2101,'und',0,'no'),('user','user',0,2102,2102,'und',0,'no'),('user','user',0,2103,2103,'und',0,'no'),('user','user',0,2104,2104,'und',0,'no'),('user','user',0,2105,2105,'und',0,'no'),('user','user',0,2106,2106,'und',0,'no'),('user','user',0,2108,2108,'und',0,'no'),('user','user',0,2109,2109,'und',0,'yes'),('user','user',0,2110,2110,'und',0,'no'),('user','user',0,2111,2111,'und',0,'no'),('user','user',0,2113,2113,'und',0,'no'),('user','user',0,2114,2114,'und',0,'no'),('user','user',0,2115,2115,'und',0,'no'),('user','user',0,2116,2116,'und',0,'no'),('user','user',0,2117,2117,'und',0,'no'),('user','user',0,2118,2118,'und',0,'no'),('user','user',0,2119,2119,'und',0,'no'),('user','user',0,2121,2121,'und',0,'no'),('user','user',0,2122,2122,'und',0,'no'),('user','user',0,2123,2123,'und',0,'no'),('user','user',0,2124,2124,'und',0,'no'),('user','user',0,2125,2125,'und',0,'no'),('user','user',0,2126,2126,'und',0,'no'),('user','user',0,2128,2128,'und',0,'no'),('user','user',0,2129,2129,'und',0,'no'),('user','user',0,2130,2130,'und',0,'no'),('user','user',0,2131,2131,'und',0,'no'),('user','user',0,2132,2132,'und',0,'no'),('user','user',0,2133,2133,'und',0,'no'),('user','user',0,2134,2134,'und',0,'no'),('user','user',0,2135,2135,'und',0,'no'),('user','user',0,2136,2136,'und',0,'no'),('user','user',0,2138,2138,'und',0,'no'),('user','user',0,2139,2139,'und',0,'no'),('user','user',0,2141,2141,'und',0,'no'),('user','user',0,2143,2143,'und',0,'no'),('user','user',0,2144,2144,'und',0,'no'),('user','user',0,2145,2145,'und',0,'no'),('user','user',0,2146,2146,'und',0,'no'),('user','user',0,2147,2147,'und',0,'no'),('user','user',0,2149,2149,'und',0,'yes'),('user','user',0,2150,2150,'und',0,'no'),('user','user',0,2151,2151,'und',0,'yes'),('user','user',0,2154,2154,'und',0,'no'),('user','user',0,2155,2155,'und',0,'no'),('user','user',0,2156,2156,'und',0,'no'),('user','user',0,2158,2158,'und',0,'no'),('user','user',0,2159,2159,'und',0,'yes'),('user','user',0,2160,2160,'und',0,'no'),('user','user',0,2161,2161,'und',0,'no'),('user','user',0,2163,2163,'und',0,'no'),('user','user',0,2164,2164,'und',0,'yes'),('user','user',0,2165,2165,'und',0,'no'),('user','user',0,2166,2166,'und',0,'no'),('user','user',0,2167,2167,'und',0,'no'),('user','user',0,2169,2169,'und',0,'no'),('user','user',0,2170,2170,'und',0,'no'),('user','user',0,2171,2171,'und',0,'no'),('user','user',0,2172,2172,'und',0,'no'),('user','user',0,2173,2173,'und',0,'yes'),('user','user',0,2174,2174,'und',0,'no'),('user','user',0,2175,2175,'und',0,'no'),('user','user',0,2176,2176,'und',0,'no'),('user','user',0,2177,2177,'und',0,'no'),('user','user',0,2178,2178,'und',0,'no'),('user','user',0,2179,2179,'und',0,'no'),('user','user',0,2180,2180,'und',0,'no'),('user','user',0,2181,2181,'und',0,'no'),('user','user',0,2182,2182,'und',0,'no'),('user','user',0,2183,2183,'und',0,'no'),('user','user',0,2184,2184,'und',0,'no'),('user','user',0,2185,2185,'und',0,'no'),('user','user',0,2186,2186,'und',0,'no'),('user','user',0,2187,2187,'und',0,'no'),('user','user',0,2188,2188,'und',0,'no'),('user','user',0,2189,2189,'und',0,'no'),('user','user',0,2190,2190,'und',0,'no'),('user','user',0,2191,2191,'und',0,'no'),('user','user',0,2192,2192,'und',0,'no'),('user','user',0,2193,2193,'und',0,'no'),('user','user',0,2195,2195,'und',0,'yes'),('user','user',0,2196,2196,'und',0,'no'),('user','user',0,2197,2197,'und',0,'no'),('user','user',0,2198,2198,'und',0,'no'),('user','user',0,2199,2199,'und',0,'no'),('user','user',0,2201,2201,'und',0,'no'),('user','user',0,2202,2202,'und',0,'no'),('user','user',0,2203,2203,'und',0,'no'),('user','user',0,2204,2204,'und',0,'no'),('user','user',0,2205,2205,'und',0,'no'),('user','user',0,2206,2206,'und',0,'no'),('user','user',0,2207,2207,'und',0,'no'),('user','user',0,2208,2208,'und',0,'no'),('user','user',0,2209,2209,'und',0,'no'),('user','user',0,2210,2210,'und',0,'no'),('user','user',0,2211,2211,'und',0,'no'),('user','user',0,2212,2212,'und',0,'no'),('user','user',0,2213,2213,'und',0,'no'),('user','user',0,2214,2214,'und',0,'no'),('user','user',0,2215,2215,'und',0,'no'),('user','user',0,2216,2216,'und',0,'no'),('user','user',0,2217,2217,'und',0,'no'),('user','user',0,2218,2218,'und',0,'no'),('user','user',0,2219,2219,'und',0,'no'),('user','user',0,2220,2220,'und',0,'no'),('user','user',0,2221,2221,'und',0,'no'),('user','user',0,2223,2223,'und',0,'no'),('user','user',0,2224,2224,'und',0,'no'),('user','user',0,2225,2225,'und',0,'no'),('user','user',0,2226,2226,'und',0,'no'),('user','user',0,2227,2227,'und',0,'yes'),('user','user',0,2228,2228,'und',0,'no'),('user','user',0,2230,2230,'und',0,'no'),('user','user',0,2231,2231,'und',0,'yes'),('user','user',0,2232,2232,'und',0,'no'),('user','user',0,2233,2233,'und',0,'no'),('user','user',0,2234,2234,'und',0,'yes'),('user','user',0,2236,2236,'und',0,'no'),('user','user',0,2238,2238,'und',0,'no'),('user','user',0,2239,2239,'und',0,'no'),('user','user',0,2240,2240,'und',0,'no'),('user','user',0,2241,2241,'und',0,'no'),('user','user',0,2242,2242,'und',0,'no'),('user','user',0,2243,2243,'und',0,'no'),('user','user',0,2244,2244,'und',0,'no'),('user','user',0,2245,2245,'und',0,'no'),('user','user',0,2246,2246,'und',0,'no'),('user','user',0,2445,2445,'und',0,'no'),('user','user',0,2450,2450,'und',0,'no'),('user','user',0,2452,2452,'und',0,'no'),('user','user',0,2453,2453,'und',0,'no'),('user','user',0,2454,2454,'und',0,'yes'),('user','user',0,2455,2455,'und',0,'yes'),('user','user',0,2479,2479,'und',0,'no'),('user','user',0,2480,2480,'und',0,'no'),('user','user',0,2481,2481,'und',0,'no'),('user','user',0,2482,2482,'und',0,'no'),('user','user',0,2483,2483,'und',0,'no'),('user','user',0,2484,2484,'und',0,'no'),('user','user',0,2488,2488,'und',0,'no'),('user','user',0,2489,2489,'und',0,'no'),('user','user',0,2490,2490,'und',0,'no'),('user','user',0,2494,2494,'und',0,'yes'),('user','user',0,2495,2495,'und',0,'yes'),('user','user',0,2497,2497,'und',0,'yes'),('user','user',0,2537,2537,'und',0,'no'),('user','user',0,2538,2538,'und',0,'no'),('user','user',0,2543,2543,'und',0,'yes'),('user','user',0,2545,2545,'und',0,'yes'),('user','user',0,2559,2559,'und',0,'no'),('user','user',0,2560,2560,'und',0,'no'),('user','user',0,2561,2561,'und',0,'no'),('user','user',0,2562,2562,'und',0,'no'),('user','user',0,2563,2563,'und',0,'no'),('user','user',0,2564,2564,'und',0,'no'),('user','user',0,2565,2565,'und',0,'no'),('user','user',0,2566,2566,'und',0,'no'),('user','user',0,2567,2567,'und',0,'no'),('user','user',0,2568,2568,'und',0,'no'),('user','user',0,2569,2569,'und',0,'no'),('user','user',0,2570,2570,'und',0,'no'),('user','user',0,2571,2571,'und',0,'yes'),('user','user',0,2572,2572,'und',0,'no'),('user','user',0,2573,2573,'und',0,'no'),('user','user',0,2574,2574,'und',0,'no'),('user','user',0,2575,2575,'und',0,'no'),('user','user',0,2576,2576,'und',0,'no'),('user','user',0,2577,2577,'und',0,'yes'),('user','user',0,2578,2578,'und',0,'no'),('user','user',0,2579,2579,'und',0,'no'),('user','user',0,2580,2580,'und',0,'no'),('user','user',0,2581,2581,'und',0,'no'),('user','user',0,2582,2582,'und',0,'no'),('user','user',0,2583,2583,'und',0,'no'),('user','user',0,2584,2584,'und',0,'yes'),('user','user',0,2585,2585,'und',0,'yes'),('user','user',0,2586,2586,'und',0,'yes'),('user','user',0,2587,2587,'und',0,'yes'),('user','user',0,2588,2588,'und',0,'no'),('user','user',0,2590,2590,'und',0,'no'),('user','user',0,2591,2591,'und',0,'no'),('user','user',0,2592,2592,'und',0,'no'),('user','user',0,2593,2593,'und',0,'no'),('user','user',0,2594,2594,'und',0,'no'),('user','user',0,2595,2595,'und',0,'no'),('user','user',0,2596,2596,'und',0,'no'),('user','user',0,2597,2597,'und',0,'no'),('user','user',0,2600,2600,'und',0,'yes'),('user','user',0,2601,2601,'und',0,'no'),('user','user',0,2602,2602,'und',0,'no'),('user','user',0,2603,2603,'und',0,'no'),('user','user',0,2604,2604,'und',0,'no'),('user','user',0,2605,2605,'und',0,'no'),('user','user',0,2606,2606,'und',0,'no'),('user','user',0,2607,2607,'und',0,'yes'),('user','user',0,2608,2608,'und',0,'no'),('user','user',0,2609,2609,'und',0,'no'),('user','user',0,2614,2614,'und',0,'no'),('user','user',0,2615,2615,'und',0,'no'),('user','user',0,2616,2616,'und',0,'no'),('user','user',0,2617,2617,'und',0,'no'),('user','user',0,2618,2618,'und',0,'no'),('user','user',0,2619,2619,'und',0,'no'),('user','user',0,2620,2620,'und',0,'no'),('user','user',0,2621,2621,'und',0,'no'),('user','user',0,2622,2622,'und',0,'no'),('user','user',0,2623,2623,'und',0,'no'),('user','user',0,2624,2624,'und',0,'no'),('user','user',0,2625,2625,'und',0,'no'),('user','user',0,2626,2626,'und',0,'no'),('user','user',0,2627,2627,'und',0,'no'),('user','user',0,2628,2628,'und',0,'no'),('user','user',0,2629,2629,'und',0,'no'),('user','user',0,2630,2630,'und',0,'no'),('user','user',0,2631,2631,'und',0,'no'),('user','user',0,2632,2632,'und',0,'no'),('user','user',0,2633,2633,'und',0,'no'),('user','user',0,2634,2634,'und',0,'no'),('user','user',0,2635,2635,'und',0,'no'),('user','user',0,2636,2636,'und',0,'no'),('user','user',0,2637,2637,'und',0,'no'),('user','user',0,2638,2638,'und',0,'no'),('user','user',0,2639,2639,'und',0,'no'),('user','user',0,2640,2640,'und',0,'no'),('user','user',0,2641,2641,'und',0,'no'),('user','user',0,2642,2642,'und',0,'no'),('user','user',0,2643,2643,'und',0,'no'),('user','user',0,2644,2644,'und',0,'no'),('user','user',0,2645,2645,'und',0,'no'),('user','user',0,2646,2646,'und',0,'no'),('user','user',0,2647,2647,'und',0,'no'),('user','user',0,2648,2648,'und',0,'no'),('user','user',0,2649,2649,'und',0,'no'),('user','user',0,2650,2650,'und',0,'no'),('user','user',0,2651,2651,'und',0,'no'),('user','user',0,2652,2652,'und',0,'no'),('user','user',0,2653,2653,'und',0,'no'),('user','user',0,2654,2654,'und',0,'no'),('user','user',0,2655,2655,'und',0,'no'),('user','user',0,2656,2656,'und',0,'no'),('user','user',0,2657,2657,'und',0,'no'),('user','user',0,2658,2658,'und',0,'no'),('user','user',0,2659,2659,'und',0,'no'),('user','user',0,2660,2660,'und',0,'no'),('user','user',0,2661,2661,'und',0,'no'),('user','user',0,2662,2662,'und',0,'no'),('user','user',0,2663,2663,'und',0,'no'),('user','user',0,2664,2664,'und',0,'no'),('user','user',0,2665,2665,'und',0,'no'),('user','user',0,2666,2666,'und',0,'no'),('user','user',0,2667,2667,'und',0,'no'),('user','user',0,2668,2668,'und',0,'no'),('user','user',0,2669,2669,'und',0,'no'),('user','user',0,2670,2670,'und',0,'no'),('user','user',0,2671,2671,'und',0,'no'),('user','user',0,2672,2672,'und',0,'no'),('user','user',0,2673,2673,'und',0,'no'),('user','user',0,2674,2674,'und',0,'no'),('user','user',0,2675,2675,'und',0,'no'),('user','user',0,2676,2676,'und',0,'no'),('user','user',0,2677,2677,'und',0,'no'),('user','user',0,2680,2680,'und',0,'no'),('user','user',0,2681,2681,'und',0,'no'),('user','user',0,2683,2683,'und',0,'no'),('user','user',0,2684,2684,'und',0,'no'),('user','user',0,2685,2685,'und',0,'no'),('user','user',0,2686,2686,'und',0,'yes'),('user','user',0,2687,2687,'und',0,'yes'),('user','user',0,2688,2688,'und',0,'no'),('user','user',0,2689,2689,'und',0,'no'),('user','user',0,2690,2690,'und',0,'no'),('user','user',0,2691,2691,'und',0,'no'),('user','user',0,2692,2692,'und',0,'no'),('user','user',0,2693,2693,'und',0,'no'),('user','user',0,2694,2694,'und',0,'no'),('user','user',0,2695,2695,'und',0,'yes'),('user','user',0,2696,2696,'und',0,'no'),('user','user',0,2697,2697,'und',0,'no'),('user','user',0,2698,2698,'und',0,'no'),('user','user',0,2699,2699,'und',0,'yes'),('user','user',0,2700,2700,'und',0,'no'),('user','user',0,2701,2701,'und',0,'yes'),('user','user',0,2702,2702,'und',0,'no'),('user','user',0,2703,2703,'und',0,'no'),('user','user',0,2704,2704,'und',0,'no'),('user','user',0,2705,2705,'und',0,'no'),('user','user',0,2706,2706,'und',0,'no'),('user','user',0,2742,2742,'und',0,'no'),('user','user',0,2743,2743,'und',0,'no'),('user','user',0,2744,2744,'und',0,'no'),('user','user',0,2745,2745,'und',0,'no'),('user','user',0,2746,2746,'und',0,'no'),('user','user',0,2747,2747,'und',0,'no'),('user','user',0,2748,2748,'und',0,'no'),('user','user',0,2749,2749,'und',0,'no'),('user','user',0,2750,2750,'und',0,'no'),('user','user',0,2751,2751,'und',0,'no'),('user','user',0,2752,2752,'und',0,'no'),('user','user',0,2753,2753,'und',0,'no'),('user','user',0,2754,2754,'und',0,'no'),('user','user',0,2755,2755,'und',0,'no'),('user','user',0,2793,2793,'und',0,'no'),('user','user',0,2794,2794,'und',0,'no'),('user','user',0,2802,2802,'und',0,'No'),('user','user',0,2814,2814,'und',0,'no'),('user','user',0,2815,2815,'und',0,'no'),('user','user',0,2816,2816,'und',0,'no'),('user','user',0,2817,2817,'und',0,'no'),('user','user',0,2818,2818,'und',0,'no'),('user','user',0,2819,2819,'und',0,'no'),('user','user',0,2820,2820,'und',0,'no'),('user','user',0,2821,2821,'und',0,'no'),('user','user',0,2822,2822,'und',0,'no'),('user','user',0,2823,2823,'und',0,'no'),('user','user',0,2824,2824,'und',0,'no'),('user','user',0,2825,2825,'und',0,'no'),('user','user',0,2826,2826,'und',0,'no'),('user','user',0,2827,2827,'und',0,'no'),('user','user',0,2828,2828,'und',0,'no'),('user','user',0,2829,2829,'und',0,'no'),('user','user',0,2830,2830,'und',0,'no'),('user','user',0,2831,2831,'und',0,'no'),('user','user',0,2832,2832,'und',0,'no'),('user','user',0,2833,2833,'und',0,'no'),('user','user',0,2834,2834,'und',0,'no'),('user','user',0,2835,2835,'und',0,'no'),('user','user',0,2836,2836,'und',0,'no'),('user','user',0,2837,2837,'und',0,'no'),('user','user',0,2850,2850,'und',0,'no'),('user','user',0,2851,2851,'und',0,'no'),('user','user',0,2852,2852,'und',0,'no'),('user','user',0,2853,2853,'und',0,'no'),('user','user',0,2854,2854,'und',0,'no'),('user','user',0,2855,2855,'und',0,'no'),('user','user',0,2856,2856,'und',0,'no'),('user','user',0,2857,2857,'und',0,'no'),('user','user',0,2858,2858,'und',0,'no'),('user','user',0,2859,2859,'und',0,'no'),('user','user',0,2860,2860,'und',0,'no'),('user','user',0,2861,2861,'und',0,'no'),('user','user',0,2862,2862,'und',0,'no'),('user','user',0,2863,2863,'und',0,'no'),('user','user',0,2864,2864,'und',0,'no'),('user','user',0,2865,2865,'und',0,'no'),('user','user',0,2866,2866,'und',0,'no'),('user','user',0,2867,2867,'und',0,'no'),('user','user',0,2868,2868,'und',0,'no'),('user','user',0,2869,2869,'und',0,'no'),('user','user',0,2870,2870,'und',0,'no'),('user','user',0,2871,2871,'und',0,'no'),('user','user',0,2872,2872,'und',0,'no'),('user','user',0,2873,2873,'und',0,'no'),('user','user',0,2874,2874,'und',0,'no'),('user','user',0,2875,2875,'und',0,'no'),('user','user',0,2876,2876,'und',0,'no'),('user','user',0,2877,2877,'und',0,'no'),('user','user',0,2878,2878,'und',0,'no'),('user','user',0,2879,2879,'und',0,'no'),('user','user',0,2880,2880,'und',0,'no'),('user','user',0,2881,2881,'und',0,'no'),('user','user',0,2882,2882,'und',0,'no'),('user','user',0,2883,2883,'und',0,'no'),('user','user',0,2884,2884,'und',0,'no'),('user','user',0,2885,2885,'und',0,'no'),('user','user',0,2886,2886,'und',0,'no'),('user','user',0,2887,2887,'und',0,'no'),('user','user',0,2888,2888,'und',0,'no'),('user','user',0,2889,2889,'und',0,'no'),('user','user',0,2890,2890,'und',0,'no'),('user','user',0,2891,2891,'und',0,'no'),('user','user',0,2892,2892,'und',0,'no'),('user','user',0,2893,2893,'und',0,'no'),('user','user',0,2894,2894,'und',0,'no'),('user','user',0,2895,2895,'und',0,'no'),('user','user',0,2896,2896,'und',0,'no'),('user','user',0,2898,2898,'und',0,'no'),('user','user',0,2899,2899,'und',0,'no'),('user','user',0,2900,2900,'und',0,'no'),('user','user',0,2901,2901,'und',0,'no'),('user','user',0,2902,2902,'und',0,'no'),('user','user',0,2903,2903,'und',0,'no'),('user','user',0,2904,2904,'und',0,'no'),('user','user',0,2905,2905,'und',0,'no'),('user','user',0,2906,2906,'und',0,'no'),('user','user',0,2907,2907,'und',0,'no'),('user','user',0,2908,2908,'und',0,'no'),('user','user',0,2909,2909,'und',0,'no'),('user','user',0,2910,2910,'und',0,'no'),('user','user',0,2911,2911,'und',0,'no'),('user','user',0,2912,2912,'und',0,'no'),('user','user',0,2913,2913,'und',0,'no'),('user','user',0,2914,2914,'und',0,'no'),('user','user',0,2915,2915,'und',0,'no'),('user','user',0,2916,2916,'und',0,'no'),('user','user',0,2917,2917,'und',0,'no'),('user','user',0,2918,2918,'und',0,'no'),('user','user',0,2919,2919,'und',0,'no'),('user','user',0,2920,2920,'und',0,'no'),('user','user',0,2921,2921,'und',0,'no'),('user','user',0,2922,2922,'und',0,'no'),('user','user',0,2923,2923,'und',0,'no'),('user','user',0,2924,2924,'und',0,'no'),('user','user',0,2925,2925,'und',0,'no'),('user','user',0,2926,2926,'und',0,'no'),('user','user',0,2927,2927,'und',0,'no'),('user','user',0,2928,2928,'und',0,'no'),('user','user',0,2929,2929,'und',0,'no'),('user','user',0,2930,2930,'und',0,'no'),('user','user',0,2931,2931,'und',0,'no'),('user','user',0,2932,2932,'und',0,'no'),('user','user',0,2933,2933,'und',0,'no'),('user','user',0,2934,2934,'und',0,'no'),('user','user',0,2935,2935,'und',0,'no'),('user','user',0,2958,2958,'und',0,'No'),('user','user',0,2962,2962,'und',0,'no'),('user','user',0,2976,2976,'und',0,'no'),('user','user',0,2977,2977,'und',0,'no'),('user','user',0,2978,2978,'und',0,'no'),('user','user',0,2979,2979,'und',0,'yes'),('user','user',0,2980,2980,'und',0,'no'),('user','user',0,2981,2981,'und',0,'no'),('user','user',0,2982,2982,'und',0,'no'),('user','user',0,2983,2983,'und',0,'no'),('user','user',0,2984,2984,'und',0,'no'),('user','user',0,2985,2985,'und',0,'no'),('user','user',0,2986,2986,'und',0,'no'),('user','user',0,2987,2987,'und',0,'no'),('user','user',0,2988,2988,'und',0,'no'),('user','user',0,2989,2989,'und',0,'no'),('user','user',0,2990,2990,'und',0,'yes'),('user','user',0,3039,3039,'und',0,'yes'),('user','user',0,3494,3494,'und',0,'no'),('user','user',0,3496,3496,'und',0,'no'),('user','user',0,3497,3497,'und',0,'no'),('user','user',0,3498,3498,'und',0,'yes'),('user','user',0,3508,3508,'und',0,'no'),('user','user',0,3509,3509,'und',0,'no'),('user','user',0,3510,3510,'und',0,'no'),('user','user',0,3511,3511,'und',0,'no'),('user','user',0,3512,3512,'und',0,'no'),('user','user',0,3513,3513,'und',0,'no'),('user','user',0,3514,3514,'und',0,'no'),('user','user',0,3515,3515,'und',0,'no'),('user','user',0,3516,3516,'und',0,'no'),('user','user',0,3517,3517,'und',0,'no'),('user','user',0,3518,3518,'und',0,'yes'),('user','user',0,3522,3522,'und',0,'no'),('user','user',0,3527,3527,'und',0,'no'),('user','user',0,3528,3528,'und',0,'no'),('user','user',0,3529,3529,'und',0,'no'),('user','user',0,3532,3532,'und',0,'no'),('user','user',0,3534,3534,'und',0,'no'),('user','user',0,3536,3536,'und',0,'no'),('user','user',0,3540,3540,'und',0,'no'),('user','user',0,3541,3541,'und',0,'no'),('user','user',0,3543,3543,'und',0,'no'),('user','user',0,3545,3545,'und',0,'no'),('user','user',0,3548,3548,'und',0,'no'),('user','user',0,3549,3549,'und',0,'no'),('user','user',0,3554,3554,'und',0,'no'),('user','user',0,3555,3555,'und',0,'no'),('user','user',0,3556,3556,'und',0,'no'),('user','user',0,3559,3559,'und',0,'no'),('user','user',0,3560,3560,'und',0,'no'),('user','user',0,3565,3565,'und',0,'no'),('user','user',0,3570,3570,'und',0,'no'),('user','user',0,3571,3571,'und',0,'no'),('user','user',0,3573,3573,'und',0,'no'),('user','user',0,3575,3575,'und',0,'no'),('user','user',0,3589,3589,'und',0,'no'),('user','user',0,3591,3591,'und',0,'no'),('user','user',0,3597,3597,'und',0,'no'),('user','user',0,3599,3599,'und',0,'no'),('user','user',0,3602,3602,'und',0,'no'),('user','user',0,3603,3603,'und',0,'no'),('user','user',0,3604,3604,'und',0,'no'),('user','user',0,3606,3606,'und',0,'no'),('user','user',0,3608,3608,'und',0,'no'),('user','user',0,3610,3610,'und',0,'no'),('user','user',0,3612,3612,'und',0,'no'),('user','user',0,3613,3613,'und',0,'no'),('user','user',0,3614,3614,'und',0,'no'),('user','user',0,3622,3622,'und',0,'no'),('user','user',0,3623,3623,'und',0,'no'),('user','user',0,3624,3624,'und',0,'no'),('user','user',0,3632,3632,'und',0,'no'),('user','user',0,3635,3635,'und',0,'no'),('user','user',0,3637,3637,'und',0,'no'),('user','user',0,3639,3639,'und',0,'no'),('user','user',0,3640,3640,'und',0,'no'),('user','user',0,3642,3642,'und',0,'no'),('user','user',0,3645,3645,'und',0,'no'),('user','user',0,3649,3649,'und',0,'no'),('user','user',0,3650,3650,'und',0,'no'),('user','user',0,3651,3651,'und',0,'no'),('user','user',0,3652,3652,'und',0,'yes'),('user','user',0,3653,3653,'und',0,'no'),('user','user',0,3654,3654,'und',0,'no'),('user','user',0,3655,3655,'und',0,'no'),('user','user',0,3656,3656,'und',0,'no'),('user','user',0,3657,3657,'und',0,'no'),('user','user',0,3658,3658,'und',0,'no'),('user','user',0,3659,3659,'und',0,'no'),('user','user',0,3660,3660,'und',0,'no'),('user','user',0,3661,3661,'und',0,'no'),('user','user',0,3662,3662,'und',0,'no'),('user','user',0,3663,3663,'und',0,'no'),('user','user',0,3664,3664,'und',0,'no'),('user','user',0,3665,3665,'und',0,'no'),('user','user',0,3666,3666,'und',0,'no'),('user','user',0,3667,3667,'und',0,'no'),('user','user',0,3668,3668,'und',0,'no'),('user','user',0,3669,3669,'und',0,'no'),('user','user',0,3670,3670,'und',0,'no'),('user','user',0,3671,3671,'und',0,'no'),('user','user',0,3672,3672,'und',0,'no'),('user','user',0,3673,3673,'und',0,'no'),('user','user',0,3674,3674,'und',0,'no'),('user','user',0,3675,3675,'und',0,'no'),('user','user',0,3676,3676,'und',0,'no'),('user','user',0,3677,3677,'und',0,'no'),('user','user',0,3678,3678,'und',0,'no'),('user','user',0,3679,3679,'und',0,'no'),('user','user',0,3680,3680,'und',0,'no'),('user','user',0,3681,3681,'und',0,'no'),('user','user',0,3682,3682,'und',0,'no'),('user','user',0,3683,3683,'und',0,'no'),('user','user',0,3684,3684,'und',0,'no'),('user','user',0,3685,3685,'und',0,'no'),('user','user',0,3686,3686,'und',0,'no'),('user','user',0,3687,3687,'und',0,'no'),('user','user',0,3688,3688,'und',0,'no'),('user','user',0,3689,3689,'und',0,'no'),('user','user',0,3690,3690,'und',0,'no'),('user','user',0,3691,3691,'und',0,'no'),('user','user',0,3692,3692,'und',0,'no'),('user','user',0,3693,3693,'und',0,'no'),('user','user',0,3694,3694,'und',0,'no'),('user','user',0,3695,3695,'und',0,'no'),('user','user',0,3696,3696,'und',0,'no'),('user','user',0,3697,3697,'und',0,'no'),('user','user',0,3698,3698,'und',0,'no'),('user','user',0,3699,3699,'und',0,'no'),('user','user',0,3700,3700,'und',0,'no'),('user','user',0,3701,3701,'und',0,'no'),('user','user',0,3702,3702,'und',0,'no'),('user','user',0,3703,3703,'und',0,'no'),('user','user',0,3704,3704,'und',0,'no'),('user','user',0,3705,3705,'und',0,'no'),('user','user',0,3706,3706,'und',0,'no'),('user','user',0,3707,3707,'und',0,'no'),('user','user',0,3708,3708,'und',0,'no'),('user','user',0,3709,3709,'und',0,'no'),('user','user',0,3710,3710,'und',0,'no'),('user','user',0,3711,3711,'und',0,'no'),('user','user',0,3712,3712,'und',0,'no'),('user','user',0,3713,3713,'und',0,'no'),('user','user',0,3714,3714,'und',0,'no'),('user','user',0,3715,3715,'und',0,'no'),('user','user',0,3716,3716,'und',0,'no'),('user','user',0,3717,3717,'und',0,'no'),('user','user',0,3718,3718,'und',0,'no'),('user','user',0,3719,3719,'und',0,'no'),('user','user',0,3720,3720,'und',0,'no'),('user','user',0,3721,3721,'und',0,'no'),('user','user',0,3722,3722,'und',0,'no'),('user','user',0,3723,3723,'und',0,'no'),('user','user',0,3724,3724,'und',0,'no'),('user','user',0,3725,3725,'und',0,'no'),('user','user',0,3726,3726,'und',0,'no'),('user','user',0,3727,3727,'und',0,'no'),('user','user',0,3728,3728,'und',0,'no'),('user','user',0,3729,3729,'und',0,'no'),('user','user',0,3730,3730,'und',0,'no'),('user','user',0,3731,3731,'und',0,'no'),('user','user',0,3732,3732,'und',0,'yes'),('user','user',0,3733,3733,'und',0,'no'),('user','user',0,3734,3734,'und',0,'no'),('user','user',0,3735,3735,'und',0,'no'),('user','user',0,3736,3736,'und',0,'no'),('user','user',0,3737,3737,'und',0,'no'),('user','user',0,3738,3738,'und',0,'no'),('user','user',0,3739,3739,'und',0,'no'),('user','user',0,3740,3740,'und',0,'no'),('user','user',0,3741,3741,'und',0,'no'),('user','user',0,3742,3742,'und',0,'no'),('user','user',0,3743,3743,'und',0,'no'),('user','user',0,3744,3744,'und',0,'no'),('user','user',0,3745,3745,'und',0,'no'),('user','user',0,3746,3746,'und',0,'no'),('user','user',0,3747,3747,'und',0,'no'),('user','user',0,3748,3748,'und',0,'no'),('user','user',0,3749,3749,'und',0,'no'),('user','user',0,3750,3750,'und',0,'no'),('user','user',0,3751,3751,'und',0,'no'),('user','user',0,3752,3752,'und',0,'no'),('user','user',0,3753,3753,'und',0,'no'),('user','user',0,3754,3754,'und',0,'no'),('user','user',0,3755,3755,'und',0,'yes'),('user','user',0,3767,3767,'und',0,'yes'),('user','user',0,3781,3781,'und',0,'no'),('user','user',0,3782,3782,'und',0,'no'),('user','user',0,3787,3787,'und',0,'yes'),('user','user',0,3788,3788,'und',0,'no'),('user','user',0,3811,3811,'und',0,'no'),('user','user',0,3814,3814,'und',0,'yes'),('user','user',0,3817,3817,'und',0,'yes'),('user','user',0,3819,3819,'und',0,'no'),('user','user',0,3820,3820,'und',0,'yes'),('user','user',0,3829,3829,'und',0,'no'),('user','user',0,3835,3835,'und',0,'no'),('user','user',0,3836,3836,'und',0,'no'),('user','user',0,3837,3837,'und',0,'no'),('user','user',0,3838,3838,'und',0,'no'),('user','user',0,3839,3839,'und',0,'no'),('user','user',0,3840,3840,'und',0,'no'),('user','user',0,3841,3841,'und',0,'no'),('user','user',0,3842,3842,'und',0,'no'),('user','user',0,3843,3843,'und',0,'no'),('user','user',0,3844,3844,'und',0,'no'),('user','user',0,3845,3845,'und',0,'no'),('user','user',0,3846,3846,'und',0,'no'),('user','user',0,3847,3847,'und',0,'no'),('user','user',0,3848,3848,'und',0,'no'),('user','user',0,3849,3849,'und',0,'no'),('user','user',0,3850,3850,'und',0,'no'),('user','user',0,3851,3851,'und',0,'no'),('user','user',0,3852,3852,'und',0,'no'),('user','user',0,3853,3853,'und',0,'no'),('user','user',0,3854,3854,'und',0,'no'),('user','user',0,3855,3855,'und',0,'no'),('user','user',0,3856,3856,'und',0,'no'),('user','user',0,3858,3858,'und',0,'no'),('user','user',0,3859,3859,'und',0,'no'),('user','user',0,3860,3860,'und',0,'no'),('user','user',0,3861,3861,'und',0,'no'),('user','user',0,3862,3862,'und',0,'no'),('user','user',0,3863,3863,'und',0,'no'),('user','user',0,3864,3864,'und',0,'no'),('user','user',0,3865,3865,'und',0,'no'),('user','user',0,3866,3866,'und',0,'no'),('user','user',0,3867,3867,'und',0,'no'),('user','user',0,3868,3868,'und',0,'yes'),('user','user',0,3869,3869,'und',0,'no'),('user','user',0,3870,3870,'und',0,'no'),('user','user',0,3872,3872,'und',0,'no'),('user','user',0,3873,3873,'und',0,'no'),('user','user',0,3874,3874,'und',0,'no'),('user','user',0,3875,3875,'und',0,'no'),('user','user',0,3876,3876,'und',0,'no'),('user','user',0,3877,3877,'und',0,'no'),('user','user',0,3878,3878,'und',0,'no'),('user','user',0,3879,3879,'und',0,'no'),('user','user',0,3880,3880,'und',0,'no'),('user','user',0,3881,3881,'und',0,'no'),('user','user',0,3882,3882,'und',0,'no'),('user','user',0,3883,3883,'und',0,'no'),('user','user',0,3889,3889,'und',0,'yes'),('user','user',0,3890,3890,'und',0,'no'),('user','user',0,3899,3899,'und',0,'no'),('user','user',0,3949,3949,'und',0,'no'),('user','user',0,3953,3953,'und',0,'no'),('user','user',0,4047,4047,'und',0,'no'),('user','user',0,4053,4053,'und',0,'no'),('user','user',0,4055,4055,'und',0,'no'),('user','user',0,4060,4060,'und',0,'no'),('user','user',0,4135,4135,'und',0,'no'),('user','user',0,4272,4272,'und',0,'no'),('user','user',0,4274,4274,'und',0,'no'),('user','user',0,4306,4306,'und',0,'no'),('user','user',0,4307,4307,'und',0,'no'),('user','user',0,4309,4309,'und',0,'no'),('user','user',0,4311,4311,'und',0,'yes'),('user','user',0,4312,4312,'und',0,'yes'),('user','user',0,4313,4313,'und',0,'no'),('user','user',0,4316,4316,'und',0,'no'),('user','user',0,4361,4361,'und',0,'yes'),('user','user',0,4362,4362,'und',0,'no'),('user','user',0,4369,4369,'und',0,'no'),('user','user',0,4371,4371,'und',0,'yes'),('user','user',0,4385,4385,'und',0,'no'),('user','user',0,4397,4397,'und',0,'yes'),('user','user',0,4411,4411,'und',0,'yes'),('user','user',0,4417,4417,'und',0,'no'),('user','user',0,4420,4420,'und',0,'yes'),('user','user',0,4422,4422,'und',0,'yes'),('user','user',0,4435,4435,'und',0,'no'),('user','user',0,4545,4545,'und',0,'no'),('user','user',0,4546,4546,'und',0,'no'),('user','user',0,4600,4600,'und',0,'no'),('user','user',0,4612,4612,'und',0,'no'),('user','user',0,4627,4627,'und',0,'yes'),('user','user',0,4724,4724,'und',0,'no'),('user','user',0,4764,4764,'und',0,'no'),('user','user',0,4770,4770,'und',0,'no'),('user','user',0,4784,4784,'und',0,'no'),('user','user',0,4785,4785,'und',0,'no'),('user','user',0,4811,4811,'und',0,'no'),('user','user',0,4847,4847,'und',0,'no'),('user','user',0,4849,4849,'und',0,'yes'),('user','user',0,4852,4852,'und',0,'no'),('user','user',0,4853,4853,'und',0,'no'),('user','user',0,4854,4854,'und',0,'no'),('user','user',0,4855,4855,'und',0,'no'),('user','user',0,4856,4856,'und',0,'no'),('user','user',0,4857,4857,'und',0,'no'),('user','user',0,4858,4858,'und',0,'no'),('user','user',0,4859,4859,'und',0,'no'),('user','user',0,4860,4860,'und',0,'no'),('user','user',0,4861,4861,'und',0,'no'),('user','user',0,4862,4862,'und',0,'no'),('user','user',0,4863,4863,'und',0,'no'),('user','user',0,4864,4864,'und',0,'yes'),('user','user',0,4865,4865,'und',0,'yes'),('user','user',0,4866,4866,'und',0,'yes'),('user','user',0,4867,4867,'und',0,'no'),('user','user',0,4868,4868,'und',0,'yes'),('user','user',0,4869,4869,'und',0,'no'),('user','user',0,4870,4870,'und',0,'yes'),('user','user',0,4871,4871,'und',0,'yes'),('user','user',0,4878,4878,'und',0,'no'),('user','user',0,4879,4879,'und',0,'no'),('user','user',0,4880,4880,'und',0,'no'),('user','user',0,4882,4882,'und',0,'no'),('user','user',0,4883,4883,'und',0,'yes'),('user','user',0,4884,4884,'und',0,'no'),('user','user',0,4885,4885,'und',0,'yes'),('user','user',0,4886,4886,'und',0,'no'),('user','user',0,4888,4888,'und',0,'no'),('user','user',0,4889,4889,'und',0,'no');
/*!40000 ALTER TABLE `field_data_field_willing_to_serve_as_a_ment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_willing_to_serve_as_a_revi`
--

DROP TABLE IF EXISTS `field_data_field_willing_to_serve_as_a_revi`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_willing_to_serve_as_a_revi` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_willing_to_serve_as_a_revi_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_willing_to_serve_as_a_revi_value` (`field_willing_to_serve_as_a_revi_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 51 (field_willing_to_serve_as_a_revi)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_willing_to_serve_as_a_revi`
--

LOCK TABLES `field_data_field_willing_to_serve_as_a_revi` WRITE;
/*!40000 ALTER TABLE `field_data_field_willing_to_serve_as_a_revi` DISABLE KEYS */;
INSERT INTO `field_data_field_willing_to_serve_as_a_revi` VALUES ('user','user',0,1,1,'und',0,'no'),('user','user',0,18,18,'und',0,'no'),('user','user',0,20,20,'und',0,'no'),('user','user',0,1797,1797,'und',0,'no'),('user','user',0,1799,1799,'und',0,'no'),('user','user',0,1800,1800,'und',0,'no'),('user','user',0,1801,1801,'und',0,'no'),('user','user',0,1802,1802,'und',0,'no'),('user','user',0,1803,1803,'und',0,'no'),('user','user',0,1804,1804,'und',0,'no'),('user','user',0,1805,1805,'und',0,'no'),('user','user',0,1806,1806,'und',0,'yes'),('user','user',0,1807,1807,'und',0,'no'),('user','user',0,1809,1809,'und',0,'no'),('user','user',0,1810,1810,'und',0,'no'),('user','user',0,1811,1811,'und',0,'no'),('user','user',0,1812,1812,'und',0,'no'),('user','user',0,1813,1813,'und',0,'no'),('user','user',0,1814,1814,'und',0,'no'),('user','user',0,1815,1815,'und',0,'no'),('user','user',0,1816,1816,'und',0,'no'),('user','user',0,1817,1817,'und',0,'no'),('user','user',0,1818,1818,'und',0,'no'),('user','user',0,1819,1819,'und',0,'no'),('user','user',0,1820,1820,'und',0,'no'),('user','user',0,1822,1822,'und',0,'no'),('user','user',0,1823,1823,'und',0,'no'),('user','user',0,1824,1824,'und',0,'no'),('user','user',0,1825,1825,'und',0,'no'),('user','user',0,1826,1826,'und',0,'no'),('user','user',0,1827,1827,'und',0,'no'),('user','user',0,1828,1828,'und',0,'no'),('user','user',0,1829,1829,'und',0,'no'),('user','user',0,1830,1830,'und',0,'no'),('user','user',0,1832,1832,'und',0,'no'),('user','user',0,1833,1833,'und',0,'yes'),('user','user',0,1834,1834,'und',0,'no'),('user','user',0,1835,1835,'und',0,'no'),('user','user',0,1836,1836,'und',0,'no'),('user','user',0,1837,1837,'und',0,'yes'),('user','user',0,1838,1838,'und',0,'no'),('user','user',0,1839,1839,'und',0,'no'),('user','user',0,1840,1840,'und',0,'no'),('user','user',0,1841,1841,'und',0,'yes'),('user','user',0,1842,1842,'und',0,'no'),('user','user',0,1843,1843,'und',0,'no'),('user','user',0,1844,1844,'und',0,'no'),('user','user',0,1845,1845,'und',0,'no'),('user','user',0,1846,1846,'und',0,'no'),('user','user',0,1847,1847,'und',0,'no'),('user','user',0,1848,1848,'und',0,'no'),('user','user',0,1849,1849,'und',0,'no'),('user','user',0,1850,1850,'und',0,'no'),('user','user',0,1851,1851,'und',0,'no'),('user','user',0,1852,1852,'und',0,'no'),('user','user',0,1853,1853,'und',0,'yes'),('user','user',0,1854,1854,'und',0,'no'),('user','user',0,1855,1855,'und',0,'no'),('user','user',0,1856,1856,'und',0,'no'),('user','user',0,1857,1857,'und',0,'no'),('user','user',0,1858,1858,'und',0,'no'),('user','user',0,1859,1859,'und',0,'no'),('user','user',0,1860,1860,'und',0,'no'),('user','user',0,1861,1861,'und',0,'no'),('user','user',0,1863,1863,'und',0,'no'),('user','user',0,1864,1864,'und',0,'no'),('user','user',0,1865,1865,'und',0,'no'),('user','user',0,1866,1866,'und',0,'no'),('user','user',0,1867,1867,'und',0,'no'),('user','user',0,1868,1868,'und',0,'no'),('user','user',0,1869,1869,'und',0,'no'),('user','user',0,1870,1870,'und',0,'yes'),('user','user',0,1871,1871,'und',0,'no'),('user','user',0,1872,1872,'und',0,'no'),('user','user',0,1873,1873,'und',0,'no'),('user','user',0,1874,1874,'und',0,'no'),('user','user',0,1875,1875,'und',0,'no'),('user','user',0,1876,1876,'und',0,'no'),('user','user',0,1878,1878,'und',0,'no'),('user','user',0,1879,1879,'und',0,'no'),('user','user',0,1880,1880,'und',0,'no'),('user','user',0,1881,1881,'und',0,'no'),('user','user',0,1882,1882,'und',0,'no'),('user','user',0,1883,1883,'und',0,'no'),('user','user',0,1884,1884,'und',0,'no'),('user','user',0,1885,1885,'und',0,'no'),('user','user',0,1886,1886,'und',0,'no'),('user','user',0,1888,1888,'und',0,'no'),('user','user',0,1889,1889,'und',0,'no'),('user','user',0,1891,1891,'und',0,'no'),('user','user',0,1892,1892,'und',0,'no'),('user','user',0,1893,1893,'und',0,'no'),('user','user',0,1894,1894,'und',0,'no'),('user','user',0,1895,1895,'und',0,'no'),('user','user',0,1896,1896,'und',0,'no'),('user','user',0,1898,1898,'und',0,'no'),('user','user',0,1899,1899,'und',0,'no'),('user','user',0,1900,1900,'und',0,'no'),('user','user',0,1905,1905,'und',0,'no'),('user','user',0,1906,1906,'und',0,'no'),('user','user',0,1907,1907,'und',0,'no'),('user','user',0,1908,1908,'und',0,'no'),('user','user',0,1909,1909,'und',0,'no'),('user','user',0,1911,1911,'und',0,'no'),('user','user',0,1912,1912,'und',0,'no'),('user','user',0,1914,1914,'und',0,'no'),('user','user',0,1915,1915,'und',0,'no'),('user','user',0,1916,1916,'und',0,'no'),('user','user',0,1918,1918,'und',0,'no'),('user','user',0,1919,1919,'und',0,'no'),('user','user',0,1920,1920,'und',0,'no'),('user','user',0,1922,1922,'und',0,'no'),('user','user',0,1923,1923,'und',0,'no'),('user','user',0,1924,1924,'und',0,'no'),('user','user',0,1925,1925,'und',0,'no'),('user','user',0,1926,1926,'und',0,'no'),('user','user',0,1927,1927,'und',0,'no'),('user','user',0,1928,1928,'und',0,'no'),('user','user',0,1929,1929,'und',0,'no'),('user','user',0,1930,1930,'und',0,'no'),('user','user',0,1931,1931,'und',0,'no'),('user','user',0,1932,1932,'und',0,'no'),('user','user',0,1933,1933,'und',0,'no'),('user','user',0,1934,1934,'und',0,'no'),('user','user',0,1936,1936,'und',0,'no'),('user','user',0,1937,1937,'und',0,'no'),('user','user',0,1938,1938,'und',0,'no'),('user','user',0,1939,1939,'und',0,'no'),('user','user',0,1940,1940,'und',0,'no'),('user','user',0,1941,1941,'und',0,'no'),('user','user',0,1943,1943,'und',0,'no'),('user','user',0,1945,1945,'und',0,'no'),('user','user',0,1946,1946,'und',0,'no'),('user','user',0,1947,1947,'und',0,'no'),('user','user',0,1948,1948,'und',0,'no'),('user','user',0,1949,1949,'und',0,'no'),('user','user',0,1950,1950,'und',0,'no'),('user','user',0,1951,1951,'und',0,'no'),('user','user',0,1952,1952,'und',0,'no'),('user','user',0,1953,1953,'und',0,'no'),('user','user',0,1954,1954,'und',0,'no'),('user','user',0,1955,1955,'und',0,'no'),('user','user',0,1956,1956,'und',0,'no'),('user','user',0,1957,1957,'und',0,'no'),('user','user',0,1958,1958,'und',0,'no'),('user','user',0,1959,1959,'und',0,'no'),('user','user',0,1960,1960,'und',0,'no'),('user','user',0,1961,1961,'und',0,'no'),('user','user',0,1962,1962,'und',0,'no'),('user','user',0,1963,1963,'und',0,'no'),('user','user',0,1964,1964,'und',0,'no'),('user','user',0,1965,1965,'und',0,'no'),('user','user',0,1966,1966,'und',0,'no'),('user','user',0,1967,1967,'und',0,'no'),('user','user',0,1968,1968,'und',0,'no'),('user','user',0,1969,1969,'und',0,'no'),('user','user',0,1970,1970,'und',0,'no'),('user','user',0,1971,1971,'und',0,'no'),('user','user',0,1973,1973,'und',0,'no'),('user','user',0,1974,1974,'und',0,'no'),('user','user',0,1975,1975,'und',0,'no'),('user','user',0,1976,1976,'und',0,'no'),('user','user',0,1977,1977,'und',0,'no'),('user','user',0,1978,1978,'und',0,'no'),('user','user',0,1979,1979,'und',0,'yes'),('user','user',0,1980,1980,'und',0,'no'),('user','user',0,1981,1981,'und',0,'no'),('user','user',0,1982,1982,'und',0,'no'),('user','user',0,1983,1983,'und',0,'no'),('user','user',0,1984,1984,'und',0,'no'),('user','user',0,1986,1986,'und',0,'no'),('user','user',0,1987,1987,'und',0,'no'),('user','user',0,1988,1988,'und',0,'no'),('user','user',0,1989,1989,'und',0,'no'),('user','user',0,1991,1991,'und',0,'no'),('user','user',0,1992,1992,'und',0,'no'),('user','user',0,1993,1993,'und',0,'no'),('user','user',0,1994,1994,'und',0,'no'),('user','user',0,1996,1996,'und',0,'no'),('user','user',0,1997,1997,'und',0,'no'),('user','user',0,2000,2000,'und',0,'no'),('user','user',0,2001,2001,'und',0,'no'),('user','user',0,2002,2002,'und',0,'no'),('user','user',0,2003,2003,'und',0,'no'),('user','user',0,2004,2004,'und',0,'no'),('user','user',0,2006,2006,'und',0,'no'),('user','user',0,2008,2008,'und',0,'no'),('user','user',0,2010,2010,'und',0,'no'),('user','user',0,2011,2011,'und',0,'no'),('user','user',0,2013,2013,'und',0,'no'),('user','user',0,2015,2015,'und',0,'no'),('user','user',0,2016,2016,'und',0,'no'),('user','user',0,2017,2017,'und',0,'no'),('user','user',0,2018,2018,'und',0,'no'),('user','user',0,2019,2019,'und',0,'no'),('user','user',0,2021,2021,'und',0,'yes'),('user','user',0,2022,2022,'und',0,'no'),('user','user',0,2023,2023,'und',0,'no'),('user','user',0,2024,2024,'und',0,'no'),('user','user',0,2025,2025,'und',0,'no'),('user','user',0,2026,2026,'und',0,'no'),('user','user',0,2029,2029,'und',0,'no'),('user','user',0,2030,2030,'und',0,'no'),('user','user',0,2031,2031,'und',0,'no'),('user','user',0,2032,2032,'und',0,'no'),('user','user',0,2034,2034,'und',0,'no'),('user','user',0,2035,2035,'und',0,'no'),('user','user',0,2036,2036,'und',0,'no'),('user','user',0,2037,2037,'und',0,'no'),('user','user',0,2038,2038,'und',0,'no'),('user','user',0,2039,2039,'und',0,'no'),('user','user',0,2040,2040,'und',0,'no'),('user','user',0,2041,2041,'und',0,'no'),('user','user',0,2042,2042,'und',0,'no'),('user','user',0,2043,2043,'und',0,'no'),('user','user',0,2044,2044,'und',0,'no'),('user','user',0,2046,2046,'und',0,'no'),('user','user',0,2048,2048,'und',0,'no'),('user','user',0,2049,2049,'und',0,'no'),('user','user',0,2050,2050,'und',0,'no'),('user','user',0,2051,2051,'und',0,'no'),('user','user',0,2052,2052,'und',0,'no'),('user','user',0,2053,2053,'und',0,'no'),('user','user',0,2054,2054,'und',0,'no'),('user','user',0,2056,2056,'und',0,'no'),('user','user',0,2057,2057,'und',0,'yes'),('user','user',0,2059,2059,'und',0,'no'),('user','user',0,2060,2060,'und',0,'no'),('user','user',0,2061,2061,'und',0,'no'),('user','user',0,2062,2062,'und',0,'no'),('user','user',0,2063,2063,'und',0,'no'),('user','user',0,2066,2066,'und',0,'no'),('user','user',0,2067,2067,'und',0,'no'),('user','user',0,2068,2068,'und',0,'no'),('user','user',0,2069,2069,'und',0,'no'),('user','user',0,2070,2070,'und',0,'no'),('user','user',0,2071,2071,'und',0,'no'),('user','user',0,2072,2072,'und',0,'no'),('user','user',0,2073,2073,'und',0,'no'),('user','user',0,2074,2074,'und',0,'no'),('user','user',0,2075,2075,'und',0,'no'),('user','user',0,2076,2076,'und',0,'no'),('user','user',0,2078,2078,'und',0,'no'),('user','user',0,2079,2079,'und',0,'yes'),('user','user',0,2080,2080,'und',0,'no'),('user','user',0,2081,2081,'und',0,'yes'),('user','user',0,2082,2082,'und',0,'no'),('user','user',0,2084,2084,'und',0,'no'),('user','user',0,2085,2085,'und',0,'no'),('user','user',0,2086,2086,'und',0,'no'),('user','user',0,2088,2088,'und',0,'no'),('user','user',0,2089,2089,'und',0,'no'),('user','user',0,2090,2090,'und',0,'no'),('user','user',0,2093,2093,'und',0,'no'),('user','user',0,2094,2094,'und',0,'no'),('user','user',0,2095,2095,'und',0,'no'),('user','user',0,2096,2096,'und',0,'no'),('user','user',0,2098,2098,'und',0,'no'),('user','user',0,2099,2099,'und',0,'no'),('user','user',0,2100,2100,'und',0,'no'),('user','user',0,2101,2101,'und',0,'no'),('user','user',0,2102,2102,'und',0,'no'),('user','user',0,2103,2103,'und',0,'no'),('user','user',0,2104,2104,'und',0,'no'),('user','user',0,2105,2105,'und',0,'no'),('user','user',0,2106,2106,'und',0,'no'),('user','user',0,2108,2108,'und',0,'no'),('user','user',0,2109,2109,'und',0,'no'),('user','user',0,2110,2110,'und',0,'no'),('user','user',0,2111,2111,'und',0,'no'),('user','user',0,2113,2113,'und',0,'no'),('user','user',0,2114,2114,'und',0,'no'),('user','user',0,2115,2115,'und',0,'no'),('user','user',0,2116,2116,'und',0,'no'),('user','user',0,2117,2117,'und',0,'no'),('user','user',0,2118,2118,'und',0,'no'),('user','user',0,2119,2119,'und',0,'no'),('user','user',0,2121,2121,'und',0,'no'),('user','user',0,2122,2122,'und',0,'no'),('user','user',0,2123,2123,'und',0,'no'),('user','user',0,2124,2124,'und',0,'no'),('user','user',0,2125,2125,'und',0,'no'),('user','user',0,2126,2126,'und',0,'no'),('user','user',0,2128,2128,'und',0,'no'),('user','user',0,2129,2129,'und',0,'no'),('user','user',0,2130,2130,'und',0,'no'),('user','user',0,2131,2131,'und',0,'no'),('user','user',0,2132,2132,'und',0,'no'),('user','user',0,2133,2133,'und',0,'no'),('user','user',0,2134,2134,'und',0,'no'),('user','user',0,2135,2135,'und',0,'no'),('user','user',0,2136,2136,'und',0,'no'),('user','user',0,2138,2138,'und',0,'no'),('user','user',0,2139,2139,'und',0,'no'),('user','user',0,2141,2141,'und',0,'no'),('user','user',0,2143,2143,'und',0,'no'),('user','user',0,2144,2144,'und',0,'no'),('user','user',0,2145,2145,'und',0,'no'),('user','user',0,2146,2146,'und',0,'no'),('user','user',0,2147,2147,'und',0,'no'),('user','user',0,2149,2149,'und',0,'yes'),('user','user',0,2150,2150,'und',0,'no'),('user','user',0,2151,2151,'und',0,'yes'),('user','user',0,2154,2154,'und',0,'no'),('user','user',0,2155,2155,'und',0,'no'),('user','user',0,2156,2156,'und',0,'no'),('user','user',0,2158,2158,'und',0,'no'),('user','user',0,2159,2159,'und',0,'yes'),('user','user',0,2160,2160,'und',0,'no'),('user','user',0,2161,2161,'und',0,'no'),('user','user',0,2163,2163,'und',0,'no'),('user','user',0,2164,2164,'und',0,'yes'),('user','user',0,2165,2165,'und',0,'no'),('user','user',0,2166,2166,'und',0,'no'),('user','user',0,2167,2167,'und',0,'no'),('user','user',0,2169,2169,'und',0,'no'),('user','user',0,2170,2170,'und',0,'no'),('user','user',0,2171,2171,'und',0,'no'),('user','user',0,2172,2172,'und',0,'no'),('user','user',0,2173,2173,'und',0,'no'),('user','user',0,2174,2174,'und',0,'no'),('user','user',0,2175,2175,'und',0,'no'),('user','user',0,2176,2176,'und',0,'no'),('user','user',0,2177,2177,'und',0,'no'),('user','user',0,2178,2178,'und',0,'no'),('user','user',0,2179,2179,'und',0,'no'),('user','user',0,2180,2180,'und',0,'no'),('user','user',0,2181,2181,'und',0,'no'),('user','user',0,2182,2182,'und',0,'no'),('user','user',0,2183,2183,'und',0,'no'),('user','user',0,2184,2184,'und',0,'no'),('user','user',0,2185,2185,'und',0,'no'),('user','user',0,2186,2186,'und',0,'no'),('user','user',0,2187,2187,'und',0,'no'),('user','user',0,2188,2188,'und',0,'no'),('user','user',0,2189,2189,'und',0,'no'),('user','user',0,2190,2190,'und',0,'no'),('user','user',0,2191,2191,'und',0,'no'),('user','user',0,2192,2192,'und',0,'no'),('user','user',0,2193,2193,'und',0,'no'),('user','user',0,2195,2195,'und',0,'no'),('user','user',0,2196,2196,'und',0,'no'),('user','user',0,2197,2197,'und',0,'no'),('user','user',0,2198,2198,'und',0,'no'),('user','user',0,2199,2199,'und',0,'no'),('user','user',0,2201,2201,'und',0,'no'),('user','user',0,2202,2202,'und',0,'no'),('user','user',0,2203,2203,'und',0,'no'),('user','user',0,2204,2204,'und',0,'no'),('user','user',0,2205,2205,'und',0,'no'),('user','user',0,2206,2206,'und',0,'yes'),('user','user',0,2207,2207,'und',0,'no'),('user','user',0,2208,2208,'und',0,'no'),('user','user',0,2209,2209,'und',0,'no'),('user','user',0,2210,2210,'und',0,'no'),('user','user',0,2211,2211,'und',0,'no'),('user','user',0,2212,2212,'und',0,'no'),('user','user',0,2213,2213,'und',0,'no'),('user','user',0,2214,2214,'und',0,'no'),('user','user',0,2215,2215,'und',0,'no'),('user','user',0,2216,2216,'und',0,'no'),('user','user',0,2217,2217,'und',0,'no'),('user','user',0,2218,2218,'und',0,'no'),('user','user',0,2219,2219,'und',0,'no'),('user','user',0,2220,2220,'und',0,'no'),('user','user',0,2221,2221,'und',0,'no'),('user','user',0,2223,2223,'und',0,'no'),('user','user',0,2224,2224,'und',0,'no'),('user','user',0,2225,2225,'und',0,'no'),('user','user',0,2226,2226,'und',0,'no'),('user','user',0,2227,2227,'und',0,'yes'),('user','user',0,2228,2228,'und',0,'no'),('user','user',0,2230,2230,'und',0,'no'),('user','user',0,2231,2231,'und',0,'yes'),('user','user',0,2232,2232,'und',0,'no'),('user','user',0,2233,2233,'und',0,'no'),('user','user',0,2234,2234,'und',0,'yes'),('user','user',0,2236,2236,'und',0,'no'),('user','user',0,2238,2238,'und',0,'no'),('user','user',0,2239,2239,'und',0,'no'),('user','user',0,2240,2240,'und',0,'no'),('user','user',0,2241,2241,'und',0,'no'),('user','user',0,2242,2242,'und',0,'no'),('user','user',0,2243,2243,'und',0,'no'),('user','user',0,2244,2244,'und',0,'no'),('user','user',0,2245,2245,'und',0,'no'),('user','user',0,2246,2246,'und',0,'no'),('user','user',0,2445,2445,'und',0,'no'),('user','user',0,2450,2450,'und',0,'no'),('user','user',0,2452,2452,'und',0,'no'),('user','user',0,2453,2453,'und',0,'yes'),('user','user',0,2454,2454,'und',0,'yes'),('user','user',0,2455,2455,'und',0,'yes'),('user','user',0,2479,2479,'und',0,'no'),('user','user',0,2480,2480,'und',0,'no'),('user','user',0,2481,2481,'und',0,'no'),('user','user',0,2482,2482,'und',0,'no'),('user','user',0,2483,2483,'und',0,'no'),('user','user',0,2484,2484,'und',0,'no'),('user','user',0,2488,2488,'und',0,'no'),('user','user',0,2489,2489,'und',0,'no'),('user','user',0,2490,2490,'und',0,'no'),('user','user',0,2494,2494,'und',0,'yes'),('user','user',0,2495,2495,'und',0,'yes'),('user','user',0,2497,2497,'und',0,'yes'),('user','user',0,2537,2537,'und',0,'no'),('user','user',0,2538,2538,'und',0,'no'),('user','user',0,2543,2543,'und',0,'no'),('user','user',0,2545,2545,'und',0,'yes'),('user','user',0,2559,2559,'und',0,'no'),('user','user',0,2560,2560,'und',0,'no'),('user','user',0,2561,2561,'und',0,'no'),('user','user',0,2562,2562,'und',0,'no'),('user','user',0,2563,2563,'und',0,'no'),('user','user',0,2564,2564,'und',0,'no'),('user','user',0,2565,2565,'und',0,'no'),('user','user',0,2566,2566,'und',0,'no'),('user','user',0,2567,2567,'und',0,'no'),('user','user',0,2568,2568,'und',0,'no'),('user','user',0,2569,2569,'und',0,'no'),('user','user',0,2570,2570,'und',0,'no'),('user','user',0,2571,2571,'und',0,'yes'),('user','user',0,2572,2572,'und',0,'no'),('user','user',0,2573,2573,'und',0,'no'),('user','user',0,2574,2574,'und',0,'no'),('user','user',0,2575,2575,'und',0,'no'),('user','user',0,2576,2576,'und',0,'yes'),('user','user',0,2577,2577,'und',0,'no'),('user','user',0,2578,2578,'und',0,'no'),('user','user',0,2579,2579,'und',0,'no'),('user','user',0,2580,2580,'und',0,'no'),('user','user',0,2581,2581,'und',0,'no'),('user','user',0,2582,2582,'und',0,'yes'),('user','user',0,2583,2583,'und',0,'no'),('user','user',0,2584,2584,'und',0,'no'),('user','user',0,2585,2585,'und',0,'no'),('user','user',0,2586,2586,'und',0,'yes'),('user','user',0,2587,2587,'und',0,'yes'),('user','user',0,2588,2588,'und',0,'no'),('user','user',0,2590,2590,'und',0,'no'),('user','user',0,2591,2591,'und',0,'no'),('user','user',0,2592,2592,'und',0,'no'),('user','user',0,2593,2593,'und',0,'no'),('user','user',0,2594,2594,'und',0,'no'),('user','user',0,2595,2595,'und',0,'yes'),('user','user',0,2596,2596,'und',0,'no'),('user','user',0,2597,2597,'und',0,'no'),('user','user',0,2600,2600,'und',0,'no'),('user','user',0,2601,2601,'und',0,'no'),('user','user',0,2602,2602,'und',0,'no'),('user','user',0,2603,2603,'und',0,'no'),('user','user',0,2604,2604,'und',0,'no'),('user','user',0,2605,2605,'und',0,'no'),('user','user',0,2606,2606,'und',0,'no'),('user','user',0,2607,2607,'und',0,'yes'),('user','user',0,2608,2608,'und',0,'no'),('user','user',0,2609,2609,'und',0,'no'),('user','user',0,2614,2614,'und',0,'no'),('user','user',0,2615,2615,'und',0,'no'),('user','user',0,2616,2616,'und',0,'no'),('user','user',0,2617,2617,'und',0,'no'),('user','user',0,2618,2618,'und',0,'no'),('user','user',0,2619,2619,'und',0,'no'),('user','user',0,2620,2620,'und',0,'no'),('user','user',0,2621,2621,'und',0,'no'),('user','user',0,2622,2622,'und',0,'no'),('user','user',0,2623,2623,'und',0,'no'),('user','user',0,2624,2624,'und',0,'no'),('user','user',0,2625,2625,'und',0,'no'),('user','user',0,2626,2626,'und',0,'no'),('user','user',0,2627,2627,'und',0,'no'),('user','user',0,2628,2628,'und',0,'no'),('user','user',0,2629,2629,'und',0,'no'),('user','user',0,2630,2630,'und',0,'no'),('user','user',0,2631,2631,'und',0,'no'),('user','user',0,2632,2632,'und',0,'no'),('user','user',0,2633,2633,'und',0,'no'),('user','user',0,2634,2634,'und',0,'no'),('user','user',0,2635,2635,'und',0,'no'),('user','user',0,2636,2636,'und',0,'no'),('user','user',0,2637,2637,'und',0,'no'),('user','user',0,2638,2638,'und',0,'no'),('user','user',0,2639,2639,'und',0,'no'),('user','user',0,2640,2640,'und',0,'no'),('user','user',0,2641,2641,'und',0,'no'),('user','user',0,2642,2642,'und',0,'no'),('user','user',0,2643,2643,'und',0,'no'),('user','user',0,2644,2644,'und',0,'no'),('user','user',0,2645,2645,'und',0,'no'),('user','user',0,2646,2646,'und',0,'no'),('user','user',0,2647,2647,'und',0,'no'),('user','user',0,2648,2648,'und',0,'no'),('user','user',0,2649,2649,'und',0,'no'),('user','user',0,2650,2650,'und',0,'no'),('user','user',0,2651,2651,'und',0,'no'),('user','user',0,2652,2652,'und',0,'no'),('user','user',0,2653,2653,'und',0,'no'),('user','user',0,2654,2654,'und',0,'no'),('user','user',0,2655,2655,'und',0,'no'),('user','user',0,2656,2656,'und',0,'no'),('user','user',0,2657,2657,'und',0,'no'),('user','user',0,2658,2658,'und',0,'no'),('user','user',0,2659,2659,'und',0,'no'),('user','user',0,2660,2660,'und',0,'no'),('user','user',0,2661,2661,'und',0,'no'),('user','user',0,2662,2662,'und',0,'no'),('user','user',0,2663,2663,'und',0,'no'),('user','user',0,2664,2664,'und',0,'no'),('user','user',0,2665,2665,'und',0,'no'),('user','user',0,2666,2666,'und',0,'no'),('user','user',0,2667,2667,'und',0,'no'),('user','user',0,2668,2668,'und',0,'no'),('user','user',0,2669,2669,'und',0,'no'),('user','user',0,2670,2670,'und',0,'no'),('user','user',0,2671,2671,'und',0,'no'),('user','user',0,2672,2672,'und',0,'no'),('user','user',0,2673,2673,'und',0,'no'),('user','user',0,2674,2674,'und',0,'no'),('user','user',0,2675,2675,'und',0,'no'),('user','user',0,2676,2676,'und',0,'no'),('user','user',0,2677,2677,'und',0,'no'),('user','user',0,2680,2680,'und',0,'no'),('user','user',0,2681,2681,'und',0,'no'),('user','user',0,2683,2683,'und',0,'no'),('user','user',0,2684,2684,'und',0,'no'),('user','user',0,2685,2685,'und',0,'no'),('user','user',0,2686,2686,'und',0,'no'),('user','user',0,2687,2687,'und',0,'yes'),('user','user',0,2688,2688,'und',0,'no'),('user','user',0,2689,2689,'und',0,'no'),('user','user',0,2690,2690,'und',0,'no'),('user','user',0,2691,2691,'und',0,'no'),('user','user',0,2692,2692,'und',0,'no'),('user','user',0,2693,2693,'und',0,'no'),('user','user',0,2694,2694,'und',0,'no'),('user','user',0,2695,2695,'und',0,'yes'),('user','user',0,2696,2696,'und',0,'no'),('user','user',0,2697,2697,'und',0,'no'),('user','user',0,2698,2698,'und',0,'no'),('user','user',0,2699,2699,'und',0,'yes'),('user','user',0,2700,2700,'und',0,'no'),('user','user',0,2701,2701,'und',0,'yes'),('user','user',0,2702,2702,'und',0,'yes'),('user','user',0,2703,2703,'und',0,'no'),('user','user',0,2704,2704,'und',0,'no'),('user','user',0,2705,2705,'und',0,'no'),('user','user',0,2706,2706,'und',0,'no'),('user','user',0,2742,2742,'und',0,'no'),('user','user',0,2743,2743,'und',0,'no'),('user','user',0,2744,2744,'und',0,'no'),('user','user',0,2745,2745,'und',0,'no'),('user','user',0,2746,2746,'und',0,'no'),('user','user',0,2747,2747,'und',0,'no'),('user','user',0,2748,2748,'und',0,'no'),('user','user',0,2749,2749,'und',0,'no'),('user','user',0,2750,2750,'und',0,'no'),('user','user',0,2751,2751,'und',0,'no'),('user','user',0,2752,2752,'und',0,'no'),('user','user',0,2753,2753,'und',0,'no'),('user','user',0,2754,2754,'und',0,'no'),('user','user',0,2755,2755,'und',0,'no'),('user','user',0,2793,2793,'und',0,'no'),('user','user',0,2794,2794,'und',0,'no'),('user','user',0,2802,2802,'und',0,'No'),('user','user',0,2814,2814,'und',0,'no'),('user','user',0,2815,2815,'und',0,'no'),('user','user',0,2816,2816,'und',0,'no'),('user','user',0,2817,2817,'und',0,'no'),('user','user',0,2818,2818,'und',0,'no'),('user','user',0,2819,2819,'und',0,'no'),('user','user',0,2820,2820,'und',0,'no'),('user','user',0,2821,2821,'und',0,'no'),('user','user',0,2822,2822,'und',0,'no'),('user','user',0,2823,2823,'und',0,'no'),('user','user',0,2824,2824,'und',0,'no'),('user','user',0,2825,2825,'und',0,'no'),('user','user',0,2826,2826,'und',0,'no'),('user','user',0,2827,2827,'und',0,'no'),('user','user',0,2828,2828,'und',0,'no'),('user','user',0,2829,2829,'und',0,'no'),('user','user',0,2830,2830,'und',0,'no'),('user','user',0,2831,2831,'und',0,'no'),('user','user',0,2832,2832,'und',0,'no'),('user','user',0,2833,2833,'und',0,'no'),('user','user',0,2834,2834,'und',0,'no'),('user','user',0,2835,2835,'und',0,'no'),('user','user',0,2836,2836,'und',0,'no'),('user','user',0,2837,2837,'und',0,'no'),('user','user',0,2850,2850,'und',0,'no'),('user','user',0,2851,2851,'und',0,'no'),('user','user',0,2852,2852,'und',0,'no'),('user','user',0,2853,2853,'und',0,'no'),('user','user',0,2854,2854,'und',0,'no'),('user','user',0,2855,2855,'und',0,'no'),('user','user',0,2856,2856,'und',0,'no'),('user','user',0,2857,2857,'und',0,'no'),('user','user',0,2858,2858,'und',0,'no'),('user','user',0,2859,2859,'und',0,'no'),('user','user',0,2860,2860,'und',0,'no'),('user','user',0,2861,2861,'und',0,'no'),('user','user',0,2862,2862,'und',0,'no'),('user','user',0,2863,2863,'und',0,'no'),('user','user',0,2864,2864,'und',0,'no'),('user','user',0,2865,2865,'und',0,'no'),('user','user',0,2866,2866,'und',0,'no'),('user','user',0,2867,2867,'und',0,'no'),('user','user',0,2868,2868,'und',0,'no'),('user','user',0,2869,2869,'und',0,'no'),('user','user',0,2870,2870,'und',0,'no'),('user','user',0,2871,2871,'und',0,'no'),('user','user',0,2872,2872,'und',0,'no'),('user','user',0,2873,2873,'und',0,'no'),('user','user',0,2874,2874,'und',0,'no'),('user','user',0,2875,2875,'und',0,'no'),('user','user',0,2876,2876,'und',0,'no'),('user','user',0,2877,2877,'und',0,'no'),('user','user',0,2878,2878,'und',0,'no'),('user','user',0,2879,2879,'und',0,'no'),('user','user',0,2880,2880,'und',0,'no'),('user','user',0,2881,2881,'und',0,'no'),('user','user',0,2882,2882,'und',0,'no'),('user','user',0,2883,2883,'und',0,'no'),('user','user',0,2884,2884,'und',0,'no'),('user','user',0,2885,2885,'und',0,'no'),('user','user',0,2886,2886,'und',0,'no'),('user','user',0,2887,2887,'und',0,'no'),('user','user',0,2888,2888,'und',0,'no'),('user','user',0,2889,2889,'und',0,'no'),('user','user',0,2890,2890,'und',0,'no'),('user','user',0,2891,2891,'und',0,'no'),('user','user',0,2892,2892,'und',0,'no'),('user','user',0,2893,2893,'und',0,'no'),('user','user',0,2894,2894,'und',0,'no'),('user','user',0,2895,2895,'und',0,'no'),('user','user',0,2896,2896,'und',0,'no'),('user','user',0,2898,2898,'und',0,'no'),('user','user',0,2899,2899,'und',0,'no'),('user','user',0,2900,2900,'und',0,'no'),('user','user',0,2901,2901,'und',0,'no'),('user','user',0,2902,2902,'und',0,'no'),('user','user',0,2903,2903,'und',0,'no'),('user','user',0,2904,2904,'und',0,'no'),('user','user',0,2905,2905,'und',0,'no'),('user','user',0,2906,2906,'und',0,'no'),('user','user',0,2907,2907,'und',0,'no'),('user','user',0,2908,2908,'und',0,'no'),('user','user',0,2909,2909,'und',0,'no'),('user','user',0,2910,2910,'und',0,'no'),('user','user',0,2911,2911,'und',0,'no'),('user','user',0,2912,2912,'und',0,'no'),('user','user',0,2913,2913,'und',0,'no'),('user','user',0,2914,2914,'und',0,'no'),('user','user',0,2915,2915,'und',0,'no'),('user','user',0,2916,2916,'und',0,'no'),('user','user',0,2917,2917,'und',0,'no'),('user','user',0,2918,2918,'und',0,'no'),('user','user',0,2919,2919,'und',0,'no'),('user','user',0,2920,2920,'und',0,'no'),('user','user',0,2921,2921,'und',0,'no'),('user','user',0,2922,2922,'und',0,'no'),('user','user',0,2923,2923,'und',0,'no'),('user','user',0,2924,2924,'und',0,'no'),('user','user',0,2925,2925,'und',0,'no'),('user','user',0,2926,2926,'und',0,'no'),('user','user',0,2927,2927,'und',0,'no'),('user','user',0,2928,2928,'und',0,'no'),('user','user',0,2929,2929,'und',0,'no'),('user','user',0,2930,2930,'und',0,'no'),('user','user',0,2931,2931,'und',0,'no'),('user','user',0,2932,2932,'und',0,'no'),('user','user',0,2933,2933,'und',0,'no'),('user','user',0,2934,2934,'und',0,'no'),('user','user',0,2935,2935,'und',0,'no'),('user','user',0,2958,2958,'und',0,'No'),('user','user',0,2962,2962,'und',0,'no'),('user','user',0,2976,2976,'und',0,'no'),('user','user',0,2977,2977,'und',0,'no'),('user','user',0,2978,2978,'und',0,'yes'),('user','user',0,2979,2979,'und',0,'yes'),('user','user',0,2980,2980,'und',0,'no'),('user','user',0,2981,2981,'und',0,'no'),('user','user',0,2982,2982,'und',0,'no'),('user','user',0,2983,2983,'und',0,'no'),('user','user',0,2984,2984,'und',0,'no'),('user','user',0,2985,2985,'und',0,'no'),('user','user',0,2986,2986,'und',0,'no'),('user','user',0,2987,2987,'und',0,'no'),('user','user',0,2988,2988,'und',0,'no'),('user','user',0,2989,2989,'und',0,'no'),('user','user',0,2990,2990,'und',0,'yes'),('user','user',0,3039,3039,'und',0,'yes'),('user','user',0,3494,3494,'und',0,'no'),('user','user',0,3496,3496,'und',0,'no'),('user','user',0,3497,3497,'und',0,'no'),('user','user',0,3498,3498,'und',0,'yes'),('user','user',0,3508,3508,'und',0,'no'),('user','user',0,3509,3509,'und',0,'no'),('user','user',0,3510,3510,'und',0,'no'),('user','user',0,3511,3511,'und',0,'no'),('user','user',0,3512,3512,'und',0,'no'),('user','user',0,3513,3513,'und',0,'no'),('user','user',0,3514,3514,'und',0,'no'),('user','user',0,3515,3515,'und',0,'no'),('user','user',0,3516,3516,'und',0,'no'),('user','user',0,3517,3517,'und',0,'no'),('user','user',0,3518,3518,'und',0,'yes'),('user','user',0,3522,3522,'und',0,'no'),('user','user',0,3527,3527,'und',0,'no'),('user','user',0,3528,3528,'und',0,'no'),('user','user',0,3529,3529,'und',0,'no'),('user','user',0,3532,3532,'und',0,'no'),('user','user',0,3534,3534,'und',0,'no'),('user','user',0,3536,3536,'und',0,'no'),('user','user',0,3540,3540,'und',0,'no'),('user','user',0,3541,3541,'und',0,'no'),('user','user',0,3543,3543,'und',0,'no'),('user','user',0,3545,3545,'und',0,'no'),('user','user',0,3548,3548,'und',0,'no'),('user','user',0,3549,3549,'und',0,'no'),('user','user',0,3554,3554,'und',0,'no'),('user','user',0,3555,3555,'und',0,'no'),('user','user',0,3556,3556,'und',0,'no'),('user','user',0,3559,3559,'und',0,'no'),('user','user',0,3560,3560,'und',0,'no'),('user','user',0,3565,3565,'und',0,'no'),('user','user',0,3570,3570,'und',0,'no'),('user','user',0,3571,3571,'und',0,'no'),('user','user',0,3573,3573,'und',0,'no'),('user','user',0,3575,3575,'und',0,'no'),('user','user',0,3589,3589,'und',0,'no'),('user','user',0,3591,3591,'und',0,'no'),('user','user',0,3597,3597,'und',0,'no'),('user','user',0,3599,3599,'und',0,'no'),('user','user',0,3602,3602,'und',0,'no'),('user','user',0,3603,3603,'und',0,'no'),('user','user',0,3604,3604,'und',0,'no'),('user','user',0,3606,3606,'und',0,'no'),('user','user',0,3608,3608,'und',0,'no'),('user','user',0,3610,3610,'und',0,'no'),('user','user',0,3612,3612,'und',0,'no'),('user','user',0,3613,3613,'und',0,'no'),('user','user',0,3614,3614,'und',0,'no'),('user','user',0,3622,3622,'und',0,'no'),('user','user',0,3623,3623,'und',0,'no'),('user','user',0,3624,3624,'und',0,'no'),('user','user',0,3632,3632,'und',0,'no'),('user','user',0,3635,3635,'und',0,'no'),('user','user',0,3637,3637,'und',0,'no'),('user','user',0,3639,3639,'und',0,'no'),('user','user',0,3640,3640,'und',0,'no'),('user','user',0,3642,3642,'und',0,'no'),('user','user',0,3645,3645,'und',0,'no'),('user','user',0,3649,3649,'und',0,'no'),('user','user',0,3650,3650,'und',0,'no'),('user','user',0,3651,3651,'und',0,'no'),('user','user',0,3652,3652,'und',0,'yes'),('user','user',0,3653,3653,'und',0,'no'),('user','user',0,3654,3654,'und',0,'no'),('user','user',0,3655,3655,'und',0,'no'),('user','user',0,3656,3656,'und',0,'no'),('user','user',0,3657,3657,'und',0,'no'),('user','user',0,3658,3658,'und',0,'no'),('user','user',0,3659,3659,'und',0,'no'),('user','user',0,3660,3660,'und',0,'no'),('user','user',0,3661,3661,'und',0,'no'),('user','user',0,3662,3662,'und',0,'no'),('user','user',0,3663,3663,'und',0,'no'),('user','user',0,3664,3664,'und',0,'no'),('user','user',0,3665,3665,'und',0,'no'),('user','user',0,3666,3666,'und',0,'no'),('user','user',0,3667,3667,'und',0,'no'),('user','user',0,3668,3668,'und',0,'no'),('user','user',0,3669,3669,'und',0,'no'),('user','user',0,3670,3670,'und',0,'no'),('user','user',0,3671,3671,'und',0,'no'),('user','user',0,3672,3672,'und',0,'no'),('user','user',0,3673,3673,'und',0,'no'),('user','user',0,3674,3674,'und',0,'no'),('user','user',0,3675,3675,'und',0,'no'),('user','user',0,3676,3676,'und',0,'no'),('user','user',0,3677,3677,'und',0,'no'),('user','user',0,3678,3678,'und',0,'no'),('user','user',0,3679,3679,'und',0,'no'),('user','user',0,3680,3680,'und',0,'no'),('user','user',0,3681,3681,'und',0,'no'),('user','user',0,3682,3682,'und',0,'no'),('user','user',0,3683,3683,'und',0,'no'),('user','user',0,3684,3684,'und',0,'no'),('user','user',0,3685,3685,'und',0,'no'),('user','user',0,3686,3686,'und',0,'no'),('user','user',0,3687,3687,'und',0,'no'),('user','user',0,3688,3688,'und',0,'no'),('user','user',0,3689,3689,'und',0,'no'),('user','user',0,3690,3690,'und',0,'no'),('user','user',0,3691,3691,'und',0,'no'),('user','user',0,3692,3692,'und',0,'no'),('user','user',0,3693,3693,'und',0,'no'),('user','user',0,3694,3694,'und',0,'no'),('user','user',0,3695,3695,'und',0,'no'),('user','user',0,3696,3696,'und',0,'no'),('user','user',0,3697,3697,'und',0,'no'),('user','user',0,3698,3698,'und',0,'no'),('user','user',0,3699,3699,'und',0,'no'),('user','user',0,3700,3700,'und',0,'no'),('user','user',0,3701,3701,'und',0,'no'),('user','user',0,3702,3702,'und',0,'no'),('user','user',0,3703,3703,'und',0,'no'),('user','user',0,3704,3704,'und',0,'no'),('user','user',0,3705,3705,'und',0,'no'),('user','user',0,3706,3706,'und',0,'no'),('user','user',0,3707,3707,'und',0,'no'),('user','user',0,3708,3708,'und',0,'no'),('user','user',0,3709,3709,'und',0,'no'),('user','user',0,3710,3710,'und',0,'no'),('user','user',0,3711,3711,'und',0,'no'),('user','user',0,3712,3712,'und',0,'no'),('user','user',0,3713,3713,'und',0,'no'),('user','user',0,3714,3714,'und',0,'no'),('user','user',0,3715,3715,'und',0,'no'),('user','user',0,3716,3716,'und',0,'no'),('user','user',0,3717,3717,'und',0,'no'),('user','user',0,3718,3718,'und',0,'no'),('user','user',0,3719,3719,'und',0,'no'),('user','user',0,3720,3720,'und',0,'no'),('user','user',0,3721,3721,'und',0,'no'),('user','user',0,3722,3722,'und',0,'no'),('user','user',0,3723,3723,'und',0,'no'),('user','user',0,3724,3724,'und',0,'no'),('user','user',0,3725,3725,'und',0,'no'),('user','user',0,3726,3726,'und',0,'no'),('user','user',0,3727,3727,'und',0,'no'),('user','user',0,3728,3728,'und',0,'no'),('user','user',0,3729,3729,'und',0,'no'),('user','user',0,3730,3730,'und',0,'no'),('user','user',0,3731,3731,'und',0,'no'),('user','user',0,3732,3732,'und',0,'yes'),('user','user',0,3733,3733,'und',0,'no'),('user','user',0,3734,3734,'und',0,'no'),('user','user',0,3735,3735,'und',0,'no'),('user','user',0,3736,3736,'und',0,'no'),('user','user',0,3737,3737,'und',0,'no'),('user','user',0,3738,3738,'und',0,'no'),('user','user',0,3739,3739,'und',0,'no'),('user','user',0,3740,3740,'und',0,'no'),('user','user',0,3741,3741,'und',0,'no'),('user','user',0,3742,3742,'und',0,'no'),('user','user',0,3743,3743,'und',0,'no'),('user','user',0,3744,3744,'und',0,'no'),('user','user',0,3745,3745,'und',0,'no'),('user','user',0,3746,3746,'und',0,'no'),('user','user',0,3747,3747,'und',0,'no'),('user','user',0,3748,3748,'und',0,'no'),('user','user',0,3749,3749,'und',0,'no'),('user','user',0,3750,3750,'und',0,'no'),('user','user',0,3751,3751,'und',0,'no'),('user','user',0,3752,3752,'und',0,'no'),('user','user',0,3753,3753,'und',0,'no'),('user','user',0,3754,3754,'und',0,'no'),('user','user',0,3755,3755,'und',0,'yes'),('user','user',0,3767,3767,'und',0,'yes'),('user','user',0,3781,3781,'und',0,'no'),('user','user',0,3782,3782,'und',0,'no'),('user','user',0,3787,3787,'und',0,'yes'),('user','user',0,3788,3788,'und',0,'no'),('user','user',0,3811,3811,'und',0,'yes'),('user','user',0,3814,3814,'und',0,'yes'),('user','user',0,3817,3817,'und',0,'yes'),('user','user',0,3819,3819,'und',0,'no'),('user','user',0,3820,3820,'und',0,'yes'),('user','user',0,3829,3829,'und',0,'no'),('user','user',0,3835,3835,'und',0,'no'),('user','user',0,3836,3836,'und',0,'no'),('user','user',0,3837,3837,'und',0,'no'),('user','user',0,3838,3838,'und',0,'no'),('user','user',0,3839,3839,'und',0,'no'),('user','user',0,3840,3840,'und',0,'no'),('user','user',0,3841,3841,'und',0,'no'),('user','user',0,3842,3842,'und',0,'no'),('user','user',0,3843,3843,'und',0,'no'),('user','user',0,3844,3844,'und',0,'no'),('user','user',0,3845,3845,'und',0,'no'),('user','user',0,3846,3846,'und',0,'no'),('user','user',0,3847,3847,'und',0,'no'),('user','user',0,3848,3848,'und',0,'no'),('user','user',0,3849,3849,'und',0,'no'),('user','user',0,3850,3850,'und',0,'no'),('user','user',0,3851,3851,'und',0,'no'),('user','user',0,3852,3852,'und',0,'no'),('user','user',0,3853,3853,'und',0,'no'),('user','user',0,3854,3854,'und',0,'no'),('user','user',0,3855,3855,'und',0,'no'),('user','user',0,3856,3856,'und',0,'no'),('user','user',0,3858,3858,'und',0,'no'),('user','user',0,3859,3859,'und',0,'no'),('user','user',0,3860,3860,'und',0,'no'),('user','user',0,3861,3861,'und',0,'no'),('user','user',0,3862,3862,'und',0,'no'),('user','user',0,3863,3863,'und',0,'no'),('user','user',0,3864,3864,'und',0,'no'),('user','user',0,3865,3865,'und',0,'no'),('user','user',0,3866,3866,'und',0,'no'),('user','user',0,3867,3867,'und',0,'no'),('user','user',0,3868,3868,'und',0,'yes'),('user','user',0,3869,3869,'und',0,'no'),('user','user',0,3870,3870,'und',0,'no'),('user','user',0,3872,3872,'und',0,'no'),('user','user',0,3873,3873,'und',0,'no'),('user','user',0,3874,3874,'und',0,'no'),('user','user',0,3875,3875,'und',0,'no'),('user','user',0,3876,3876,'und',0,'no'),('user','user',0,3877,3877,'und',0,'no'),('user','user',0,3878,3878,'und',0,'no'),('user','user',0,3879,3879,'und',0,'no'),('user','user',0,3880,3880,'und',0,'no'),('user','user',0,3881,3881,'und',0,'no'),('user','user',0,3882,3882,'und',0,'no'),('user','user',0,3883,3883,'und',0,'no'),('user','user',0,3889,3889,'und',0,'no'),('user','user',0,3890,3890,'und',0,'no'),('user','user',0,3899,3899,'und',0,'no'),('user','user',0,3949,3949,'und',0,'no'),('user','user',0,3953,3953,'und',0,'no'),('user','user',0,4047,4047,'und',0,'no'),('user','user',0,4053,4053,'und',0,'no'),('user','user',0,4055,4055,'und',0,'no'),('user','user',0,4060,4060,'und',0,'no'),('user','user',0,4135,4135,'und',0,'yes'),('user','user',0,4272,4272,'und',0,'no'),('user','user',0,4274,4274,'und',0,'no'),('user','user',0,4306,4306,'und',0,'no'),('user','user',0,4307,4307,'und',0,'no'),('user','user',0,4309,4309,'und',0,'no'),('user','user',0,4311,4311,'und',0,'yes'),('user','user',0,4312,4312,'und',0,'yes'),('user','user',0,4313,4313,'und',0,'yes'),('user','user',0,4316,4316,'und',0,'no'),('user','user',0,4361,4361,'und',0,'yes'),('user','user',0,4362,4362,'und',0,'no'),('user','user',0,4369,4369,'und',0,'no'),('user','user',0,4371,4371,'und',0,'no'),('user','user',0,4385,4385,'und',0,'no'),('user','user',0,4397,4397,'und',0,'yes'),('user','user',0,4411,4411,'und',0,'yes'),('user','user',0,4417,4417,'und',0,'no'),('user','user',0,4420,4420,'und',0,'yes'),('user','user',0,4422,4422,'und',0,'yes'),('user','user',0,4435,4435,'und',0,'no'),('user','user',0,4545,4545,'und',0,'no'),('user','user',0,4546,4546,'und',0,'no'),('user','user',0,4600,4600,'und',0,'yes'),('user','user',0,4612,4612,'und',0,'no'),('user','user',0,4627,4627,'und',0,'no'),('user','user',0,4724,4724,'und',0,'yes'),('user','user',0,4764,4764,'und',0,'no'),('user','user',0,4770,4770,'und',0,'no'),('user','user',0,4784,4784,'und',0,'yes'),('user','user',0,4785,4785,'und',0,'no'),('user','user',0,4811,4811,'und',0,'no'),('user','user',0,4847,4847,'und',0,'no'),('user','user',0,4849,4849,'und',0,'no'),('user','user',0,4852,4852,'und',0,'no'),('user','user',0,4853,4853,'und',0,'no'),('user','user',0,4854,4854,'und',0,'no'),('user','user',0,4855,4855,'und',0,'no'),('user','user',0,4856,4856,'und',0,'no'),('user','user',0,4857,4857,'und',0,'no'),('user','user',0,4858,4858,'und',0,'no'),('user','user',0,4859,4859,'und',0,'no'),('user','user',0,4860,4860,'und',0,'no'),('user','user',0,4861,4861,'und',0,'no'),('user','user',0,4862,4862,'und',0,'no'),('user','user',0,4863,4863,'und',0,'no'),('user','user',0,4864,4864,'und',0,'yes'),('user','user',0,4865,4865,'und',0,'yes'),('user','user',0,4866,4866,'und',0,'yes'),('user','user',0,4867,4867,'und',0,'no'),('user','user',0,4868,4868,'und',0,'yes'),('user','user',0,4869,4869,'und',0,'no'),('user','user',0,4870,4870,'und',0,'yes'),('user','user',0,4871,4871,'und',0,'yes'),('user','user',0,4878,4878,'und',0,'no'),('user','user',0,4879,4879,'und',0,'no'),('user','user',0,4880,4880,'und',0,'no'),('user','user',0,4882,4882,'und',0,'no'),('user','user',0,4883,4883,'und',0,'yes'),('user','user',0,4884,4884,'und',0,'no'),('user','user',0,4885,4885,'und',0,'yes'),('user','user',0,4886,4886,'und',0,'yes'),('user','user',0,4888,4888,'und',0,'no'),('user','user',0,4889,4889,'und',0,'no');
/*!40000 ALTER TABLE `field_data_field_willing_to_serve_as_a_revi` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_filedepot_folder_desc`
--

DROP TABLE IF EXISTS `field_data_filedepot_folder_desc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_filedepot_folder_desc` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `filedepot_folder_desc_value` longtext,
  `filedepot_folder_desc_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `filedepot_folder_desc_format` (`filedepot_folder_desc_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 94 (filedepot_folder_desc)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_filedepot_folder_desc`
--

LOCK TABLES `field_data_filedepot_folder_desc` WRITE;
/*!40000 ALTER TABLE `field_data_filedepot_folder_desc` DISABLE KEYS */;
INSERT INTO `field_data_filedepot_folder_desc` VALUES ('node','filedepot_folder',0,460,507,'und',0,'',NULL),('node','filedepot_folder',0,461,508,'und',0,'Details pertaining to the ICE-SA Committee',NULL),('node','filedepot_folder',0,462,509,'und',0,'',NULL),('node','filedepot_folder',0,463,510,'und',0,'',NULL),('node','filedepot_folder',0,464,511,'und',0,'',NULL),('node','filedepot_folder',0,465,512,'und',0,'',NULL),('node','filedepot_folder',0,466,513,'und',0,'',NULL),('node','filedepot_folder',0,467,514,'und',0,'',NULL),('node','filedepot_folder',0,468,515,'und',0,'',NULL),('node','filedepot_folder',0,469,516,'und',0,'',NULL),('node','filedepot_folder',0,470,517,'und',0,'',NULL),('node','filedepot_folder',0,471,518,'und',0,'',NULL),('node','filedepot_folder',0,472,519,'und',0,'',NULL),('node','filedepot_folder',0,473,520,'und',0,'',NULL),('node','filedepot_folder',0,474,521,'und',0,'',NULL),('node','filedepot_folder',0,475,522,'und',0,'',NULL),('node','filedepot_folder',0,476,523,'und',0,'',NULL),('node','filedepot_folder',0,477,524,'und',0,'',NULL),('node','filedepot_folder',0,481,528,'und',0,'',NULL),('node','filedepot_folder',0,482,529,'und',0,'',NULL),('node','filedepot_folder',0,483,530,'und',0,'',NULL),('node','filedepot_folder',0,512,565,'und',0,'Annual Calendars ',NULL),('node','filedepot_folder',0,539,595,'und',0,'For Adjudicator List and forms',NULL),('node','filedepot_folder',0,541,598,'und',0,'',NULL),('node','filedepot_folder',0,542,599,'und',0,'',NULL),('node','filedepot_folder',0,543,600,'und',0,'',NULL);
/*!40000 ALTER TABLE `field_data_filedepot_folder_desc` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_filedepot_folder_file`
--

DROP TABLE IF EXISTS `field_data_filedepot_folder_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_filedepot_folder_file` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `filedepot_folder_file_fid` int unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `filedepot_folder_file_display` tinyint unsigned NOT NULL DEFAULT '1' COMMENT 'Flag to control whether this file should be displayed when viewing content.',
  `filedepot_folder_file_description` text COMMENT 'A description of the file.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `filedepot_folder_file_fid` (`filedepot_folder_file_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 93 (filedepot_folder_file)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_filedepot_folder_file`
--

LOCK TABLES `field_data_filedepot_folder_file` WRITE;
/*!40000 ALTER TABLE `field_data_filedepot_folder_file` DISABLE KEYS */;
INSERT INTO `field_data_filedepot_folder_file` VALUES ('node','filedepot_folder',0,460,507,'und',0,734,1,''),('node','filedepot_folder',0,465,512,'und',0,740,1,''),('node','filedepot_folder',0,465,512,'und',1,741,1,''),('node','filedepot_folder',0,465,512,'und',2,742,1,''),('node','filedepot_folder',0,465,512,'und',3,743,1,''),('node','filedepot_folder',0,465,512,'und',4,744,1,''),('node','filedepot_folder',0,465,512,'und',5,745,1,''),('node','filedepot_folder',0,465,512,'und',6,746,1,''),('node','filedepot_folder',0,465,512,'und',7,747,1,''),('node','filedepot_folder',0,467,514,'und',0,748,1,''),('node','filedepot_folder',0,468,515,'und',0,749,1,''),('node','filedepot_folder',0,469,516,'und',0,750,1,''),('node','filedepot_folder',0,469,516,'und',1,751,1,''),('node','filedepot_folder',0,469,516,'und',2,752,1,''),('node','filedepot_folder',0,469,516,'und',3,753,1,''),('node','filedepot_folder',0,470,517,'und',0,754,1,''),('node','filedepot_folder',0,471,518,'und',0,755,1,''),('node','filedepot_folder',0,472,519,'und',0,756,1,''),('node','filedepot_folder',0,473,520,'und',0,757,1,''),('node','filedepot_folder',0,473,520,'und',1,758,1,''),('node','filedepot_folder',0,473,520,'und',2,759,1,''),('node','filedepot_folder',0,473,520,'und',3,760,1,''),('node','filedepot_folder',0,473,520,'und',4,761,1,''),('node','filedepot_folder',0,473,520,'und',5,762,1,''),('node','filedepot_folder',0,473,520,'und',6,763,1,''),('node','filedepot_folder',0,476,523,'und',0,764,1,''),('node','filedepot_folder',0,476,523,'und',1,765,1,''),('node','filedepot_folder',0,476,523,'und',2,766,1,''),('node','filedepot_folder',0,476,523,'und',3,767,1,''),('node','filedepot_folder',0,476,523,'und',4,768,1,''),('node','filedepot_folder',0,476,523,'und',5,769,1,''),('node','filedepot_folder',0,477,524,'und',0,770,1,''),('node','filedepot_folder',0,512,565,'und',0,797,1,''),('node','filedepot_folder',0,542,599,'und',0,856,1,''),('node','filedepot_folder',0,543,600,'und',0,857,1,'');
/*!40000 ALTER TABLE `field_data_filedepot_folder_file` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_pdf_security_options`
--

DROP TABLE IF EXISTS `field_data_pdf_security_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_pdf_security_options` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `pdf_security_options_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `pdf_security_options_value` (`pdf_security_options_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 90 (pdf_security_options)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_pdf_security_options`
--

LOCK TABLES `field_data_pdf_security_options` WRITE;
/*!40000 ALTER TABLE `field_data_pdf_security_options` DISABLE KEYS */;
INSERT INTO `field_data_pdf_security_options` VALUES ('node','pdf_file_product',0,429,476,'und',0,'password_encrypted'),('node','pdf_file_product',0,429,476,'und',1,'allow_print'),('node','pdf_file_product',0,430,477,'und',0,'password_encrypted');
/*!40000 ALTER TABLE `field_data_pdf_security_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_uc_product_image`
--

DROP TABLE IF EXISTS `field_data_uc_product_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_uc_product_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `uc_product_image_fid` int unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `uc_product_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `uc_product_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `uc_product_image_width` int unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `uc_product_image_height` int unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `uc_product_image_fid` (`uc_product_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 55 (uc_product_image)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_uc_product_image`
--

LOCK TABLES `field_data_uc_product_image` WRITE;
/*!40000 ALTER TABLE `field_data_uc_product_image` DISABLE KEYS */;
INSERT INTO `field_data_uc_product_image` VALUES ('node','pdf_file_product',0,429,476,'und',0,1011,'','',339,480),('node','pdf_file_product',0,430,477,'und',0,1013,'','',339,480);
/*!40000 ALTER TABLE `field_data_uc_product_image` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_body`
--

DROP TABLE IF EXISTS `field_revision_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext,
  `body_summary` longtext,
  `body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 2 (body)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_body`
--

LOCK TABLES `field_revision_body` WRITE;
/*!40000 ALTER TABLE `field_revision_body` DISABLE KEYS */;
INSERT INTO `field_revision_body` VALUES ('node','page',0,1,1,'und',0,'<p><strong>Background to the ICE-SA Division</strong></p>\r\n<p>The Institution of Civil Engineers (ICE) and the South African Institution of Civil Engineering (SAICE) first signed an agreement of co-operation in October 1992.&nbsp; Over time the agreement has been reaffirmed and expanded to include the establishment of a Joint Committee to co-ordinate services to members between the two institutions. Discussions between the 2004 presidents of ICE and SAICE took place during an ICE presidential visit to South Africa on how best the two institutions could work together, given that the majority of ICE members who reside in South Africa are members of both institutions.</p>\r\n<p>The end result of these discussions was the signing of an Agreement of Co-operation and the establishment of a ICE-SAICE Joint Division in 2007.</p>\r\n<p>The Division is governed by a committee in terms of a set of rules agreed between the two institutions.</p>\r\n<p>The name of the Division was originally agreed on as the <strong>Joint Civils Division</strong>. However during 2011, by agreement between the <strong>Councils of the ICE and SAICE</strong>, the name was changed to the<strong> ICE-SA Division</strong> .</p>\r\n','','full_html'),('node','page',0,2,2,'und',0,'<p><strong>Primary Vision for ICE-SA&nbsp;</strong></p>\r\n<ul>\r\n	<li>\r\n		Represent ICE Membership in South Africa\r\n		<ul>\r\n			<li>\r\n				Exhibit the benefits of ICE Membership</li>\r\n			<li>\r\n				Exhibit the benefits of SAICE Membership</li>\r\n			<li>\r\n				Assist persons to become members of ICE or SAICE</li>\r\n			<li>\r\n				Provide Career Guidance\r\n				<ul>\r\n					<li>\r\n						Encourage youngsters to enter into the civil engineering profession</li>\r\n					<li>\r\n						Promote visibility of international affairs\r\n						<ul>\r\n							<li>\r\n								Promote visibility of ICE in South Africa</li>\r\n							<li>\r\n								Sharing of international practice</li>\r\n							<li>\r\n								Encourage alignment with international practice</li>\r\n							<li>\r\n								Promote the Brunel International Lectures</li>\r\n							<li>\r\n								Be the home of the NEC Suite of contracts in South Africa\r\n								<ul>\r\n									<li>\r\n										Host the NEC User Group</li>\r\n									<li>\r\n										Advertise meetings held in South Africa and in UK</li>\r\n									<li>\r\n										Promote knowledge transfer\r\n										<ul>\r\n											<li>\r\n												Knowledge transfer on the NEC Suite</li>\r\n											<li>\r\n												Knowledge transfer of international practice</li>\r\n											<li>\r\n												Knowledge transfer of procurement</li>\r\n											<li>\r\n												Knowledge transfer of ICE products</li>\r\n											<li>\r\n												Provide networking opportunities</li>\r\n											<li>\r\n												Perform conversions or adaptations of UK systems for South African purposes.\r\n												<ul>\r\n													<li>\r\n														Methods of measurement and payment</li>\r\n												</ul>\r\n											</li>\r\n										</ul>\r\n									</li>\r\n								</ul>\r\n							</li>\r\n						</ul>\r\n					</li>\r\n				</ul>\r\n			</li>\r\n		</ul>\r\n	</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n','','filtered_html'),('node','page',0,3,3,'und',0,'<p><strong>Who are the members of ICE-SA</strong><br />In terms of the agreement all ICE members who reside in South Africa are automatically members of the joint division. All SAICE members who are not ICE members may do so by making application in writing to the executive director of SAICE,&nbsp; Steven Kaplan (steven@saice.org.za), as is the case with SAICE members becoming a member of any of SAICE&rsquo;s divisions.</p>','','full_html'),('node','page',0,4,4,'und',0,'<p>The functions of ICE-SA are to:</p>\r\n<ul>\r\n	<li>\r\n		Perform learned society activities that are of mutual interest to both ICE and SAICE with particular emphasis on matters that are of international concern.</li>\r\n	<li>\r\n		Perform the normal ICE country representative services.</li>\r\n	<li>\r\n		Arrange ICE-SAICE Presidential Visits.</li>\r\n	<li>\r\n		Arrange Brunel International Lectures.</li>\r\n	<li>\r\n		Promote and communicate ICE and SAICE publications, programmes, best practices and initiatives.</li>\r\n	<li>\r\n		Provide developing country inputs into ICE initiatives and projects.</li>\r\n</ul>\r\n<br clear=\"all\" />\r\n<p>&nbsp;</p>\r\n','','filtered_html'),('node','page',0,5,5,'und',0,'<p><br />\r\n	The Institution of Civil Engineers (ICE) and the South African Institution of Civil Engineering (SAICE) first signed an agreement of co-operation in October 1992.&nbsp; Over time the agreement has been reaffirmed and expanded to include the establishment of a SAICE-ICE Liaison Committee to co-ordinate services to members between the two institutions. Discussions on how best the two institutions could work together, given that the majority of ICE members who reside in South Africa are members of both institutions, commenced with the ICE Presidential visit to South Africa in November 2004. The end result of the dialogue between the two institutions was the establishment of the Joint Civils Division of SAICE and ICE (now <strong>ICE-SA</strong>), following the ICE Presidential visit in January 2007. <strong>ICE-SA</strong> has been established along the lines of the very successful Joint Structural Division established between SAICE and the Institution of Structural Engineers (IStructE) in 1993.</p>\r\n<p><br />\r\n	<strong><a href=\"http://ice-sa.org.za/saice-membership\">This page</a></strong>&nbsp;identifies the grades of membership offered by the two institutions.</p>\r\n<p>The other Membership Pages of this website provide links to the ICE and SAICE webpages for more detailed information on grades of membership, &nbsp;admission requirements, &nbsp;membership fees and subscriptions associated with each grade of membership and indicates what mutual exemption arrangements are currently in place regarding professional registration.<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','page',0,6,6,'und',0,'<p>In terms of the agreement all ICE members who reside in South Africa are automatically members of ICE-SA.</p>\r\n<p>All SAICE members who are not ICE members may do so by making application in writing to the COO of SAICE, Steven Kaplan (steven@saice.org.za), as is the case with SAICE members becoming a member of any of SAICE&rsquo;s divisions.</p>\r\n<p>Please feel free to submit enquiries to the ICE-SA Secretary for any assistance.</p>\r\n','','full_html'),('node','page',0,7,7,'und',0,'<p>The grades of membership of the ICE (<a href=\"http://www.ice.org.uk/\">www.ice.org.uk</a>) and the SAICE (www.civils.org.za) and their approximate equivalence are as follows:</p><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:650px;\" width=\"650\"><tbody><tr><td style=\"width:310px;\"><p><strong>ICE membership*</strong></p></td><td style=\"width:340px;\"><p><strong>SAICE membership*</strong></p></td></tr><tr><td style=\"width:310px;\"><p>Student</p></td><td style=\"width:340px;\"><p>Student</p></td></tr><tr><td style=\"width:310px;\"><p>Graduate</p></td><td rowspan=\"3\" style=\"width:340px;\"><p>Associate (AMSAICE)</p></td></tr><tr><td style=\"width:310px;\"><p>Companion</p></td></tr><tr><td style=\"width:310px;\"><p>Associate&nbsp; (AMICE)</p></td></tr><tr><td style=\"width:310px;\"><p>Technician&nbsp; (TMICE)</p></td><td rowspan=\"2\" style=\"width:340px;\"><p>Member (MSAICE)</p></td></tr><tr><td style=\"width:310px;\"><p>Member&nbsp; (MICE)</p></td></tr><tr><td style=\"width:310px;\"><p>Fellow (FICE)</p></td><td style=\"width:340px;\"><p>Fellow (FSAICE)</p></td></tr><tr><td style=\"width:310px;\"><p>Affiliate</p></td><td style=\"width:340px;\"><p>Participant</p></td></tr></tbody></table><p>* See overview of SAICE and ICE membership categories for more&nbsp; information</p><p>ICE is a licensed member engineering institution of the Engineering Council UK (ECUK). Provided that their educational qualifications are acceptable to ECUK for the required grade, ICE Members, are eligible to register as a Chartered Engineer (CEng) or an Incorporated Engineer (IEng). Similarly, a Technician Member is eligible to register with the Engineering Council UK as an Engineering Technician (EngTech). (ICE members have to pay a once off entrance fee and annual subscription fee to ECUK for these titles, in addition to the ICE fees.) &nbsp;</p><p>SAICE Members (MSAICE) are required at the time of admission to be professionally registered with a South African statutory council or an international body recognized for this purpose by SAICE&rsquo;s Council. The Engineering Council of South Africa (ECSA) registers those engaged in civil engineering. (Those engaged in the management of civil engineering projects may alternatively be registered by the South African Council for the Project and Construction Management Professions (SACPCMP)).</p><p>Accordingly, ICE membership is the route to registration with the ECUK. Registration with ECSA, SACPCPM or ECUK is the route to membership with SAICE</p>','','full_html'),('node','page',0,8,8,'und',0,'<p>The benefits of professionally qualified ICE membership are <a href=\"https://www.ice.org.uk/membership/benefits-of-ice-membership\" target=\"_blank\">published on the ICE website.</a></p>\r\n<p>*The New Civil Engineer International is a monthly magazine which provides informative articles on a wide range of topics that are of interest to all types of civil engineers including innovative features of major projects in various parts of the world, brief reports on collapses, failures and disasters wherever they may occur, and feature articles dealing with the issues of the day. This magazine provides valuable insights into global civil engineering practices.</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,9,9,'und',0,'<p>The ICE website provides an overview of the various grades of ICE membership.</p>\r\n<p>In Summary, the grades of ICE Membership are:</p>\r\n<ul>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/student-membership-of-ice\" target=\"_blank\">Free Student Membership</a></li>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/graduate-membership\" target=\"_blank\">Graduate Membership</a></li>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/technician-membership\" target=\"_blank\">Technician Membership EngTech (MICE)</a></li>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/member-of-ice\" target=\"_blank\">Membership as a Chartered or Incoporated Engineer (MICE)</a></li>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/ice-fellow\" target=\"_blank\">Membership as an ICE Fellow (FICE)</a></li>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/associate-member-of-ice\" target=\"_blank\">Associate Membership (AMICE)</a></li>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/other-grades-of-ice-membership\" target=\"_blank\">Other grades</a>\r\n		<ul>\r\n			<li>\r\n				Affiliate</li>\r\n			<li>\r\n				Companion</li>\r\n		</ul>\r\n	</li>\r\n</ul>\r\n<p>* ICE members requiring EC or the Society for the Environment (SocEnv) registration must also pay a once off entrance fee and annual subscription fee for the Engineering Council (EC) in addition to the ICE fees.</p>\r\n','','full_html'),('node','webform_page',0,10,10,'und',0,'<p>Any person who resides in South Africa, wishing to become a member of ICE in the UK should please complete the form below. &nbsp;ICE-SA &nbsp;will assist where possible with your application for membership.<br />\r\n	<br />\r\n	For those persons requiring to sit a Professional Review Interview, ICE-SA will attempt to set up a regular annual calendar date for this to take place in South Africa. This is however, dependent on sufficient numbers of candidates wishing to undertake this review here in South Africa.</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,11,11,'und',0,'<p>The grades of membership of the <a href=\"http://www.ice.org.uk\" target=\"_blank\">ICE</a>&nbsp;and the <a href=\"http://www.saice.org.za\" target=\"_blank\">SAICE</a>&nbsp; and their approximate equivalence are as follows:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:650px;\" width=\"650\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p><strong>ICE membership*</strong></p>\r\n			</td>\r\n			<td style=\"width:340px;\">\r\n				<p><strong>SAICE membership*</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Student</p>\r\n			</td>\r\n			<td style=\"width:340px;\">\r\n				<p>Student</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Graduate</p>\r\n			</td>\r\n			<td rowspan=\"3\" style=\"width:340px;\">\r\n				<p>Associate (AMSAICE)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Companion</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Associate&nbsp; (AMICE)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Technician&nbsp; (TMICE)</p>\r\n			</td>\r\n			<td rowspan=\"2\" style=\"width:340px;\">\r\n				<p>Member (MSAICE)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Member&nbsp; (MICE)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Fellow (FICE)</p>\r\n			</td>\r\n			<td style=\"width:340px;\">\r\n				<p>Fellow (FSAICE)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Affiliate</p>\r\n			</td>\r\n			<td style=\"width:340px;\">\r\n				<p>Participant</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><br />\r\n	* See overview of SAICE and ICE membership categories for more&nbsp; information<br />\r\n	ICE is a licensed member engineering institution of the Engineering Council UK (ECUK). Provided that their educational qualifications are acceptable to ECUK for the required grade, ICE Members, are eligible to register as a Chartered Engineer (CEng) or an Incorporated Engineer (IEng). Similarly, a Technician Member is eligible to register with the Engineering Council UK as an Engineering Technician (EngTech). (ICE members have to pay a once off entrance fee and annual subscription fee to ECUK for these titles, in addition to the ICE fees.)</p>\r\n<p>SAICE Members (MSAICE) are required at the time of admission to be professionally registered with a South African statutory council or an international body recognized for this purpose by SAICE&rsquo;s Council. The Engineering Council of South Africa (ECSA) registers those engaged in civil engineering. (Those engaged in the management of civil engineering projects may alternatively be registered by the South African Council for the Project and Construction Management Professions (SACPCMP)).</p>\r\n<p>Accordingly, ICE membership is the route to registration with the ECUK. Registration with ECSA, SACPCPM or ECUK is the route to membership with SAICE.<br />\r\n	<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','page',0,12,12,'und',0,'<p>The basic benefits of SAICE membership are <a href=\"http://saice.org.za/membership/benefits\" target=\"_blank\">published on the SAICE website</a>.</p>\r\n<p>SAICE&rsquo;s magazine Civil<em> Engineering</em> keeps members abreast of what is happening in the field of civil engineering in South Africa. Each edition has a special focus on a civil engineering practice area or specialist field.</p>\r\n<p>The quarterly <em>Journal of the South African Institution of Civil Engineering</em> publishes research papers that keep members abreast of technical and engineering science developments, not only within the South African context, but also within the greater African context.</p>\r\n','','full_html'),('node','page',0,13,13,'und',0,'<p>The SAICE website provides an overview of the various grades of SAICE membership.</p>\r\n<p>These can be viewed directly on the <a href=\"http://www.saice.org.za/membership/categories\" target=\"_blank\">SAICE website</a>&nbsp;.</p>\r\n<p>The various grades of SAICE Membership include:</p>\r\n<ul>\r\n	<li>\r\n		Corporate Members\r\n		<ul>\r\n			<li>\r\n				Member</li>\r\n			<li>\r\n				Fellow</li>\r\n			<li>\r\n				Honorary Fellow</li>\r\n			<li>\r\n				Retired Member</li>\r\n		</ul>\r\n	</li>\r\n	<li>\r\n		Non-Corporate Members\r\n		<ul>\r\n			<li>\r\n				Associate Member</li>\r\n			<li>\r\n				Student Member</li>\r\n		</ul>\r\n	</li>\r\n</ul>\r\n<p>The SAICE Membership Brochure is available for download from the <a href=\"https://saice.org.za/saice-membership-fees/\">SAICE Rates Page.</a></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,14,14,'und',0,'<p><strong>Accords between engineering bodies</strong><br />\r\n	Various international accords have been signed between the bodies responsible for accrediting tertiary-level qualifications in engineering in each of their respective countries. These accords recognize the substantial equivalency of programs accredited by those bodies from the date of full signature status, and recommend that graduates of accredited programs in any of the signatory countries be recognized by the other countries as having met the academic requirements for entry to the practice of engineering.</p>\r\n<p>The Engineering Council (UK) and the Engineering Council of South Africa signed the Washington Accord in 1989 and 1999 respectively. Both Councils signed the Sydney and Dublin accords in&nbsp; 2001 and 2002, respectively. For example, if a person obtains a degree after 1999 from a South African University that is accredited in terms of the Washington Accord that person&rsquo;s qualifications will be recognized by ECUK.</p>\r\n<p>It should be noted that the academic qualifications associated with these accords are linked to the following categories of ECSA and ECUK registration<br />\r\n	&nbsp;</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td rowspan=\"2\">\r\n				<p><strong>Accord*</strong></p>\r\n			</td>\r\n			<td colspan=\"2\">\r\n				<p><strong>Categories of registration associated with the various Accords</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>ECSA</p>\r\n			</td>\r\n			<td>\r\n				<p>ECUK</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>Washington</p>\r\n			</td>\r\n			<td>\r\n				<p>Professional Engineer</p>\r\n			</td>\r\n			<td>\r\n				<p>Chartered Engineer</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>Sydney</p>\r\n			</td>\r\n			<td>\r\n				<p>Professional Engineering Technologist</p>\r\n			</td>\r\n			<td>\r\n				<p>Incorporated Engineer</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>Dublin</p>\r\n			</td>\r\n			<td>\r\n				<p>Professional Technician</p>\r\n			</td>\r\n			<td>\r\n				<p>Engineering Technician</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>*see&nbsp;<strong><a href=\"https://www.ieagreements.org/\">https://www.ieagreements.org/</a>&nbsp;</strong>for full details of all these accords.</p>\r\n<p>The <strong>International Engineering Agreements </strong>website provides full information and details on all international agreements between the various engineering bodies.</p>\r\n<p>There is a qualification checker function on the front page to see whether your qualification meets the reuqirements and is acknowledges by one of the accords.&nbsp;</p>\r\n','','full_html'),('node','page',0,15,15,'und',0,'<p><strong>Mutual Exemption Agreement</strong></p>\r\n<p>ECSA, SAICE and ICE have signed a&nbsp;<strong><a href=\"https://www.ecsa.co.za/ECSADocuments/ECSA%20Documents/Documents/Agreement.pdf\" target=\"_blank\">Mutual Exemption Agreement</a></strong>&nbsp; (see Section 3.6. International Registers and Mutual Exemption Agreements&nbsp;<strong><a href=\"https://www.ecsa.co.za/ECSADocuments/Shared%20Documents/ECSA_ICE_CivilProfEng_AppForm_2011.doc\" target=\"_blank\">on this page of ECSA Website</a></strong>). In terms of this agreement, members of SAICE who are registered with ECSA as Professional Engineers of at least one years standing and members of ICE who are registered with the Engineering Council UK as Chartered Engineers of at least one years standing will be accorded corresponding membership and professional registration of the other on receipt of a duly completed acceptable application form and supporting documents. (see ICE website: <a href=\"https://www.ice.org.uk/my-ice/my-membership/mutual-recognition\" target=\"_blank\"><strong>ICE</strong> <strong>Mutual Exemption Agreement Page</strong> </a>and&nbsp;<strong><a href=\"https://www.ecsa.co.za/ECSADocuments/Shared%20Documents/ECSA_ICE_CivilProfEng_AppForm_2011.doc\" target=\"_blank\">on this page of ECSA Website</a></strong>&nbsp;for more information).</p>\r\n<p>Application via this route is only available to Professional Engineers / Chartered Civil Engineers who qualified via the ECSA / ICE standard route (i.e. by having the required academic qualifications for that grade, by completing the required training and development and by passing a Professional Review).&nbsp;</p>\r\n<p>ICE-SA has requested ICE and SAICE to engage with ECSA to explore the possibility of expanding the Mutual Exemption Agreement to cover Incorporated Engineers / Professional Engineering Technologists and Engineering Technicians / Professional Technicians, however these discussions have stalled.</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','webform_page',0,16,16,'und',0,'<p>Application forms can be downloaded from the following links:</p>\r\n<p><a href=\"https://www.ice.org.uk/membership/how-to-become-a-member-of-ice\" target=\"_blank\">ICE Application Documents&nbsp;</a></p>\r\n<p><a href=\"http://saice.org.za/membership/categories\" target=\"_blank\">SAICE Application Documents</a></p>\r\n<p><a href=\"https://www.ecsa.co.za/register/SitePages/Apply%20for%20Registration.aspx\" target=\"_blank\">ECSA Application Documents</a></p>\r\n<p>ICE-SA Panel of NEC Adjudicators</p>\r\n<ul>\r\n	<li>\r\n		<a href=\"http://ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators\">Application to become a Adjudicator</a></li>\r\n	<li>\r\n		<a href=\"http://ice-sa.org.za/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/ANNUAL%20RETURN.docx\">Annual Return template</a></li>\r\n	<li>\r\n		<a href=\"http://ice-sa.org.za/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION.docx\">CV template</a></li>\r\n</ul>\r\n','','full_html'),('node','page',0,17,17,'und',0,'<p><strong>ICE-SA News</strong></p>\r\n<p>ICE-SA provides information that is of relevance to civil engineers that have an interest in international trends, UK and South African practices. This information will be posted here for all to see.....<br />\r\n	<br />\r\n	&nbsp;</p>\r\n<hr />\r\n<div id=\"mc_embed_signup\">\r\n	<form action=\"https://ice-sa.us5.list-manage.com/subscribe/post?u=9cdc45a0a7&amp;id=af95056ce2\" class=\"validate\" id=\"mc-embedded-subscribe-form\" method=\"post\" name=\"mc-embedded-subscribe-form\" novalidate=\"\" target=\"_blank\">\r\n		<div id=\"mc_embed_signup_scroll\">\r\n			<p><strong>Subscribe to our new​sletters.................</strong></p>\r\n			<div class=\"indicates-required\">\r\n				<span class=\"asterisk\">*</span> indicates required</div>\r\n			<div class=\"mc-field-group\">\r\n				<label for=\"mce-EMAIL\">Email Address <span class=\"asterisk\">*</span> </label> <input class=\"required email\" id=\"mce-EMAIL\" name=\"EMAIL\" type=\"email\" value=\"\" /></div>\r\n			<div class=\"mc-field-group\">\r\n				<label for=\"mce-FNAME\">First Name </label> <input id=\"mce-FNAME\" name=\"FNAME\" type=\"text\" value=\"\" /></div>\r\n			<div class=\"mc-field-group\">\r\n				<label for=\"mce-LNAME\">Last Name </label> <input id=\"mce-LNAME\" name=\"LNAME\" type=\"text\" value=\"\" /></div>\r\n			<div class=\"mc-field-group\">\r\n				<label for=\"mce-MMERGE5\">Title </label> <input id=\"mce-MMERGE5\" name=\"MMERGE5\" type=\"text\" value=\"\" /></div>\r\n			<p><a href=\"https://us5.campaign-archive.com/home/?u=9cdc45a0a7&amp;id=af95056ce2\" title=\"View previous campaigns\">View previous campaigns.</a></p>\r\n			<div class=\"mergeRow gdpr-mergeRow content__gdprBlock mc-field-group\" id=\"mergeRow-gdpr\">\r\n				<div class=\"content__gdpr\">\r\n					<label>Marketing Permissions</label>\r\n					<p>Please select all the ways you would like to hear from ICE-SA:</p>\r\n					<fieldset class=\"mc_fieldset gdprRequired mc-field-group\" name=\"interestgroup_field\">\r\n						<label class=\"checkbox subfield\" for=\"gdpr_16321\"><input class=\"av-checkbox \" id=\"gdpr_16321\" name=\"gdpr[16321]\" type=\"checkbox\" value=\"Y\" /><span>Email</span> </label>\r\n						<p><label class=\"checkbox subfield\" for=\"gdpr_16325\">You can unsubscribe at any time by clicking the link in the footer of our emails. For information about our privacy practices, please visit our website.</label></p>\r\n					</fieldset>\r\n				</div>\r\n				<div class=\"content__gdprLegal\">\r\n					<p>We use Mailchimp as our marketing platform. By clicking below to subscribe, you acknowledge that your information will be transferred to Mailchimp for processing. <a href=\"https://mailchimp.com/legal/\" target=\"_blank\">Learn more about Mailchimp&#39;s privacy practices here.</a></p>\r\n				</div>\r\n			</div>\r\n			<div class=\"clear\" id=\"mce-responses\">\r\n				<div class=\"response\" id=\"mce-error-response\" style=\"display:none\">\r\n					&nbsp;</div>\r\n				<div class=\"response\" id=\"mce-success-response\" style=\"display:none\">\r\n					&nbsp;</div>\r\n			</div>\r\n			<!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->\r\n			<div aria-hidden=\"true\" style=\"position: absolute; left: -5000px;\">\r\n				<input name=\"b_9cdc45a0a7_af95056ce2\" tabindex=\"-1\" type=\"text\" value=\"\" /></div>\r\n			<div class=\"clear\">\r\n				<input class=\"button\" id=\"mc-embedded-subscribe\" name=\"subscribe\" type=\"submit\" value=\"Subscribe\" /></div>\r\n		</div>\r\n	</form>\r\n</div>\r\n<!--End mc_embed_signup-->\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>\r\n	<link href=\"//cdn-images.mailchimp.com/embedcode/classic-10_7.css\" rel=\"stylesheet\" type=\"text/css\" />\r\n	<style type=\"text/css\">\r\n#mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; }\r\n	/* Add your own Mailchimp form style overrides in your site stylesheet or in this style block.\r\n	   We recommend moving this block and the preceding CSS link to the HEAD of your HTML file. */	</style>\r\n	<style type=\"text/css\">\r\n#mc-embedded-subscribe-form input[type=checkbox]{display: inline; width: auto;margin-right: 10px;}\r\n	#mergeRow-gdpr {margin-top: 20px;}\r\n	#mergeRow-gdpr fieldset label {font-weight: normal;}\r\n	#mc-embedded-subscribe-form .mc_fieldset{border:none;min-height: 0px;padding-bottom:0px;}	</style>\r\n</p>\r\n','','full_html'),('node','page',0,19,19,'und',0,'<p>ICE-SA provides information that is of relevance to civil engineers that have an interest in international trends, UK and South African practices. Communications are sent out from time to time, and are archived here.<br />\r\n	<br />\r\n	Please subscribe if you would like to receive these communications.</p>\r\n<p>Should you require more information, please send a message through the Contact Form.</p>\r\n[view:newsletters]','','insert'),('node','page',0,20,20,'und',0,'<p>The ICE-SA Division promotes our own events as well as those managed by others.<br />\r\n	<br />\r\n	Events published here may be of interest to our members.<br />\r\n	<br />\r\n	Should you have any interesting function that you would like to see advertised here, please contact the <a href=\"mailto:secretary@ice-sa.org.za?subject=Events%20query\" target=\"_blank\">Secretary</a> of the ICE-SA to make arrangements.</p>\r\n','','filtered_html'),('node','page',0,21,21,'und',0,'<p>The <strong>2nd ICE Middle East &amp; Africa Convention</strong> was held on 15 January 2010, in Cape Town. The event was a great success, and the proceedings can be found <a href=\"http://www.jointcivils.co.za/default.aspx?PageId=63\">published here</a>:</p>\r\n<p>January 2010 also saw the South African leg of the <strong>ICE President&#39;s Apprentice Scheme</strong>. The Apprentices were hosted in Durban and Johannesburg from 16 to 20 January 2010. All material for the London leg as well as the South African leg is <a href=\"http://www.jointcivils.co.za/default.aspx?PageId=59\">published here</a>.</p>\r\n<p>The Joint Civils Division has teamed up with the <strong>University of Cambridge Programme for Sustainability Leadership</strong> to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events. Certificates can be issued only to those who sign the attendance register.</p>\r\n<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/tt.gif\" style=\"width: 366px; height: 150px;\" /></p>\r\n','','full_html'),('node','page',0,22,22,'und',0,'<p>The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events. Certificates can be issued only to those who sign the attendance register.</p>\r\n<p>&nbsp;</p>\r\n[view:a]\r\n','','insert'),('node','page',0,23,23,'und',0,'<p><a href=\"http://www.jointcivils.co.za/MEA2/home.htm\" target=\"_blank\" title=\"Click here to view the Convention Programme\">VIEW THE PROCEEDINGS OF THE EVENT</a></p>\r\n<p>2nd Middle East &amp; Africa Convention<br />\r\n	Accelerating infrastructure delivery<br />\r\n	Improving the quality of life</p>\r\n<p><br />\r\n	<img alt=\"\" src=\"/sites/default/files/uploads/webform/pyra.gif\" style=\"width: 200px; height: 900px; float: left;\" /></p>\r\n<p>15 January 2010<br />\r\n	<br />\r\n	CAPE TOWN INTERNATIONAL CONVENTION CENTRE<br />\r\n	CAPE TOWN SOUTH AFRICA</p>\r\n<p>Hosted by the ICE President,<br />\r\n	Professor Paul Jowitt</p>\r\n<p>Herbert Hoover, the 31st president of the United States (1929-1933) described engineering in his memoirs as <em>&ldquo;a great profession. There is the fascination of watching a figment of the imagination emerge through the aid of science to a plan on paper. Then it moves to realization in stone or metal or energy. Then it brings jobs and homes to men. Then it elevates the standards of living and adds to the comforts of life. That is the engineer&#39;s high privilege&rdquo;</em>.</p>\r\n<p>THE CONVENTION WAS A GREAT SUCCESS.....</p>\r\n<p>ICE and SAICE members, development organisations, economists, financiers, industry leaders and engineers, quantity surveyors, architects, project managers, construction managers, contractors, and all built environment practitioners and professionals attended and participated in strong debate on the future of civil engineering and its contributions to greater societal needs.</p>\r\n<p>Civil engineers are today faced with many challenges to deliver infrastructure in a manner that satisfies current societal expectations. Environmental, economic and social imperatives, as well as the ever increasing population in developing countries, necessitates that infrastructure be delivered differently to how it was delivered a mere decade ago.</p>\r\n<p><strong>This convention presents new thinking evolving internationally concerning the delivery of infrastructure.&nbsp;</strong></p>\r\n<p>2nd Middle East &amp; Africa Convention<br />\r\n	the place to be to network!</p>\r\n<p><strong>ORGANISED BY</strong><img alt=\"\" src=\"/sites/default/files/uploads/webform/JCDLogo1.jpg\" style=\"width: 611px; height: 106px; float: right;\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><br />\r\n	<a href=\"http://www.jointcivils.co.za/MEA2/home.htm\" target=\"_blank\">&nbsp;View the day&#39;s proceedings here..</a></p>\r\n','','full_html'),('node','page',0,24,24,'und',0,'[view:images]','','insert'),('node','page',0,25,25,'und',0,'<p><strong>The President&rsquo;s Apprentice Scheme 2009-2010</strong></p>\r\n<p><strong>Harnessing the energy of young engineers to provide infrastructure for a better world</strong></p>\r\n<p>Why?<br />\r\n	If engineering is to deliver the best possible outcomes to society, engineers must understand their role in the wider field of development, and shape their work and contribution accordingly.<br />\r\n	<br />\r\n	As key implementers, we must produce an action based plan to meet the UN Millennium Development Goals (MDGs).<br />\r\n	<br />\r\n	The MDGS:<br />\r\n	1. Eradicate extreme poverty and hunger<br />\r\n	2. Achieve universal primary education<br />\r\n	3. Promote gender equality and empower women<br />\r\n	4. Reduce child mortality<br />\r\n	5. Improve maternal health<br />\r\n	6. Combat HIV/AIDS, malaria and other diseases<br />\r\n	7. Ensure environmental sustainability<br />\r\n	8. Develop a global partnership for development</p>\r\n<p><em>&ldquo;The key to sustainable development in Africa that is, development that does not rely indefinitely on foreign aid is the creation of infrastructure. Part of this is a purely physical matter: a question of civil engineering&rdquo; </em>Sir David King (formerly UK Chief Scientific Advisor)</p>\r\n<p>The MDGs depend critically on the delivery and the processes of delivery of the underpinning infrastructure upon which civilisation depends, infrastructure that delivers real, pro poor outcomes in its planning, construction and operation.</p>\r\n<p>The 2004 Presidential Commission &lsquo;Engineering without Frontiers&rsquo;, and the 2006 ICE Brunel International Lecture affirmed that the engineering profession has a clear role and responsibility to work, with others, towards the achievement of the MDGs.&nbsp;</p>\r\n<p>For more information please contact:</p>\r\n<p><strong>Paul Jowitt</strong><br />\r\n	t &nbsp;+44 (0)131 451 3143&nbsp;<br />\r\n	e <a href=\"mailto:p.w.jowitt@hw.ac.uk\">p.w.jowitt@hw.ac.uk</a></p>\r\n<p><strong>Daphne Guthrie</strong><br />\r\n	t &nbsp;+44 (0)20 7665 2026&nbsp;<br />\r\n	e <a href=\"mailto:daphne.guthrie@ice.org.uk\">daphne.guthrie@ice.org.uk</a></p>\r\n<p>What?</p>\r\n<p>The President&rsquo;s Apprentice Scheme for 2009 2010 provides an intensive, professional development programme addressing infrastructure for international development. It will be supported by key engineering organisations and other professionals operating on a pro bono basis. The breadth and depth of this programme is beyond any single company training scheme.</p>\r\n<p>The programme will include professional development activity on topics such as:</p>\r\n<ul>\r\n	<li>\r\n		Programme and project management</li>\r\n	<li>\r\n		International development issues</li>\r\n	<li>\r\n		Delivery of capital projects</li>\r\n	<li>\r\n		Development financing models</li>\r\n	<li>\r\n		Sustainable development and infrastructure</li>\r\n	<li>\r\n		Procurement issues</li>\r\n	<li>\r\n		Anti corruption measures and security</li>\r\n	<li>\r\n		Local capacity and skills development</li>\r\n	<li>\r\n		Climate change adaption and mitigation</li>\r\n	<li>\r\n		Governance and partnership models</li>\r\n</ul>\r\n<p>This experience will involve active participation in the production of an engineers&rsquo; toolkit/handbook (available to all engineers after its launch in October 2010) entitled &lsquo;An Engineering Project Delivery Plan for International Development and the UN MDGs&rsquo;.&nbsp;</p>\r\n<p>Who?<br />\r\n	The President&rsquo;s Apprentice Scheme is available to selected outstanding graduate engineers, up to six from the UK and Europe and six from ICE&rsquo;s other international regions, brought together in an ambitious professional development initiative to increase the awareness and capability of international development among these professionals. The profile of the chosen President&#39;s Apprentices <a href=\"http://www.ice.org.uk/about_ice/aboutice_apprentices.asp\" target=\"_blank\" title=\"Click here to find out about the President\'s Aprentices\">are available on the ICE website</a>.&nbsp;</p>\r\n<p>How?<br />\r\n	The programme will be delivered in three professional development sessions in 2009/2010. Starting in the UK after the President&rsquo;s inauguration in November 2009, followed by Durban, South Africa and the UNESCO headquarters in Paris, to coincide with ICE Presidential visits. The apprentices will visit local infrastructure and development projects and also shadow the President during other activities.</p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n','','full_html'),('node','page',0,26,26,'und',0,'<p>Apprentices References and Reading List</p>\r\n<h5>\r\n	London - 4th and 5th of November 2009</h5>\r\n<p>(Documents hosted at Scottish Institute of Sustainable Technology website<br />\r\n	<a href=\"http://www.sistech.co.uk/SISTechICEApprentices_London.htm\" target=\"_blank\">http://www.sistech.co.uk/SISTechICEApprentices_London.htm</a>)</p>\r\n<p>&nbsp;</p>\r\n<table border=\"1\" cellpadding=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-BRUNEL%20LECTURE-Engineering%20Civilisation%20from%20the%20Shadows-A4-JOWITT%20.pdf\">General - Brunel Lecture &#39;Engineering Civilisation from the Shadows</a>&#39;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-CAinger%20case%20for%20IDI%20v1%2010%202%2009.doc\">General - CAinger case for IDI</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-DES-EAP%20Report-SD&amp;ID%20in%20eng%20education-Doug%20Bourn%20Survey%20report.doc\">General - Doug Bourn Survey Report</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-Towards%20a%20sustainable%20future%20in%20the%20developing%20-%20RAEng%20essays%20weblink.doc\">General - &#39;Towards a sustainable future in the developing world&#39;</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-World%20Bank%20Infrastructure%20Action%20Plan%202009-11f.pdf\">General - World Bank Infrastructure Action Plan 2009-11</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T1-UrbanisationChinaInauguralLectureFeb2010YPWang.pdf\" target=\"_blank\" title=\"Click here to view the PDF\">T1 - Urbanisation in China - Inaugural Lecture YP Wang&nbsp; - NEW!</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T2-06057%20Research%20Green%20Cities%20Report%20Final.pdf\">T2 - Research Green Cities Report</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T2-DoingWellbyDoingGood%5B1%5D.pdf\">T2 - Doing well by doing good</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T2-T3-T4-Reducing%20Carbon%20Emissions_View%20from2050-essays-Scot%20Gov-David%20Hume%20Institute.pdf\">T2 - T3 - T4 - Reducing Carbon Emissions &#39;View from 2050&#39;</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T2-TIPF%20Costing%20EE%20Improvements%202009.pdf\">T2 - TIPF Costing EE Improvements 2009 </a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T3%20Background%20reading.doc\">T3 - Background Reading</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T4-%28&amp;T-T3%29-Without%20The%20Hot%20Air%20-%20Synopsis.pdf\">T4 (T2 and T3) - Stern Review 2006</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T4-%28&amp;T2-T3%29-Stern%20Review%202006%20%20Executive_Summary.pdf\">T4 (T2 and T3) - Without the hot air</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T5-ASPIRE%20-%20R&amp;D%20Report.pdf\">T5 - Aspire - R&amp;D Report</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T5-ASPIRE.htm\">T5 - Aspire</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T6-Reading%20List%20%20water%20and%20sanitation.doc\">T6 - Reading List water and sanitation</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T7-Handbook%20for%20the%20Assessment%20of%20Catchment%20Water%20Demand%20and%20Use.pdf\">T7 - Handbook for Assessment of Catchement Water Demand and Use</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T7-Water%20demand.doc\">T7 - Water demand</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T7-WSUP%20Project%20Bulletin%20March%202009.pdf\">T7 - WSUP project bulletin March 2009</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T9-GIACC.ICE.METHOD%20CARDS.doc\">T9 - ICE Method Cards</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T10-ICE%20apprentice%20event%20reading%20list.doc\">T10-ICE apprentice event reading list</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T10-ICE%20apprentice%20event.doc\">T10-ICE apprentice event</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T11-weblinks%20to%20additional%20material.doc\">T11 - weblinks to additional material</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><img alt=\"Description: http://www.jointcivils.co.za/img/spacer.gif\" border=\"0\" height=\"1\" src=\"file:///C:%5CUsers%5CBaz%5CAppData%5CLocal%5CTemp%5Cmsohtmlclip1%5C01%5Cclip_image001.gif\" width=\"1\" /></p>\r\n<p>Programme for 3-6 November 2009 - London</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:841px;\" width=\"841\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>Date/time:</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Venue: ICE HQ, One Great George Street</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>Tues 3 Nov</p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:386px;height:18px;\">\r\n				<p>Apprentices arrive in London from Ghana, Hong Kong, Nigeria, USA and rest of UK</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>17.00&ndash;21.00</p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:386px;height:18px;\">\r\n				<p>Professor Paul Jowitt&rsquo;s Presidential Address</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>Date/time:</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Venue: RedR HQ, 250a Kennington Lane</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>Wed 4 Nov</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Topic Number / Activity</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>Speaker/Tutor(s)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>Comment</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>(Coffee, tea in am &amp; pm &ndash; during discussions)</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>09.00-09.15</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p># Welcome:&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>Martin McCann (CEO RedR)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:35px;\">\r\n				<p>09.15-09.30</p>\r\n			</td>\r\n			<td style=\"width:192px;height:35px;\">\r\n				<p># Introduction &ndash; Working Session 1</p>\r\n			</td>\r\n			<td style=\"width:194px;height:35px;\">\r\n				<p>Paul Jowitt (ICE), Charles Ainger (MWH)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:35px;\">\r\n				<p>Objectives, outputs, programme, Q &amp; A</p>\r\n			</td>\r\n			<td style=\"width:136px;height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:65px;\">\r\n				<p>09.30-11.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:65px;\">\r\n				<p>T1&nbsp; Urbanisation and infrastructure needs in the developing world</p>\r\n			</td>\r\n			<td style=\"width:194px;height:65px;\">\r\n				<p>Jo da Silva (Arup)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:65px;\">\r\n				<p>Trends/scale; relationship between engineering and poverty reduction; Life and economic outcomes from effective pro-poor investment</p>\r\n			</td>\r\n			<td style=\"width:136px;height:65px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T1%20presentation.pdf\" target=\"_blank\" title=\"Click here for the presentation\">Presentation (3.3Mb)</a><br />\r\n					<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T1%20slide%20notes.doc\" target=\"_blank\" title=\"Click here for the Slide notes\">Slide Notes (83kb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:33px;\">\r\n				<p>11.00-12.30</p>\r\n			</td>\r\n			<td style=\"width:192px;height:33px;\">\r\n				<p>T2&nbsp; Climate Change 1</p>\r\n			</td>\r\n			<td style=\"width:194px;height:33px;\">\r\n				<p>Chris Jofeh (Arup}</p>\r\n			</td>\r\n			<td style=\"width:229px;height:33px;\">\r\n				<p>Buildings: business opportunities from climate change</p>\r\n			</td>\r\n			<td style=\"width:136px;height:33px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T2%20presentation.pdf\" target=\"_blank\">Presentation (5.6Mb)</a></p>\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T2%20slide%20notes.doc\" target=\"_blank\">Slide Notes (39kb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p align=\"right\">12.30</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Lunch</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:33px;\">\r\n				<p>13.30-15.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:33px;\">\r\n				<p>T3&nbsp; Climate change 2</p>\r\n			</td>\r\n			<td style=\"width:194px;height:33px;\">\r\n				<p>David Balmforth (MWH)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:33px;\">\r\n				<p>Water resources, flooding; utility infrastructure; Adaptation and mitigation</p>\r\n			</td>\r\n			<td style=\"width:136px;height:33px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T3%20presentation.pdf\" target=\"_blank\">&nbsp;Presentation (2Mb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:49px;\">\r\n				<p>15.00-16.30</p>\r\n			</td>\r\n			<td style=\"width:192px;height:49px;\">\r\n				<p>T4&nbsp; Climate change 3</p>\r\n			</td>\r\n			<td style=\"width:194px;height:49px;\">\r\n				<p>Tony Iles (Atkins)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:49px;\">\r\n				<p>Infrastructure requirements for a low carbon economy &ndash; within the different continents, countries and regions</p>\r\n			</td>\r\n			<td style=\"width:136px;height:49px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T4%20presentation.pdf\" target=\"_blank\">&nbsp;Presentation (283kb)</a></p>\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T4%20slide%20notes.doc\" target=\"_blank\">Slide notes&nbsp; (24kb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:81px;\">\r\n				<p>16.30-18.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:81px;\">\r\n				<p>T6&nbsp; Sanitation, Water Supply &amp; Waste Management</p>\r\n			</td>\r\n			<td style=\"width:194px;height:81px;\">\r\n				<p>Sohail Khan &amp; Sue Cavill (WEDC, Loughborough University)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:81px;\">\r\n				<p>Urban services and infrastructure; Integrating infrastructure and user behaviour. Solid waste management;&nbsp; Sanitation &amp; hygiene. The role of NGOs; Gender Issues; Community education</p>\r\n			</td>\r\n			<td style=\"width:136px;height:81px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T6%20presentation.pdf\" target=\"_blank\" title=\"Click here for the presentation\">Presentation (1.2Mb)</a><br />\r\n					<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T6%20slide%20notes.doc\" target=\"_blank\" title=\"Click here for the slide notes\">Slide Notes (36kb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:35px;\">\r\n				<p>19.00&ndash;21.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:35px;\">\r\n				<p>Working Supper - Review of the day and T1-T4 &amp; T6</p>\r\n			</td>\r\n			<td style=\"width:194px;height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:35px;\">\r\n				<p>Apprentices + Charles Ainger, Paul Jowitt + others</p>\r\n			</td>\r\n			<td style=\"width:136px;height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:615px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>Thurs 5 Nov</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:615px;height:18px;\">\r\n				<p>(Coffee, tea in am &amp; pm &ndash; during discussions)</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:65px;\">\r\n				<p>08.30-10.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:65px;\">\r\n				<p>T5&nbsp; Sustainability Assessment (ASPIRE)</p>\r\n			</td>\r\n			<td style=\"width:194px;height:65px;\">\r\n				<p>Priti Parikh (Arup) &amp; Matthew Leach (Engineers Against Poverty)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:65px;\">\r\n				<p>&quot;An integrated planning, monitoring and evaluation tool for assessing the sustainability and poverty reduction performance of infrastructure projects&rdquo;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:65px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:69px;\">\r\n				<p>10.00-11.30</p>\r\n			</td>\r\n			<td style=\"width:192px;height:69px;\">\r\n				<p>T7&nbsp; Stakeholder Engagement &amp; Collaboration/Rural Infrastructure aspects</p>\r\n			</td>\r\n			<td style=\"width:194px;height:69px;\">\r\n				<p>tbc &ndash; Richard Carter (Water Aid)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:69px;\">\r\n				<p>tbc - Water and sanitation, livelihoods, and food security in a context of growing population, accelerating land degradation&hellip;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:69px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T7%20presentation.pdf\" target=\"_blank\" title=\"Click here for hte presentation\">&nbsp;Presentation (2.0Mb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:69px;\">\r\n				<p>11.30-13.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:69px;\">\r\n				<p>T8&nbsp; Development Financing 1</p>\r\n			</td>\r\n			<td style=\"width:194px;height:69px;\">\r\n				<p>Richard Burrett, (CPSL)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:69px;\">\r\n				<p>Alternative forms of Finance; Funder and Community perspectives; UK Government Perspectives, and Objectives</p>\r\n			</td>\r\n			<td style=\"width:136px;height:69px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T8%20presentation.pdf\" target=\"_blank\">&nbsp;Presentation (1.7Mb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p align=\"right\">13.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Lunch</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>13.45-15.15</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>T9&nbsp; Anti-corruption</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>Neill Stansbury (GIACC)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T9%20presentation.pdf\" target=\"_blank\">&nbsp;Presentation (92kb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:52px;\">\r\n				<p>15.15-16.45</p>\r\n			</td>\r\n			<td style=\"width:192px;height:52px;\">\r\n				<p>T10&nbsp; Procurement of Capital Projects &amp; Programmes &ndash; Client&rsquo;s viewpoint</p>\r\n			</td>\r\n			<td style=\"width:194px;height:52px;\">\r\n				<p>Ian McAulay, Mark Wilson &amp; Daressa Frodsham (United Utilities)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:52px;\">\r\n				<p>Client&#39;s viewpoint - capital project delivery. Programme Management; Specification and procurement&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:52px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T10presentation.pdf\" target=\"_blank\" title=\"Click here for presentation\">&nbsp;Presentation (697kb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:52px;\">\r\n				<p>16.45-18.15</p>\r\n			</td>\r\n			<td style=\"width:192px;height:52px;\">\r\n				<p>T11&nbsp; Infrastructure delivery for Capital projects 1</p>\r\n			</td>\r\n			<td style=\"width:194px;height:52px;\">\r\n				<p>Jon Pike (MWH)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:52px;\">\r\n				<p>Doing Programme Management - capability and team building; people, culture and processes.</p>\r\n			</td>\r\n			<td style=\"width:136px;height:52px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T11.pdf\" target=\"_blank\" title=\"Click here for the presentation\">&nbsp;Presentation (2.5Mb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p align=\"right\">19.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Dinner + Review of the day and T5 &amp; T7-T11</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>venue tbc</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>Apprentices + others</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td rowspan=\"2\" style=\"width:90px;height:17px;\">\r\n				<p>Fri 6 Nov</p>\r\n			</td>\r\n			<td style=\"width:192px;height:17px;\">\r\n				<p>&ldquo;Know How Now&rdquo; event at ICE &ndash; NGO&rsquo;s showcase</p>\r\n			</td>\r\n			<td rowspan=\"2\" style=\"width:194px;height:17px;\">\r\n				<p>ICE</p>\r\n			</td>\r\n			<td rowspan=\"2\" style=\"width:229px;height:17px;\">\r\n				<p>Apprentices + others</p>\r\n			</td>\r\n			<td rowspan=\"2\" style=\"width:136px;height:17px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p><a href=\"http://www.knowhownow.org.uk/\">http://www.knowhownow.org.uk/ </a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>Sat 7 Nov</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Apprentices leave London</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:386px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:386px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:35px;\">\r\n				<p>Nov 2009 &ndash; Jan 2010</p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:386px;height:35px;\">\r\n				<p>Apprentices work in pairs on Card issues, and help each other via work groups.&nbsp;&nbsp; Submit Method Card drafts for T1 &ndash; T11 for initial review by Tutors by 5/1/2010.</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:35px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,27,27,'und',0,'<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"5\" style=\"width:100.0%;\">\r\n				<h2>\r\n					Presentations to Apprentices in Durban / Johannesburg</h2>\r\n				<p><strong>Sunday 17 January 2010 - Durban</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>14:30-16:00</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T0: Millennium development goals 1 &ndash; poverty reduction responses</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Ron Watermeyer, Soderlund and Schutte</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Linkages between infrastructure delivery and the millennium development goals including poverty reduction strategies</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/T0-%20Millenium%20development%20goals.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (537kB)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>16:30-18:00</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T18: Millennium development goals 2 &ndash; coalitions and political role</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Sam Amod, Development Engineering Consultants</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Developing coalitions&nbsp; between civil society and government, the political role of infrastructure and instruments of influence</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p>Documents:</p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/Influencing%20Decisions%20-%20the%20Infrastructure%20Report%20Card.doc\" target=\"_blank\" title=\"Click here for Word Document\">Influencing Decisions &ndash; The Infrastructure Report Card (538 kB)</a></p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/IRC2006Grades.pdf\" target=\"_blank\" title=\"Click here for PDF\"> IRC2006Grades (80 kB)</a></p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/persuasion.pdf\" target=\"_blank\" title=\"Click here for PDF\">Persuasion (52 kB)</a></p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/prisoners.pdf\" target=\"_blank\" title=\"Click here for PDF\">Prisoners (112 kB)</a></p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/R_Cards.pdf\" target=\"_blank\" title=\"Click here for PDF\">R_Cards (302 kB)</a></p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/SAICE%20IRC%202006.doc\" target=\"_blank\" title=\"Click here for Word Document\">SAICE IRC 2006 (105 kB)</a></p>\r\n				<p>Presentation:</p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/Slides_CIB2007_423_Amod_S_14May07.pdf\" target=\"_blank\" title=\"Click here for PDF\">Slides (166 kB)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"5\" style=\"width:100.0%;\">\r\n				<p><strong>Monday 18 January 2010 - Durban</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>09:00-10:30</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T14 Infrastructure Delivery and Capability Development &ndash; 3: Programme and project partnering</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Charles Ainger</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Integrating project delivery and capability building; incl. Kansas City, USA.</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/T14%20Infrastructure%20Delivery%20%20Capability%20Development%203%20CAv2%2016%201%2010.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (2Mb)</a></p>\r\n				<p>Report from WSUP Annual Learning Event</p>\r\n				<ul>\r\n					<li>\r\n						<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/CAinger/WSUP.pdf\" target=\"_blank\" title=\"Click here for PDF\">E-mail (100kb)</a></li>\r\n				</ul>\r\n				<ul>\r\n					<li>\r\n						<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/CAinger/Report%20from%20WSUP%20Annual%20Learning%20Event.pdf\" target=\"_blank\" title=\"Click here for PDF\">Report (277kb)</a></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>11:30-12:30</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T13&nbsp; Infrastructure delivery for Capital projects 2 &ndash; linking a social and economic development agenda</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Ron Watermeyer, Soderlund and Schutte</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Engaging communities to construct their own infrastructure</p>\r\n				<p>Use of targeted procurement procedures to provide employment and business opportunities</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/T13-%20Social%20and%20economic.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (283 kB)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>14:00-15:30</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T15 Infrastructure Delivery for Capital Projects 4 &ndash; developing country issues</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Mike Lomas, retired CEO of Group 5</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>The challenges in constructing infrastructure in developing countries &ndash; resources , ethics etc.</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Mike%20Lomas.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (68 kB)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>16:00-17:30</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T16 Infrastructure Delivery for Capital Projects 5 &ndash; appropriate procurement strategies</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Ron Watermeyer,&nbsp; Soderlund and Schutte</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Identifying appropriate procurement strategies for public infrastructure delivery &ndash; a developing country perspective</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/T16-%20procurement%20startegies.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (362 kB)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"5\" style=\"width:100.0%;\">\r\n				<p><strong>Wednesday 20 January 2010 &ndash; Johannesburg</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>09:30-11:00</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T17: Capacity building</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Allyson Lawless, SAICE</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Identifying the skills gap. Using retired engineers to train and nurture young graduates to breach the gap</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/ICE%20Apprentice%20programme%20ex%20Allyson%20Lawless.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (7.3 Mb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>11:30-13:00</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T19: Effective maintenance of public Infrastructure and facilities</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Kevin Wall, CSIR</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Ensuring funding, management and resources for the effective operation and maintenance of infrastructure in a&nbsp; developing countries</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/100120%20ICE%20IAM%20ver2%20ACTUAL-1-Wall.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (3.6 Mb)</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,28,28,'und',0,'<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:933px;height:14px;\">\r\n				<p><strong>PARIS, May 2010 [2 working days]</strong></p>\r\n				<p>Apprentices re-assemble at Unesco in Paris to coincide with ICE Presidential Visit to France.&nbsp; Some further CPD activities.&nbsp;&nbsp; Apprentices present progress on work to date, and run through the content of Method Cards produced to date.&nbsp;</p>\r\n				<p>First Draft of the Toolbox assembled and sent out for external review.&nbsp; Discussions on how to maintain/carry forward the ICE apprentice network and plans for developing an international network of young engineers.&nbsp; Main focus on producing an updated draft of the engineer&rsquo;s toolkit.</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p><strong>May 16-19&nbsp; </strong></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:567px;height:14px;\">\r\n				<p>Apprentices arrive in Paris from Ghana, Nigeria, Hong Kong, UK and USA</p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;\">\r\n				<p><strong>May 17 </strong></p>\r\n			</td>\r\n			<td style=\"width:369px;\">\r\n				<p><em><strong>Venue:&nbsp; UNESCO </strong></em>Room XV &ndash; Bonvin Bldg, 1, rue Miollis 75015 Paris</p>\r\n			</td>\r\n			<td style=\"width:198px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p><em>08.30-09.00</em></p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em>Coffee, tea &ndash; catch up with others</em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><em>All</em></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>09.00&ndash;11.00</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em># Working Session 7 &ndash; Review Card drafts in sections; &nbsp;agree final needs</em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Charles Ainger, Ron Watermeyer </strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>11.00-12.30</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p>T19 Leading change in infrastructure delivery</p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Charles Ainger</strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Paris/T19a%20Leading%20change%20in%20Infrastructure%20Delivery%20CAv2%20short%2017.5.10sml.pdf\" target=\"_blank\" title=\"Click here to see the presentation\">Leading change in infrastructure delivery T19a -1.9Mb</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p><em>12.30</em></p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em><strong>Lunch</strong></em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>13.30-15.00</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p style=\"margin-left:1.0cm;\">T20 &nbsp;&nbsp; UN level &ndash; making the case for engineering in international development</p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Tony Marjoram</strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Paris/ICEAppParis0510V1.pdf\" target=\"_blank\" title=\"Click here to see the presentation\">Engineering in UNESCO - 735kB</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>15.00-16.30</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em># Working Session 8 - Review Card drafts in sections;&nbsp; agree final needs </em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Charles Ainger, Ron Watermeyer</strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>16.30-17.30</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em>Working Session 8a &ndash; preview final card designs, </em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Anne Moir</strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p><em>19.00</em></p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em><strong>Dinner</strong></em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				<p>Venue tbc</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;\">\r\n				<p><strong>May 18</strong></p>\r\n			</td>\r\n			<td style=\"width:369px;\">\r\n				<p><em><strong>Venue:&nbsp; UNESCO </strong></em>Room XV &ndash; Bonvin Bldg, 1, rue Miollis 75015 Paris</p>\r\n			</td>\r\n			<td style=\"width:198px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p><em>09.00-09.30</em></p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em>Coffee, tea</em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><em>All</em></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>09.30&ndash;12.30</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em># Working Session 9 &ndash; Review Card drafts in sections; &nbsp;agree final needs </em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Charles Ainger, Ron Watermeyer</strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p><em>12.30</em></p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em><strong>Lunch</strong></em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>14.00-15.30</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em># Working Session 10 - Plans for Completion and Delivery. </em></p>\r\n				<p style=\"margin-left:1.0cm;\"><em>Discuss ICE Apprentice Network</em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Charles Ainger, &nbsp;&nbsp;Paul Jowitt &amp; Ron Watermeyer</strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>15.00</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p>Free time</p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>18:30</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p>Ambassador&rsquo;s reception</p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				<p>Ambassador&rsquo;s Residence</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>21.00</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em><strong>Dinner (TBC)</strong></em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p>ALL</p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				<p>Venue tbc</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:369px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:198px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;\">\r\n				<p><strong>May 19 </strong></p>\r\n			</td>\r\n			<td style=\"width:369px;\">\r\n				<p>Apprentices leave Paris for home</p>\r\n			</td>\r\n			<td style=\"width:198px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,29,29,'und',0,'<p>Joint Civils Division Events 2009<br />\r\n	The Joint Civils Division is proud to announce the following dates:<br />\r\n	NEC User Group Event- 2009:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 106px;\">\r\n				<p><strong>Day</strong></p>\r\n			</td>\r\n			<td style=\"width: 98px;\">\r\n				<p><strong>Date</strong></p>\r\n			</td>\r\n			<td style=\"width: 169px;\">\r\n				<p><strong>Event</strong></p>\r\n			</td>\r\n			<td style=\"width: 398px;\">\r\n				<p><strong>Info</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 106px;\">\r\n				<p>Wed</p>\r\n			</td>\r\n			<td style=\"width: 98px;\">\r\n				<p>26 August 2009</p>\r\n			</td>\r\n			<td style=\"width: 169px;\">\r\n				<p>One Day Seminar</p>\r\n			</td>\r\n			<td style=\"width: 398px;\">\r\n				<p><a href=\"http:/node/31\" target=\"_self\"><strong>A day with the originator of the NEC: 26 August 2009,&nbsp; Midrand</strong></a></p>\r\n				<p><a href=\"http:/node/31\" target=\"_self\">The SA Division of the NEC User Group and the Joint Civils Division of SAICE and ICE are hosting a one day event on 26th August 2009 in Midrand. <strong>Dr Martin Barnes</strong>, the originator of the NEC and President of the Association of Project Managers will be the main speaker. He will be supported by <strong>Andrew Baird</strong> and <strong>Dr Ron Watermeyer</strong>. </a></p>\r\n				<p><a href=\"http:node/31\" target=\"_self\">The event will address issues such a<br />\r\n					Why use the NEC ECC on a construction works project?</a><br />\r\n					<br />\r\n					<a href=\"http://node/31\" target=\"_self\">Target cost contracts and their potential application in South Africa</a><br />\r\n					<br />\r\n					<a href=\"http:/node/31\" target=\"_self\">Dealing with compensation events and the Accepted Programme;</a><br />\r\n					<br />\r\n					<a href=\"http://node/31\" target=\"_self\">Assessing compensation events and Implementing the NEC3 contracting system.</a><br />\r\n					<br />\r\n					<a href=\"http:/node/31\" target=\"_self\">Full details of the event and the costs associated therewith may be found here.</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><strong>2009 Joint Civils Division Lecture Series:</strong></p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p><strong>Day</strong></p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p><strong>Date</strong></p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p><strong>Event</strong></p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><strong>Presenter</strong></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p><strong>Title</strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p><strong>Venue</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>03 Feb 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=20\" target=\"_blank\">Mr Andrew Baird &nbsp;NEC Panel Member</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>Update on the NEC User Group and upcoming new NEC Contracts</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Mon</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>23 Feb 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Special Presentation</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=21\" target=\"_blank\" title=\"Click here for more info\">Dr Priti Parikh<br />\r\n					Senior consultant, Arups International Development, London</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>Demonstration of the ASPIRE Software Prototype</p>\r\n				<p>(A Sustainability Poverty and Infrastructure Routine for Evaluation)</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>SAICE House, Midrand</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>03 Mar 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p>CANCELLED</p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>CANCELLED</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>05 May 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=24\" target=\"_blank\" title=\"Click here for more info\">Andy Griffiths</a></p>\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=24\" target=\"_blank\" title=\"Click here for more info\">Director &ndash; Goba (Pty) Ltd<br />\r\n					Regional Representative Dispute Resolution Board Foundation</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>Introduction to Dispute Resolution Boards</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>02 Jun 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=25\" target=\"_blank\" title=\"Click here for more info\">Johan Rossouw &ndash; CEO Vunani Securities</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>Economic outlook and prospects for the domestic equity market</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>07 Jul 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=28\" target=\"_blank\" title=\"Click here for more info\">Peter Morris</a></p>\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=28\" target=\"_blank\" title=\"Click here for more info\">ICE Country Representative, Zimbabwe</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>Zimbabwe in Transition? Implications for the Civil Engineering Sector</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Wed</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>22 July 2009</p>\r\n				<p>16h45 &ndash; 17h15</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>Brunel Lecture</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=29\" target=\"_self\">Peter Head (OBE)</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p><strong><a href=\"http://www.jointcivils.co.za/?PageID=60\" target=\"_self\" title=\"Details on the Brunel Lecture South Africa\">Entering an Ecological Age &ndash; the engineer&rsquo;s role</a></strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Kelvin Grove, Newlands</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Thurs</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>23 July 2009</p>\r\n				<p>17h30 &ndash; 18h00</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>Brunel Lecture</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=29\" target=\"_self\">Peter Head (OBE)</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p><strong><a href=\"http://www.jointcivils.co.za/?PageID=60\" target=\"_self\">Entering an Ecological Age &ndash; the engineer&rsquo;s role</a></strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Great Hall, East Campus, University of the Witwatersrand, Johannesburg</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>04 Aug 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p>CANCELLED</p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>CANCELLED</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>19 Aug 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Newsletter.aspx?NewsletterID=32\" target=\"_blank\">Johan Rossouw &ndash; CEO Vunani Securities</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>Economic outlook and prospects for the domestic &nbsp;&nbsp;&nbsp;&nbsp;equity market</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/Files/Doc/UCT-UpperCampus.jpg\" target=\"_blank\" title=\"Clcik here for directions to Venue\">University of Cape Town, New Chemical Engineering Seminar Room, Upper Campus</a><br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>01 Sep 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p>CANCELLED</p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>CANCELLED</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>13 Oct 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n				<p><strong>JCD Annual General Meeting</strong></p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>03 Nov 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p>&nbsp;CANCELLED<br />\r\n					<a href=\"http://www.ice-sa.org.za/default.aspx?PageID=66\" target=\"_self\">(See Cambridge Resilience Forum Events) &nbsp;&nbsp;&nbsp; </a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>CANCELLED<br />\r\n					<a href=\"http://www.jointcivils.co.za/default.aspx?PageID=66\" target=\"_self\">(See Cambridge Resilience Forum Events) &nbsp;&nbsp;&nbsp;&nbsp;</a><br />\r\n					&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><br />\r\n	<br />\r\n	<br />\r\n	<br />\r\n	&nbsp;</p>\r\n<p><strong>Joint Civils Division Site Visits for 2009:</strong></p>\r\n<p>&nbsp;</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><strong>Day</strong></p>\r\n			</td>\r\n			<td style=\"width:79px;\">\r\n				<p><strong>Date</strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong>Event</strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong>Info</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>Thurs</p>\r\n			</td>\r\n			<td style=\"width:79px;\">\r\n				<p>19 Mar 2009</p>\r\n			</td>\r\n			<td>\r\n				<p>Gautrain construction</p>\r\n			</td>\r\n			<td>\r\n				<p>This visit will entail a short presentation of the Gautrain project and its current progress. We will then follow this up by a short bus trip to the N3 Crossing and the Marlboro or Sandton Station (depending on progress).</p>\r\n				<p><strong>Space is limited to 25 people only on a first come first booked basis. </strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>Thurs</p>\r\n			</td>\r\n			<td style=\"width:79px;\">\r\n				<p>3 Sep 2009</p>\r\n			</td>\r\n			<td>\r\n				<p>Gautrain construction</p>\r\n			</td>\r\n			<td>\r\n				<p>This visit will entail a short presentation of the Gautrain project and its current progress. We will then follow this up by a short bus trip to the N3 Crossing and the Marlboro or Sandton Station (depending on progress).</p>\r\n				<p><strong>Space is limited to 25 people only on a first come first booked basis. </strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>** Note: Those interested in the site visits should contact the Secretary of the JCD on secretary@jointcivils.co.za indicating their preferred date.<br />\r\n	There will be a charge levied to cover the cost of bus hire and the lunch pack.</p>\r\n<p align=\"center\"><img alt=\"Description: http://www.ice-sa.org.za/Files/Image/Cambridge/UCPSL-Logo.gif\" src=\"/sites/default/files/uploads/webform/tt.gif\" style=\"border-width: 0px; border-style: solid; width: 366px; height: 150px;\" /></p>\r\n<p align=\"center\"><strong>Cambridge Resilience Forum</strong></p>\r\n<p align=\"center\">A forum where leaders and professionals, by exchanging ideas, opinions and experience, learn to build resilient organisations and a sustainable society</p>\r\n<p align=\"center\"><strong>BACKGROUND&nbsp;</strong></p>\r\n<p>The Cambridge Resilience Forum is a project of the South African office of the Cambridge Programme for Sustainability Leadership (CPSL). CPSL has extensive global experience working with leaders to deepen their understanding of the social, environmental and economic context in which they operate. Through their access to the wider University and their affiliation with HRH The Prince of Wales they have a strong convening power and ability to draw top thinkers and experts.</p>\r\n<p>CPSL&rsquo;s other activities include running senior executive seminars, offering tailor-made learning programs to organisations and facilitating high-level leadership meetings on critical strategic issues.</p>\r\n<p>We live in a world which changes faster than our capacity to learn. This forces us to cope with more complex situations leaving us with less chance to predict and even imagine the future.</p>\r\n<p>The Cambridge Resilience Forum creates an enabling environment where leaders and professionals learn by exchanging ideas, opinions and experience in order to build more resilient organisations for what is likely to be a turbulent future.</p>\r\n<p align=\"center\"><strong>EVENTS</strong><br />\r\n	<a href=\"http:/node/22\" target=\"_self\">Please view the schedule of events hosted by the Cambridge Resilience Forum here</a></p>\r\n','','full_html'),('node','page',0,30,30,'und',0,'<p>ICE Brunel Lecture South Africa - Entering the ecologocal age: the engineer&#39;s role<br />\r\n	&nbsp;<br />\r\n	<br />\r\n	The Seventh Brunel International Lecture Series began on 9th June 2008 at One Great George Street, the home of the Institution of Civil Engineers. The groundbreaking lecture is now travelling to key cities around the world throughout 2008 and 2009. &nbsp;<br />\r\n	<br />\r\n	The lecture outlines the challenges facing us, as society has to really address the problems caused by climate change and a burgeoning world population.<br />\r\n	&nbsp;<br />\r\n	The lecture will be delivered by Peter Head, a Fellow of ICE and a Director of Arup. Peter will review the major changes required in the development of infrastructure, policy and the role of the engineer, to enable climate change issues to be tackled in urban and rural areas, in both developing and developed countries.<br />\r\n	<br />\r\n	<br />\r\n	The full report&nbsp; on tackling climate change prepared by Peter Head is available to download now (PDF format)<br />\r\n	<br />\r\n	The summary of the Brunel Lecture is available to download now (PDF format)<br />\r\n	<br />\r\n	For those people who attended the lecture either in Cape Town or in Johannesburg who wish to receive a CPD certificate, please send a request to news@jointcivils.co.za<br />\r\n	<br />\r\n	&nbsp;<img alt=\"\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"width: 960px; height: 96px;\" /><br />\r\n	<br />\r\n	In the Brunel Lecture, Peter Head&nbsp; referred to the 10 principles of Biomimicry as providing the solutions for sustainable design!&nbsp; The University of Cambridge Programme for Sustainability Leadership has some very interesting lectures lined up that will assist in understanding the concepts - see the programme below. If you require any further information from the Cambridge Programme for Sustainability Leadership, please contact Elspeth Donovan.<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	<br />\r\n	Elspeth Donovan<br />\r\n	<br />\r\n	Southern African Development Director<br />\r\n	<br />\r\n	Cambridge Programme for Sustainability Leadership<br />\r\n	<br />\r\n	Address&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	27 Buitenkant st, PO Box 313 &nbsp;<br />\r\n	<br />\r\n	Cape Town 8000, South Africa&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	Tel +27 (0)21 469 4765, Fax: 086 545 5639, Cell&nbsp; +27 (0)82 829 6852<br />\r\n	<br />\r\n	Website: www.cpsl.cam.ac.uk, www.cpsl.co.za<br />\r\n	<br />\r\n	The Cambridge Programme for Industry (CPI) has changed its name to the Cambridge Programme for Sustainability Leadership (CPSL) to reflect better our pioneering work with some of the world&#39;s most senior business, public sector and civil society leaders on issues such as climate change, resource depletion and poverty.<br />\r\n	<br />\r\n	Speaker/ Presenter<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	Cost, Date and Time<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	&nbsp;Link to further information<br />\r\n	<br />\r\n	Janine Benyus<br />\r\n	Author of Biomimicry: Innovation Inspired by Nature<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	R200*<br />\r\n	27 August &rsquo;09,<br />\r\n	17:30 &ndash; 19:30<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	&bull; More info<br />\r\n	<br />\r\n	&bull; RSVP<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	<br />\r\n	Cindy Gilbert<br />\r\n	Director of Education, Biomimicry Institute<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	R100*<br />\r\n	27 August &rsquo;09<br />\r\n	17:30 &ndash; 19:30<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	&bull;More info<br />\r\n	<br />\r\n	&bull; RSVP<br />\r\n	<br />\r\n	Cindy Gilbert &amp; Bryony Schwan<br />\r\n	Two directors from the US based Biomimicry Institute&nbsp;&nbsp;&nbsp;<br />\r\n	<br />\r\n	R200* September &rsquo;09 17:30 &ndash; 19:30&nbsp;<br />\r\n	<br />\r\n	&bull; More info<br />\r\n	&bull; RSVP<br />\r\n	<br />\r\n	For more information contact Magda de Kok on&nbsp; +27(0) 21 469 4765&nbsp; or email magda.dekok@cpsl.cam.ac.uk<br />\r\n	* Student fee = R50</p>\r\n','','full_html'),('node','page',0,31,31,'und',0,'<p><strong>Getting to grips with the NEC Engineering &amp; Construction Contract - A Day with Dr Martin Barnes, the originator of the NEC.</strong></p>\r\n<table border=\"0\" cellpadding=\"1\" cellspacing=\"1\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/b.jpg\" style=\"width: 250px; height: 166px;\" /></td>\r\n			<td>\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/nec.jpg\" style=\"width: 154px; height: 100px;\" /></p>\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/sa.jpg\" style=\"width: 205px; height: 100px;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/white.jpg\" style=\"width: 250px; height: 250px;\" /></td>\r\n			<td>\r\n				<p>Getting to grips with the<br />\r\n					<strong>NEC Engineering </strong><br />\r\n					&nbsp;</p>\r\n				<p><strong>&amp; Construction </strong><br />\r\n					Contract</p>\r\n				<p>&nbsp;</p>\r\n				<p>A day with Dr Martin Barnes,<br />\r\n					the originator of the NEC -</p>\r\n				<p>(ECSA CPD accreditation for 1 CPD point has been applied for)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong>REGISTRATION</strong><br />\r\n					<strong>08:00 to 08:30</strong></p>\r\n				<p>&nbsp;</p>\r\n				<p><strong>VENUE</strong><br />\r\n					<strong>Bytes Technology Group Conference Centre<br />\r\n					Midrand</strong></p>\r\n				<p>&nbsp;</p>\r\n				<p><strong>COST<br />\r\n					R2 109.00</strong></p>\r\n			</td>\r\n			<td>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p align=\"center\"><strong>&nbsp;Wednesday 26 August 2009</strong></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;Dr Martin Barnes, CBE, is the President of the Association for Project Management and Originator of the New Engineering Contract (NEC). Martin invented the classic Time/Cost/Quality triangle and a number of other project management techniques over the years. He led the team that developed the New Engineering Contract (NEC), a system of contracts designed to facilitate and stimulate the use of modern project management across all the contributors to a project.</p>\r\n								<p><br />\r\n									&nbsp;Andrew Baird is a member of the NEC Panel now responsible for drafting of the NEC system of contracts and was the co-founder and first chairman of the SA Division of the NEC Users Group. Dr Ron Watermeyer is an international expert in construction procurement and is currently developing a series of international standards for construction procurement.<br />\r\n									&nbsp;</p>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 797px;\">\r\n				<p>&nbsp;</p>\r\n				<p><strong>PROGRAMME</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong>&nbsp;TIME</strong></p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;08:00-08:30</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p><strong>Registration </strong><br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;08:30-09:50<br />\r\n					&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>Dr Martin Barnes<br />\r\n					&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>&nbsp;Why use the NEC on a construction project?<br />\r\n					&nbsp;</p>\r\n				<ul>\r\n					<li>\r\n						The drivers for the creation of the NEC</li>\r\n					<li>\r\n						The distinguishing features of the NEC</li>\r\n					<li>\r\n						The benefits from using the NEC on a project<br />\r\n						&nbsp;</li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;09:50-10:30</p>\r\n			</td>\r\n			<td>\r\n				<p>Dr Ron Watermeyer<br />\r\n					&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>&nbsp;Target cost contracts and their potential application in South Africa<br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;10:30-11:00</p>\r\n			</td>\r\n			<td>\r\n				&nbsp;</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>&nbsp;<strong>Tea</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;11:00-12:20</p>\r\n			</td>\r\n			<td>\r\n				<p>Dr Martin Barnes</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>&nbsp;Getting the best out of using the NEC<br />\r\n					&nbsp;</p>\r\n				<ul>\r\n					<li>\r\n						Choosing the right contract strategy</li>\r\n					<li>\r\n						Risk management</li>\r\n					<li>\r\n						Compensation events</li>\r\n					<li>\r\n						Control of time and quality</li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;12:20-13:00</p>\r\n			</td>\r\n			<td>\r\n				<p>Andrew Baird<br />\r\n					&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>Assessing compensation events<br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;13:00-14:00</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p><strong>&nbsp;Lunch</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;14:00-15:15</p>\r\n			</td>\r\n			<td>\r\n				<p>Dr Martin Barnes</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>Implementing the NEC contracting system</p>\r\n				<ul>\r\n					<li>\r\n						Application to different types of project</li>\r\n					<li>\r\n						Collaboration not confrontation</li>\r\n					<li>\r\n						&nbsp;Involving the whole team</li>\r\n					<li>\r\n						Resources required</li>\r\n					<li>\r\n						Legal aspects</li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;15:15-16:00</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;Dr Martin Barnes<br />\r\n					Andrew Baird<br />\r\n					Dr Ron Watermeyer</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>&nbsp;Panel Discussion on matters relating to the NEC suite of documents</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p align=\"center\"><img alt=\"\" src=\"/sites/default/files/uploads/webform/w1.jpg\" style=\"width: 240px; height: 163px;\" /></p>\r\n			</td>\r\n			<td>\r\n				<p align=\"center\"><a href=\"http:/sites/default/files/docs/RCA-%20NEC%20Engineering%20Pamphlet.pdf\" target=\"_blank\" title=\"Click here to download the PDF brochure\"><strong>Download the flyer for the conference<br />\r\n					(903kB)</strong></a></p>\r\n				<p><br />\r\n					<br />\r\n					<br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p align=\"center\"><img alt=\"\" src=\"/sites/default/files/uploads/webform/w3.jpg\" style=\"width: 240px; height: 168px;\" /></p>\r\n			</td>\r\n			<td>\r\n				<p align=\"center\"><a href=\"http:/sites/default/files/docs/ADayWithDrMartinBarnes-Aug2009.pdf\" target=\"_blank\" title=\"Click here to download the full conference pack\"><strong>Download&nbsp; the Conference Pack (8.2Mb)</strong></a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,32,32,'und',0,'<p>&nbsp;</p>\r\n<table border=\"0\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 800px;\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/wits.png\" style=\"width: 159px; height: 172px;\" /></td>\r\n			<td>\r\n				<h1>\r\n					<strong>University of the Witwatersrand</strong></h1>\r\n				<p><strong>Construction Symposium</strong></p>\r\n				<strong><em>An intellectual platform for the construction industry &ndash; stimulating debate, research and the industry</em></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				&nbsp;</td>\r\n			<td>\r\n				<h2 align=\"center\">\r\n					25 August 2009, 13h00 - 17h30</h2>\r\n				<h2>\r\n					Venue: Senate Room, 2nd Floor, Senate House, Wits University</h2>\r\n				<p>Theme: The project management profession: adding value</p>\r\n				<p>The School of Civil and Environmental Engineering extends an invitation to join us on the <strong>25th August 2009</strong> for an afternoon Construction Symposium:</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<h3>\r\n	<strong>The Project Management Profession: adding value</strong></h3>\r\n<p><a href=\"http://www.ice-sa.org.za/Files/Doc/Events2009/Wits%20Construction%20Symposium-%20Project%20management-adding%20value.pdf\" target=\"_blank\" title=\"Click here for the details and programme in PDF\">(click here to see programme)&nbsp;</a></p>\r\n<p>Wits is keen to strengthen the intellectual relationship with the construction industry and would welcome your participation in this initiative.</p>\r\n<p>Please RSVP to Moray van Aardt:</p>\r\n<p>mail: Moray.vanaardt@Wits.ac.za&nbsp; tel:&nbsp; &nbsp;(011) 717 9055&nbsp; by 21 August 2009</p>\r\n<p>Should you have specific queries or suggestions please contact Spencer Hodgson, who is coordinating the event together with the Joint Civils Division of SAICE mail: spencer.hodgson@wits.ac.za tel: &nbsp;078 802 8166&nbsp;</p>\r\n<p>Kind regards</p>\r\n<p>Professor Mitchel Gohnert<br />\r\n	<em>Head of School of Civil and Environmental Engineering</em></p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n','','full_html'),('node','page',0,33,33,'und',0,'<p>The Joint Civils Division has done it again........!</p>\r\n<p>Site visit to Soccer City - venue of the 2010 FIFA World Cup Final</p>\r\n<p>Friday 9 October 2009</p>\r\n<p>We have arranged a site visit to the stadium where the 2010 World Cup Final will be held - Soccer City in Johannesburg. This is an incredible opportunity to see how one of the world&#39;s biggest stadiums is constructed.<br />\r\n	<br />\r\n	The site visit will take place on Friday 9 October 2009 from 15h00 to around 17h30. <strong>Please wear hard closed shoes (takkies are OK!), long trousers and NO SKIRTS! There will be hard hats and bibs etc available on the site.</strong> Mike Moody, the Project Director for Grinaker-LTA/ Interbeton Soccer City JV has kindly offered drinks and snacks for after the visit - thank you!<br />\r\n	<br />\r\n	PLEASE RSVP to <strong>Sarah</strong> at <a href=\"mailto:news@jointcivils.co.za?subject=Please%20register%20me%20for%20the%20Soccer%20City%20Site%20Visit%20on%20Friday%209%20October%202009\">news@jointcivils.co.za</a> or on Tel: &nbsp;(011) 447 1027&nbsp;<br />\r\n	There is a limited number of places for the site visit, so do it now! First come - first registered!</p>\r\n<h3>\r\n	Here are some interesting statistics relating to the stadium:</h3>\r\n<p><em><em>As venue for the opening match and the 2010 Fifa World Cup final, Soccer City will be the focal point of the tournament. The Stadium, a classic, two-tiered bowl set on a spacious site south-west of the Johannesburg city centre, will stand as the cherished symbol of South African football&#39;s boom in recent years. </em></em></p>\r\n<p><em>It was constructed in 1987, becoming the country&#39;s first world class stadium solely dedicated to soccer. Soccer City accommodates the Safa offices and hosts most of the country&#39;s major soccer occasions: prime internationals featuring Bafana Bafana, impassioned derby matches between the giants, Chiefs and Pirates, and most Cup finals.</em></p>\r\n<p><em>For 2010, the upper tier will be extended around the stadium, an encircling roof will be constructed, a new changing room complex will be developed, and new floodlights will be installed. It can seat 94 700.</em></p>\r\n<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/soka.jpg\" style=\"width: 549px; height: 366px; float: left;\" /><strong>Key Quantities:</strong></p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 296px; height: 411px;\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Seats :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>94,000</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Concrete Volume :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>65,000 m&sup3;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Rebar :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>7,000 ton</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Formwork :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>174,000 m&sup2;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Slabs :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>65,000 m&sup2;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Piles :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>1,200</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Precast Elements :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>14,000</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Structural-Steel :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>7,100 ton</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Cladding :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>38,000 m&sup2;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Excavation :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>105,000m&sup3;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Earth Fill :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>45,000 m&sup3;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:34px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:34px;\">\r\n				<p>Brickwork :</p>\r\n			</td>\r\n			<td style=\"height: 34px; width: 166px;\">\r\n				<p>80,000 m&sup2;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Roof-Fabric :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>370 000 m&sup2;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>If you want to know more about the stadium, please look at their website here: <a href=\"\" target=\"_blank\" title=\"Click here to find out more about the Stadium construction\">www.soccercity2010.co.za </a></p>\r\n<p>Directions to Soccer City can be found on this map:</p>\r\n<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/map.jpg\" style=\"width: 550px; height: 417px;\" /></p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n','','full_html'),('node','page',0,34,34,'und',0,'[view:gallery_images]','','insert'),('node','page',0,35,35,'und',0,'[view:article_2]','','insert'),('node','page',0,37,37,'und',0,'<p>Smeaton Lecture 2012 &nbsp;&nbsp; &nbsp;Tuesday 17 July 2012</p>\r\n<p>Dear colleague,<br />\r\n	<br />\r\n	Thomas Newcomen, Steam Power and the Industrial Revolution<br />\r\n	<br />\r\n	Described as an &#39;epoch making&#39; invention, Thomas Newcomen developed the first truly successful steam engine shortly after 1700.<br />\r\n	&nbsp;<br />\r\n	By 1775 there were around 600 operating in mines across Britain and the number continued to grow despite substantial improvements by engineers such as John Smeaton and James Watt.<br />\r\n	In the annual Smeaton Lecture on 17 July 2012, Dr Jim Andrew, Midland Branch Secretary of the Newcomen Society, will examine the historical context of the engine, how the design was evolved by later engineering greats and explain the longevity.<br />\r\n	<br />\r\n	Celebrating the invention&rsquo;s tri-centenary, Dr Andrew will also cover:</p>\r\n<ul>\r\n	<li>\r\n		&nbsp;Newcomen&#39;s bright thought of using pistons, cylinders and beams to increase the relatively small force available from condensing steam to that needed to raise water from a mine</li>\r\n	<li>\r\n		&nbsp; How study of the engines&rsquo; shortcomings led to James Watt making his significant contribution to steam power</li>\r\n	<li>\r\n		&nbsp; Countering some naive stories about how the engine was perfected - solder melting at steam temperatures, valve operation by a boy who was actually a buoy and so forth</li>\r\n</ul>\r\n<p>To register and for more information on the Smeaton Lecture visit ice.org.uk/newcomen<br />\r\n	&nbsp;<br />\r\n	Unable to attend? The lecture is available to watch online, either live with the opportunity to ask questions or later at your convenience.<br />\r\n	&nbsp;<br />\r\n	Kind regards,<br />\r\n	&nbsp;<br />\r\n	ICE Events Team<br />\r\n	t&nbsp;&nbsp; +44 (0)20 7665 2226<br />\r\n	&nbsp;&nbsp;&nbsp; &nbsp; &nbsp;&nbsp; &nbsp;<br />\r\n	<strong>Essential Details&nbsp;&nbsp; </strong><br />\r\n	Free lecture for members,<br />\r\n	non-members and guests<br />\r\n	&nbsp;<br />\r\n	Tuesday 17 July 2012<br />\r\n	18:00 - Registration<br />\r\n	18:45 - Lecture<br />\r\n	19:50 - Finish<br />\r\n	&nbsp;<br />\r\n	Location:<br />\r\n	Church House Conference<br />\r\n	Centre<br />\r\n	Dean&#39;s Yard<br />\r\n	Westminster<br />\r\n	London SW1P 3NZ<br />\r\n	&nbsp;<br />\r\n	Contact:<br />\r\n	ICE Events Team<br />\r\n	t&nbsp;&nbsp; +44 (0)20 7665 2226<br />\r\n	f +44 (0)20 7665 1743<br />\r\n	e events@ice.org.uk</p>\r\n<p><u><strong>Testimonials</strong></u><br />\r\n	97% of attendees polled at the 2011 Smeaton Lecture would recommend the lecture to colleagues.<br />\r\n	&quot;The lecture was interesting and informative and the delivery was excellent.&quot;&nbsp; Heather Ho, BAM Nuttall&nbsp;<br />\r\n	&quot;A really excellent lecture - combination of engineering &amp; history.&quot; Jo Parker, North Surrey Water</p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n','','full_html'),('node','page',0,38,38,'und',0,'<p>&nbsp;ICE-SA will provide information on any areas of interest to ICE and SAICE members. ICE-SA has a particular interest in making information widely known relatign to the NEC suite of contract documentation, the NEC User Group publications and events, procurement issues, Measurement and Payment for Civil Engineering contracts, and lectures and presentations that may be presented around the world on interesting topics.<br />\r\n	<br />\r\n	Documentation will be made available here for download</p>\r\n','','full_html'),('node','page',0,39,39,'und',0,'<p>ICE, SAICE and Engineers Against Poverty have a strong focus on construction procurement.&nbsp;</p>\r\n<p>The regulator for construction procurement in South Africa is the Construction Industry Development Board (CIDB). All public sector procurement within the construction industry is required to comply with the CIDB&rsquo;s Standard for Uniformity in Construction Procurement. All contractors that undertake public sector construction works contracts are required by law to be registered with the CIDB. &nbsp;</p>\r\n<p>The CIDB is currently developing a register of professional service providers.&nbsp;</p>\r\n<p>The CIDB&rsquo;s Standard for Uniformity in Construction Procurement requires that only those standard forms of contract that are prescribed in the Standard may be used as the basis for services, supplies and construction works contracts. The NEC3 family of contracts is included in the list of standard forms of contract contained in the Standard. &nbsp;</p>\r\n<p>The CIDB&rsquo;s website (<a href=\"http://www.cidb.org.za/\">http://www.cidb.org.za/</a>) contains:&nbsp;</p>\r\n<ul>\r\n	<li>\r\n		The Standard for uniformity in Construction Procurement</li>\r\n	<li>\r\n		Construction Procurement Best Practice Guidelines</li>\r\n	<li>\r\n		Practice notes on a various construction procurement topics</li>\r\n	<li>\r\n		Proforma procurement documentation</li>\r\n	<li>\r\n		Information about construction procurement best practices</li>\r\n	<li>\r\n		The CIDB Code of Conduct for the Parties engaged in Construction Procurement</li>\r\n	<li>\r\n		Information on the register of contractors</li>\r\n	<li>\r\n		The registration particulars of all registered contractors.</li>\r\n	<li>\r\n		A discussion paper on the proposed register of professional service providers.</li>\r\n</ul>\r\n<p><img alt=\"Description: http://www.ice-sa.org.za/img/spacer.gif\" border=\"0\" height=\"1\" src=\"file:///C:%5CUsers%5CBaz%5CAppData%5CLocal%5CTemp%5Cmsohtmlclip1%5C01%5Cclip_image001.gif\" width=\"1\" /></p>\r\n','','filtered_html'),('node','page',0,40,40,'und',0,'<p>The current method for the measurement of civil engineering quantities in South Africa is contained in clause 8 of each part of SABS 1200 standardised specifications for civil engineering construction, read together with SAICE&rsquo;s Civil engineering quantities 1990. SABS 1200 is in the process of being withdrawn and replaced by SANS 2001 Construction Works.<br />\r\n	&nbsp;<br />\r\n	The SANS 2001 family of standards provides technical descriptions of the standard of materials and workmanship that will be used in the works that are executed or in the performance of the works when completed. These standards do not make reference to the actions of those responsible for executing the works, the parties to a contract or the measurement and payment for work completed.<br />\r\n	&nbsp;<br />\r\n	The logical approach to dealing with the civil engineering quantities when using SANS 1921 and SANS 2001 is to base measurement and payment on a single stand alone document that deals with the standard system of measurement for civil engineering works in its entirety. Such a document should be sufficiently flexible to be used with any of the standard forms of contract that are included in the CIDB&rsquo;s Standard for Uniformity in Construction Procurement and the range of standard specifications that are currently in use in South Africa. Ideally such a document should be compatible with international practice. &nbsp;<br />\r\n	ICE-SA believes that the logical choice is to adopt the standard system of measurement used in the UK and many parts of the world, namely Civil Engineering Standard Method of Measurement (CESMM3). This document has been adapted to Southern African conditions and practices, and has been published in South Africa as the CESMM3-SA.<br />\r\n	<br />\r\n	In addition, ICE-SA is currently developing a guide to the application of the third edition of the Civil Engineering Standard Method of Measurement (CESMM3) in southern Africa. This guide will:</p>\r\n<ul>\r\n	<li>\r\n		&nbsp;introduce the reader to the philosophy and thinking behind CESMM3;?</li>\r\n	<li>\r\n		&nbsp;highlight the differences between the current system as embodied in Civil Engineering Quantities 1990 and the SABS 1200 standardised specifications;&nbsp; and</li>\r\n	<li>\r\n		&nbsp;make recommended regarding the adaptations that should be made to successfully apply it in the South African contracting environment. &nbsp;</li>\r\n</ul>\r\n<p>&nbsp;<br />\r\n	This publication will not replace CESMM3 in any way; nor will it purport to be a handbook on the subject. It will merely serve as a guide to the application of CESMM3 in the South African context to facilitate the adoption of CESMM3.<br />\r\n	&nbsp;<br />\r\n	Further particulars may be found in the article published in SAICE&rsquo;s magazine in February 2008.</p>\r\n','','full_html'),('node','page',0,41,41,'und',0,'<p>A new standard system of measurement for civil engineering quantities in Southern Africa<br />\r\n	June 2011<br />\r\n	A Southern African edition of Civil Engineering Standard Method of Measurement (CESMM3) has recently been published, following inputs from local industry stakeholders. It is a regional customisation of a well-established standard for the preparation of bills of quantities for civil engineering work, developed by the Institution of Civil Engineers (ICE) (London).<br />\r\n	The current methodology for measuring civil engineering quantities is contained in clause 8 of the SANS 1200 Standardized specifications for civil engineering construction read together with the South African Institution of Civil Engineering&rsquo;s (SAICE) Civil Engineering Quantities (1990). The SANS 1200 series of standards, which were developed and last updated during the 1980s, was designed for use with SAICE&rsquo;s General Conditions of Contract. In line with modern drafting requirements for documents embodied in the Construction Industry Development Board&rsquo;s Standard for Uniformity in Construction Procurement, SABS has published the SANS 1921 series of standards for construction and management requirements for works contracts and most of the SANS 2001 series of technical standards for construction works. The Southern African edition of CESMM3 is compatible with these standards and is suitable for use with international, national, organizational, industry and bespoke standards and most standard forms of contract.&nbsp;&nbsp; . &nbsp;<br />\r\n	The 2011 chair of ICE-SA, a Joint Division of ICE and SAICE, Dr Ron Watermeyer, says:<br />\r\n	&lsquo;CESMM3 became a logical choice as a base document for the successor to the current system of measurement embedded in the SABS 1200 Standardized Specifications as it is a document founded on the same thinking and philosophy as the system that has evolved in South Africa.&nbsp; It is widely used in Africa and is well understood by the international community. It is a well tried and tested document that is adequately supported by a range of comprehensive handbooks and texts.&rsquo;<br />\r\n	&nbsp;<br />\r\n	Peter Becker who was intimately involved in the development of the current system of measurement and under whose guidance the new system was developed, points out that:<br />\r\n	&lsquo;in the Southern African Edition of CESMM3:<br />\r\n	&bull;&nbsp;&nbsp; &nbsp;No reference is made to any standard form of contract as the terms and text are aligned with standard forms of contract commonly used in the region.<br />\r\n	&bull;&nbsp;&nbsp; &nbsp;The terminology is aligned with the provisions of the CIDB&rsquo;s Standard for Uniformity in Construction Procurement and South African national standards or international standards.<br />\r\n	&bull;&nbsp;&nbsp; &nbsp;Adjustments have been made to items and terminology to reflect Southern African practices.<br />\r\n	&bull;&nbsp;&nbsp; &nbsp;The fabrication of structural metalwork items needs to be supported by separate bills of quantities developed in accordance with SAISC&rsquo;s system of measurement. &nbsp;<br />\r\n	&bull;&nbsp;&nbsp; &nbsp;Classes EA - Additional Earthworks and RA - Additional Roadworks (and items within these classes) have been introduced to provide flexibility to accommodate regional earthworks practices i.e. to enable interim operations to be measured.&#39;<br />\r\n	&nbsp;<br />\r\n	The Southern African edition of CESMM3 is suitable for use with international, national, organisational and bespoke standards using most forms of contract.<br />\r\n	<br />\r\n	It costs R500 including VAT, but excluding postage and may be obtained from the following organisations:<br />\r\n	Association of South African Quantity Surveyors (tel&nbsp;&nbsp; 27-011-315 4140 ),<br />\r\n	Consulting Engineers South Africa (tel&nbsp;&nbsp; 27-11-463 2022 ),<br />\r\n	Engineering Contract Strategies (tel&nbsp;&nbsp; 27- 11- 803 3008 ),<br />\r\n	South African Federation of Civil Engineering Contractors (tel&nbsp;&nbsp; 27-11-409 0900 )<br />\r\n	South African Institution of Civil Engineering (&nbsp; 27- 11- 805 5947 ).<br />\r\n	<br />\r\n	<br />\r\n	&nbsp;</p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n','','full_html'),('node','page',0,42,42,'und',0,'<p>Engineers Against Poverty (EAP) (<a href=\"http://www.engineersagainstpoverty.org/\" target=\"_blank\">http://www.engineersagainstpoverty.org/</a>) is a UK based international development NGO committed to producing practical policies and innovative solutions to support the alleviation and eventual ending of world poverty. EAP does this through brokering and supporting multi-sector partnerships between the state, private and civil society sectors and by developing other innovative pro-poor engineering initiatives. EAP has special expertise in improving the corporate social responsibility (CSR) programmes of engineering services companies.</p><p><strong>EAP is supported by the following institutions:</strong></p><ul><li><a href=\"http://www.imeche.org.uk/\" target=\"_blank\">Institution of Mechanical Engineers</a></li><li><a href=\"http://www.ice.org.uk/index.asp?bhcp=1\" target=\"_blank\">Institution of Civil Engineers </a></li><li><a href=\"http://www.idgte.org/\" target=\"_blank\">Institution of Diesel and Gas Turbine Engineers</a></li><li><a href=\"http://www.istructe.org.uk/index.asp?bhcp=1\" target=\"_blank\">Institution of Structural Engineers</a></li><li><a href=\"http://www.soe.org.uk/\" target=\"_blank\">Society of Operating Engineers</a></li><li><a href=\"http://www.civils.org.za/\" target=\"_blank\">South African Institution of Civil Engineering</a></li><li><a href=\"http://www.ciwem.org/\" target=\"_blank\">Chartered Institution of Water and Environmental Management (CIWEM) </a></li></ul><p><strong>Other major supporters of EAP include:</strong></p><ul><li><a href=\"http://www.amec.com/\" target=\"_blank\">AMEC</a> <a href=\"http://www.angloamerican.co.uk/corporateresponsibilty/\" target=\"_blank\">Anglo-American</a> &middot; <a href=\"http://www.balfourbeatty.com/\" target=\"_blank\">Balfour Beatty </a> <a href=\"http://www.bhpbilliton.com/bb/sustainableDevelopment/home.jsp\" target=\"_blank\">BHP Biliton</a></li><li><a href=\"http://www.btplc.com/Societyandenvironment/index.htm\" target=\"_blank\">British Telecom</a> <a href=\"http://www.thameswateruk.co.uk/UK/region/en_gb/content/Section_Homepages/Section_Homepage_000434.jsp?SECT=Section_Homepage_000434\" target=\"_blank\">Thames Water</a> <a href=\"http://www.wardell-armstrong.com/index.cfm?fuseaction=home.getpage&amp;paget=22&amp;pagever=312\" target=\"_blank\">Wardell Armstrong</a></li></ul><p>&nbsp;</p><p>Ron Watermeyer, the vice chairman of the JCD and a past president of SAICE, is a trustee of Engineers Against Poverty. (Further particulars may be found in the <u>Report Back</u> published in the February 2008 SAICE magazine</p>','','filtered_html'),('node','page',0,45,45,'und',0,'<p>The future of SABS 1200, SANS 2001, SANS 1921 and CESMM3 5 October 2011</p>\r\n<p>Dear Colleagues</p>\r\n<p>The future of SABS 1200, SANS 2001, SANS 1921 and CESMM3&nbsp;</p>\r\n<p>The SABS secretariat decided during January 2011 to conduct a straw poll without contextualizing the issues &ndash; &ldquo;SABS is now proposing that we continue to support, develop and maintain the SANS 1200 series of Standards. These would be developed in parallel with the SANS 2001 docs, so that end users have a choice of which to use.&rdquo; &nbsp;</p>\r\n<p>The document <a href=\"http:/sites/default/files/docs/SABS1200-2001.pdf\" target=\"_blank\" title=\"Click here to download and read the document\"><strong>&ldquo;The changing landscape for civil engineering contracts: moving on from SABS 1200</strong>&rdquo; </a>provides a comprehensive background to the development of SABS 1200, SANS 2001, SANS 1921 and the Southern African edition of CESMM3. It contextualizes the issues at hand and is worth reading in order to better understand the merits of SABS&rsquo;s conclusion.&nbsp;</p>\r\n<p>In summary, SABS 1200 was developed in the late 1970s for use with Civil Engineering Quantities (CEQ73) and GCC 1982 for the design by employer contracting strategy. SABS 0120 code of practice provided guidance on the use of SABS 1200 and informed the way in which tenders were compiled and formatted. Most parts of SABS 1200 have not been modified since the mid 1980s and the last additions or minor amendments to the series were made in 1996. Significant changes in materials have occurred since then with respect to cements and pipe systems, amongst others&nbsp;</p>\r\n<p>The SABS Technical Committee (TC 59) took the decision in 2000 to convert SABS 1200 into two families of standards, namely the SANS 1921, Construction and management requirements for works contracts, and SANS 2001, Construction works.&nbsp; All reference to the responsibilities of the Engineer and the Contractor&nbsp; were removed from the text and no measurement and payment items were included. This enables these standards to be used with any pricing or contracting strategy at main or subcontract level and with any conditions of contract in an objective manner. All parts of SANS 1921 were published in 2005. Most parts of SANS 2001 have now been published. All that remains is for the road works and piling parts to be published.</p>\r\n<p>The SABS 1200 standards relating to concrete were withdrawn when SANS 2001-CC1 and SANS 2001-CC2 were published in 2007. This caused some confusion as the system of measurement was still embedded in SABS 1200 and until such time that an alternative system was in place, industry would have no access to these SABS standards. The Southern African edition of Civil Engineering Standard System of Measurement (CESMM3) has now been published and can be used with any specifications whether they be standardised or bespoke and with any of the forms of contract in use in South Africa. This has addressed the concerns that were raised.&nbsp;</p>\r\n<p>What is agreed is that SABS 1200 is very outdated and is in need of a major overhaul.&nbsp; What is also clear is that there are well thought out modern alternatives to SABS 1200 which can be used. One has to question why SABS should invest in updating the SABS 1200 / SABS 0120 system when all that is outstanding is the completion of the piling and roadwork parts of SANS 2001 to modernize civil engineering construction practices. It is also not good practice to have two series of national standards covering substantially the same subject matter &ndash; it defeats the objective of standardization. Industry needs to move on from SABS 1200.Kind regards</p>\r\n<p><strong>Dr Ron Watermeyer<br />\r\n	Past Chairman of ICE-SA&nbsp;<br />\r\n	Past Chair of SABSTC1098 responsible for the SABS1200 Series of Standards</strong></p>\r\n','','full_html'),('node','page',0,46,46,'und',0,'<p>The NEC family of contract documents is an innovative manner of procuring and managing projects. The NEC approach is based on a project management system that provides a means of maintaining contemporary records and dealing with issues in a short space of time.&nbsp;<br />\r\n	<br />\r\n	The NEC Family of Contracts consists of the following:</p>\r\n<ul>\r\n	<li>\r\n		Engineering and Construction Contract (ECC3) also known as the &quot;Black Book&quot;</li>\r\n	<li>\r\n		Engineering and Construction Short Contract (ECSC3)</li>\r\n	<li>\r\n		Professional Services Contract (PSC3)</li>\r\n	<li>\r\n		Professional Services Short Contract (PSSC3)</li>\r\n	<li>\r\n		Term Service Contract (TSC3)</li>\r\n	<li>\r\n		Term Service Shor Contract (TSSC3)</li>\r\n	<li>\r\n		Engineering and Construction Sub-Contract (ECS3)</li>\r\n	<li>\r\n		Engineering and Construction Short Sub-Contract (ECSS3)</li>\r\n	<li>\r\n		Adjudicators Contract (AC3)</li>\r\n	<li>\r\n		Framework Contract (FC3)</li>\r\n	<li>\r\n		Supply Contract (SC3)</li>\r\n	<li>\r\n		Short Supply Contract (SSC3)</li>\r\n</ul>\r\n<p>Each of these contracts comes with its own Guidance Notes and often also its own Flow Charts. These documents can be obtained from <a href=\"http://www.saice.org.za/book-store\">SAICE head office</a>, or from <a href=\"http://www.ecs.co.za\">Engineering Contract Strategies</a>.</p>\r\n','','full_html'),('node','page',0,47,47,'und',0,'<p><strong>NEC User Group</strong><strong> Events</strong></p>\r\n<p>The NEC User Group is well established in the UK, and has had some success in the past in sharing information on the NEC in South Africa, driven largely by a few individuals. ICE-SA has taken on this role, and hosts NEC User Group events, and share information on implementation of the NEC family of documents.<br />\r\n	<br />\r\n	<strong>In addition, where contracts call for the Chairman of the South African NEC User Group to nominate an adjudicator, the ICE-SA performs this function, as the custodian of the South African NEC User Group.</strong><br />\r\n	&nbsp;</p>\r\n<hr />\r\n<p><strong>NEC User Group Training</strong></p>\r\n<p>The NEC User Group based in the UK offers many different training events to improve the skills of NEC Practitioners. Some of these are physical events, which are difficult for South African residents to participate in, however they also offer <a href=\"https://www.neccontract.com/products/training/online-courses\" target=\"_blank\">ONLINE events</a>.&nbsp;</p>\r\n<p>NEC online training enables you to gain a comprehensive and clear understanding of the NEC3 suite of contracts at any time, anywhere in the world, at your own pace. Our online courses offer the same peer reviewed and expertly delivered programme content as our classroom training courses.</p>\r\n<p>The online learning process is simple.Once signed up, you will receive an email with your personal log in details. You will then be able to complete your training course in modular sessions, each followed by a test.</p>\r\n<p>Here is a list of the courses currently on offer:</p>\r\n<p><u>Level: Never used NEC </u></p>\r\n<ul>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/introduction-to-nec3\" target=\"_blank\">Introduction to NEC3 </a></li>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/introduction-to-the-ecc\" target=\"_blank\">Introduction to the Engineering and Contstruction Contract (ECC) </a></li>\r\n</ul>\r\n<p><u>Level: Getting Started with NEC3 </u></p>\r\n<ul>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/introduction-to-the-tsc\" target=\"_blank\">Introduction to the Term Service Contract (TSC) </a></li>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/oroducts/training/introduction-to-the-psc\" target=\"_blank\">Introduction to the Professional Services Contract (PSC) </a></li>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/introduction-to-the-pssc\" target=\"_blank\">Introduction to the Professional Services Short Contract (PSSC) </a></li>\r\n</ul>\r\n<p><u>Level: Experienced users </u></p>\r\n<ul>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/international-application-of-nec3\" target=\"_blank\">International Application of NEC3 and Comparison to FIDIC and NEC3 as an EPC Contract </a></li>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/disallowed-cost-under-the-ecc\" target=\"_blank\">Disallowed Cost under the ECC </a></li>\r\n</ul>\r\n<p><u>Level: Advanced users </u></p>\r\n<ul>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/programme-provisions-under-nec3\" target=\"_blank\">Programme Provisions under NEC3 Contracts&nbsp;</a></li>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/role-of-the-ecc-supervisor\" target=\"_blank\">Role of the ECC Supervisor </a></li>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/managing-tsc-contractors-plan-and-programme\" target=\"_blank\">Managing the TSC Contractor&#39;s Plan and Programme</a></li>\r\n</ul>\r\n<p>For more, view the NEC webpage here:&nbsp;https://www.neccontract.com/products/training/online-courses&nbsp;</p>\r\n','','full_html'),('node','page',0,48,48,'und',0,'ICE-SA has established a <strong>Panel of Adjudicators </strong>under the NEC Family of Contracts. These Adjudicators are screened and evaluated by the ICE-SA Division Committee members prior to being placed on the panel.<br />\r\n	<br />\r\n	Read all about adjudication here in this section of the website.\r\n','','filtered_html'),('node','page',0,49,49,'und',0,'<p>Adjudication may be defined as an accelerated and cost effective form of dispute resolution that, unlike other means of resolving disputes involving a third party intermediary, the outcome is a decision by a third party which is binding on the parties in dispute and is final unless and until reviewed by either arbitration of litigation.<br />\r\n	<br />\r\n	Adjudication is not arbitration or litigation. Arbitration is a method of resolving disputes between two or more parties by reference to one or more persons appointed for that purpose, typically in accordance with procedures laid down in the Arbitration Act 42 of 1965. Litigation is the system by which the advocates representing each side adduce arguments in a Court of law to persuade the tribunal (judge, jury or assessors) that they have the better legal case.<br />\r\n	<br />\r\n	All the standard forms of contract supported by the Construction Industry Development Board contain adjudication procedures &ndash; see CIDB Best Practice Guideline #C3 Adjudication</p>\r\n','','full_html'),('node','page',0,50,50,'und',0,'<p>Each NEC form of contract requires that the party notifying a dispute refers it to an <em>Adjudicator</em> for a decision. The decision is binding on the parties unless and until it may be changed by subsequent reference to the <em>tribunal </em>(arbitration or litigation as selected by the Parties in the Contract Data) and is final and binding if a party does not notify the other party of his intention to refer the matter to the <em>tribunal</em> within 4 weeks of the <em>Adjudicator&#39;s</em> decision. Such reference to the <em>tribunal</em> is not permitted if the matter has not first been referred to the <em>Adjudicator</em>.<br />\r\n	<br />\r\n	The adjudication procedure in the NEC3 family of contracts is included either in Section 9 of the Core Clauses or under Option W1 (Dispute Resolution). (Option W2 is only applicable in the UK). The <em>Adjudicator </em>has jurisdiction from the NEC3 Adjudicator&#39;s Contract entered between him and both of the parties and has duties arising from a combination of that contract and the contract between the parties from which the dispute referred to him has arisen.<br />\r\n	<br />\r\n	Resolution of a dispute by adjudication is mandatory in all NEC3 contracts. There are strict time bars for the notification of a dispute and implementation of the adjudication process which, if not observed, would not only deny the Parties their rights to adjudication, but also to any possible further reference to either arbitration or litigation. The <em>Adjudicator&rsquo;s </em>fees, based on an agreed hourly rate, and expenses are shared equally between the parties irrespective of the outcome.</p>\r\n','','full_html'),('node','page',0,51,51,'und',0,'<p>The NEC contracts require that notification of a dispute and submission of information to the <em>Adjudicator </em>be done within tight time frames.<br />\r\n	<br />\r\n	If an <em>Adjudicator </em>has not already been appointed or cannot be appointed very quickly when a dispute is notified, the time frames will probably not be met.<br />\r\n	<br />\r\n	An <em>Adjudicator </em>should ideally be appointed at the same time as the contract between the Parties is awarded. If this is not done and the Parties cannot subsequently agree after award on the person to be appointed or cannot agree on a new adjudicator should one be required, there is a fall back reference to an adjudicator nominating body to select an adjudicator.<br />\r\n	<br />\r\n	The ICE-SA Panel of NEC Adjudicators has been established to facilitate the timeous appointment of adjudicators using one of two methods. (See <a href=\"http:/node/53\" target=\"_self\">Using the ICE-SA Panel of NEC Adjudicators</a>)<br />\r\n	<br />\r\n	The standard payment option provided in the NEC3 Adjudicators Contract is for the Parties referring the matter to dispute to pay the Adjudicator an advance payment that is stated in the Contract Data and to share any amount due in equal proportions.<br />\r\n	<br />\r\n	To enable consolidation of related disputes across the whole project it may be appropriate for the main contract to specify that the subcontract terms should name the same adjudicator as also acting in subcontract disputes.</p>\r\n','','full_html'),('node','page',0,52,52,'und',0,'<p>The ICE-SA Panel of NEC Adjudicators has been established to facilitate the timeous appointment of adjudicators using one of two methods (see <a href=\"http:/node/53\" target=\"_self\">Using the Panel</a>) by incorporating specific data in the Contract Data in a procurement document. (see <a href=\"http:/node/54\" target=\"_self\">Preparing Contract Data</a>).<br />\r\n	<br />\r\n	Any person registered with a local or international built environment council and who has suitable experience and expertise (see <a href=\"http:/node/56\" target=\"_self\">Admission criteria</a>) may apply to the ICE-SA Secretary to be admitted to the panel by emailing (<a href=\"mailto:secretary@ice-sa.org.za\">secretary@ice-sa.org.za</a>) or posting (PO Box 119, Parklands, 2121) a completed <a href=\"application-admission\" target=\"blank\">Application for Admission </a>and paying an application fee.<br />\r\n	<br />\r\n	Persons who are admitted to the panel will remain on the panel until 1 July. They need to apply to the ICE-SA Secretary to remain on the list until 1 July of the following year by completing an Annual Return and paying an annual fee. Adjudicators who, in the opinion of the ICE-SA, compromise themselves through conflicts of interest or who perform adjudications in a sub-standard manner or not in accordance with the Adjudicators Contract will not be readmitted to the list.<br />\r\n	<br />\r\n	The chairman of the ICE-SA Division may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. (see <a href=\"http:/node/60\" target=\"_self\">Nomination of an Adjudicator</a>). The Chairman of the ICE-SA Division will perform this nomination on behalf of the following organisations, which fall under the Division&#39;s custodianship:</p>\r\n<ul>\r\n	<li>\r\n		<strong>ICE-SA Division</strong></li>\r\n	<li>\r\n		<strong>Joint Civils Division (the same organisation - a previous name for the ICE-SA Division)</strong></li>\r\n	<li>\r\n		<strong>South African NEC User Group</strong></li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,53,53,'und',0,'<p><strong>Parties to an NEC contract can use the ICE-SA Panel of NEC Adjudicators in one of two ways:</strong><br />\r\n	Option 1: The Employer selects a listed person and inserts his name in the Contract Data provided by the Employer. The Contractor then either accepts the person chosen or may suggest another listed person. The Parties agree on the person chosen prior to award of the contract between them.<br />\r\n	<br />\r\n	Option 2: Make reference to the ICE-SA Panel of NEC Adjudicators in the Contract Data provided by the Employer and after contract award, the Party intending to refer the first dispute to adjudication selects two listed persons who have confirmed their availability to act as an Adjudicator, the other Party selects one of these two persons to be the Adjudicator and the Parties make the necessary arrangements for his immediate appointment.<br />\r\n	<br />\r\n	The facility for an external Adjudicator nominating body to make a selection is still available in the event any of the two options should fail e.g. the Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. (see Nomination of an Adjudicator)<br />\r\n	<br />\r\n	It should be noted that clause F.3.17 (Complete adjudicator&#39;s contract) of the CIDB Standard Conditions of Tender state that:<br />\r\n	<br />\r\n	Unless alternative arrangements have been agreed or otherwise provided for in the contract, arrange for both parties to complete formalities for appointing the selected adjudicator at the same time as the main contract is signed.<br />\r\n	This requires the successful tenderer (Contractor) as a condition of tender to conclude the contract with the Adjudicator with the Employer, should this be required.<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','page',0,54,54,'und',0,'<p>The following data should be inserted into the Contract Data provided by the <em>Employer</em> for an ECC3 contract.&nbsp; Other contracts in the NEC3 family will be similar.</p>\r\n<p>&nbsp;</p>\r\n<p><strong>Option 1:&nbsp;&nbsp;&nbsp;&nbsp; Choosing the </strong><em><strong>Adjudicator</strong></em><strong> before contract award:&nbsp; The </strong><em><strong>Employer</strong></em><strong> nominates the </strong><em><strong>Adjudicator </strong></em><strong>in the Contract Data for Option W1 by choosing a person from the ICE-SA Panel of NEC Adjudicators</strong></p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:142px;\">\r\n				<h2>\r\n					Data for Option W1</h2>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p><em><strong>Guidance notes</strong></em></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:13px;\">\r\n				<p>The <em>Adjudicator</em> is</p>\r\n			</td>\r\n			<td style=\"width:220px;height:13px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td rowspan=\"6\" style=\"width:220px;height:13px;\">\r\n				<p><em>Insert data</em></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:17px;\">\r\n				<p>Name</p>\r\n			</td>\r\n			<td style=\"width:220px;height:17px;\">\r\n				<p><strong>. . . . . . . . . . . </strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:17px;\">\r\n				<p>Address</p>\r\n			</td>\r\n			<td style=\"width:220px;height:17px;\">\r\n				<p><strong>. . . . . . . . . . .</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:7px;\">\r\n				<p>Tel No.</p>\r\n			</td>\r\n			<td style=\"width:220px;height:7px;\">\r\n				<p><strong>. . . . . . . . . . .</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:9px;\">\r\n				<p>Fax No.</p>\r\n			</td>\r\n			<td style=\"width:220px;height:9px;\">\r\n				<p><strong>. . . . . . . . . . .</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:11px;\">\r\n				<p>e-mail</p>\r\n			</td>\r\n			<td style=\"width:220px;height:11px;\">\r\n				<p><strong>. . . . . . . . . . .</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;\">\r\n				<p>The <em>Adjudicator nominating body</em> is:</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>The Chairman of ICE-SA - a Joint Division of the Institution of Civil Engineering and the South African Institution of Civil Engineering (see http://www.ice-sa.org.za/)..</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:13px;\">\r\n				<p>The <em>tribunal</em> is:</p>\r\n			</td>\r\n			<td style=\"width:220px;height:13px;\">\r\n				<p><strong>. . . . . . . . . . . </strong></p>\r\n			</td>\r\n			<td style=\"width:220px;height:13px;\">\r\n				<p><em>Insert either &ldquo;</em>arbitration<em>&rdquo; or </em>&ldquo;a South African Court of Law&rdquo;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<p>If the <em>tribunal</em> is arbitration, add the following:</p>\r\n<p>&nbsp;</p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:142px;\">\r\n				<p>The <em>arbitration procedure</em> is</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>As set out in the Rules for the Conduct of Arbitrations Fifth Edition 2005 published by the Association of Arbitrators (Southern Africa)</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>Alternatively state:</p>\r\n				<p>As set out in the Rules of the Arbitration Foundation of Southern Africa.</p>\r\n				<p>Or, in the case of an international contract,</p>\r\n				<p>As set out in the UNCITRAL Arbitration Rules.</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;\">\r\n				<p>The place where arbitration is to be held is</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p><strong>. . . . . . . . . . .</strong></p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p><em>Insert town or city where arbitration is to be held</em></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;\">\r\n				<p>The person or organisation who will choose an arbitrator</p>\r\n				<p>if the Parties cannot agree a choice or</p>\r\n				<p>if the arbitration procedure does not state who selects an arbitrator, is</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>The Chairman of the Association of Arbitrators (Southern Africa)</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>Alternatively state:</p>\r\n				<p>The Chairman of the Arbitration Foundation of Southern Africa</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<p>It should be noted that the various NEC3 contracts state that &ldquo;The Parties appoint the <em>Adjudicator</em> under the NEC Adjudicators Contract current at the <em>starting date</em>&rdquo;</p>\r\n','','full_html'),('node','page',0,55,55,'und',0,'<p><strong>Preparing Contract Data</strong></p>\r\n<p>The following data should be inserted into the Contract Data provided by the Employer for an ECC3 contract.Other contracts in the NEC3 family will be similar.</p>\r\n<p><strong>Option 2:&nbsp;&nbsp;&nbsp;&nbsp; Choosing an Adjudicator after contract award:&nbsp; The Party intending to refer the first dispute to adjudication selects two persons from the ICE-SA Panel of NEC Adjudicators, confirms their availability. The other Party selects which of the two is to be the Adjudicator </strong></p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 274px;\">\r\n				<h2>\r\n					Data for Option W1</h2>\r\n			</td>\r\n			<td style=\"width: 204px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 104px;\">\r\n				<p><strong>Guidance notes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 274px; height: 13px;\">\r\n				<p>The Adjudicator is</p>\r\n			</td>\r\n			<td style=\"width: 204px; height: 13px;\">\r\n				<p>the person selected by the Parties in terms of the relevant Z Clause from the Panel of NEC Adjudicators set up by ICE-SA - a joint Division of the Institution of Civil Engineers and the South African Institution of Civil Engineering (see www.ice-sa.org.za)..</p>\r\n			</td>\r\n			<td style=\"width: 104px; height: 13px;\">\r\n				<p>Insert Z clause (see below)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 274px;\">\r\n				<p>The Adjudicator nominating body is:</p>\r\n			</td>\r\n			<td style=\"width: 204px;\">\r\n				<p>The Chairman of ICE-SA - a joint&nbsp; Division of the Institution of Civil Engineering and the South African Institution of Civil Engineering (see www.ice-sa.org.za)..</p>\r\n			</td>\r\n			<td style=\"width: 104px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 274px; height: 13px;\">\r\n				<p>The tribunal is:</p>\r\n			</td>\r\n			<td style=\"width: 204px; height: 13px;\">\r\n				<p><strong>. . . . . . . . . . . </strong></p>\r\n			</td>\r\n			<td style=\"width: 104px; height: 13px;\">\r\n				<p>Insert &ldquo;arbitration&rdquo; or a &ldquo;South African Court of Law&rdquo;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>If the tribunal is arbitration add:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 277px;\">\r\n				<p>The arbitration procedure is</p>\r\n			</td>\r\n			<td style=\"width: 203px;\">\r\n				<p>As set out in the Rules for the Conduct of Arbitrations Fifth Edition 2005 published by the Association of Arbitrators (Southern Africa)</p>\r\n			</td>\r\n			<td style=\"width: 213px;\">\r\n				<p>Alternatively state:</p>\r\n				<p>As set out in the Rules of the Arbitration Foundation of Southern Africa.</p>\r\n				<p>Or, in the case of an international contract,</p>\r\n				<p>As set out in the UNCITRAL Arbitration Rules.</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 277px;\">\r\n				<p>The place where arbitration is to be held is</p>\r\n			</td>\r\n			<td style=\"width: 203px;\">\r\n				<p><strong>. . . . . . . . . . .</strong></p>\r\n			</td>\r\n			<td style=\"width: 213px;\">\r\n				<p>Insert town or city where arbitration is to be held</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 277px;\">\r\n				<p>The person or organisation who will choose an arbitrator</p>\r\n				<p>-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; if the Parties cannot agree a choice or</p>\r\n				<p>-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; if the arbitration procedure does not state who selects an arbitrator, is</p>\r\n			</td>\r\n			<td style=\"width: 203px;\">\r\n				<p>The Chairman of the&nbsp; Association of Arbitrators (Southern Africa).</p>\r\n			</td>\r\n			<td style=\"width: 213px;\">\r\n				<p>Alternatively state:</p>\r\n				<p>The Chairman of the Arbitration Foundation of Southern Africa</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>The following Z clause should be added where use is made of the ICE-SA Panel of NEC Adjudicators after award i.e. <strong>Option 2</strong>:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 283px;\">\r\n				<p><strong>Z</strong></p>\r\n			</td>\r\n			<td style=\"width: 196px;\">\r\n				<p><strong>Additional conditions of contract</strong></p>\r\n			</td>\r\n			<td style=\"width: 216px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 283px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 196px;\">\r\n				<p>The additional conditions of contract are:</p>\r\n			</td>\r\n			<td style=\"width: 216px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 283px;\">\r\n				<p>Z1</p>\r\n			</td>\r\n			<td style=\"width: 196px;\">\r\n				<p>Selection and appointment of the Adjudicator</p>\r\n			</td>\r\n			<td style=\"width: 216px;\">\r\n				<p>A Party may at any time notify the other Party of the names of two persons he has chosen from the Panel of NEC Adjudicators set up by ICE-SA- a joint Division of the Institution of Civil Engineers and the South African Institution of Civil Engineering (see<br />\r\n					<a href=\"http://www.jointcivils.co.za/\" title=\"http://www.jointcivils.co.za/\">www.ice-sa.org.za</a>) whose availability to act as the Adjudicator the notifying Party has confirmed. The other Party selects one of the two persons chosen to be the Adjudicator within four days of receiving the notice, failing which the person chosen by the notifying &nbsp;Party will be the Adjudicator. The Parties appoint the selected Adjudicator under the NEC3 Adjudicator&rsquo;s Contract, June 2005.</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,56,56,'und',0,'<p>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</p>\r\n<ul>\r\n	<li style=\"margin-left: 54pt;\">\r\n		Knowledge of the procedures in the NEC3</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		A full understanding of the roles within the NEC3 form of Contract.</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		A full understanding of how construction costs arise and how they are affected by changes to programme.</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		Knowledge of construction planning and how programmes are affected by change.</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		An appreciation of construction risks and how allowances for them should be set.</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		A sound knowledge of the law as it affects engineering and construction contracts.</li>\r\n</ul>\r\n<hr />\r\n<p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\r\n<p>&nbsp;</p>\r\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\r\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\r\n<p class=\"rteindent2\"><strong>or</strong></p>\r\n<p style=\"margin-left:36.0pt;\">be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\r\n<p class=\"rteindent1\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <strong>and</strong></p>\r\n<p class=\"rteindent1\">2) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; have suitable work experience</p>\r\n<p class=\"rteindent1\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\r\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; <strong>or</strong></p>\r\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\r\n<p class=\"rteindent3\"><strong>and</strong></p>\r\n<p class=\"rteindent2\">b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\r\n<p class=\"rteindent3\"><strong>and</strong></p>\r\n<p style=\"margin-left:36.0pt;\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\r\n<p>&nbsp;</p>\r\n<p><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></p>\r\n<p>Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</p>\r\n<ul>\r\n	<li>\r\n		Risk management, project management and programming&nbsp; procedures</li>\r\n	<li>\r\n		Compensation event procedures.</li>\r\n	<li>\r\n		Payment procedures of the main Options.</li>\r\n	<li>\r\n		The dispute referral and adjudication process.</li>\r\n</ul>\r\n<p><strong>Assessment Criteria:</strong></p>\r\n<p>Extensive experience in the following is essential:</p>\r\n<p style=\"margin-left:36.0pt;\">1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrated ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data,</p>\r\n<p class=\"rteindent2\"><strong>and </strong></p>\r\n<p style=\"margin-left:36.0pt;\">2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrated experience in the administration of a NEC contract as a <em>Project Manager; Service Manager; Employer&rsquo;s Agent</em> or <em>Supply Manager</em></p>\r\n<p class=\"rteindent2\"><strong>or</strong></p>\r\n<p class=\"rteindent2\">Demonstrated ability to prepare information to be considered by an <em>Adjudicator</em> or acting as an <em>Adjudicator</em>.</p>\r\n<p>&nbsp;</p>\r\n<p><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></p>\r\n<p>Communicate with experts in other professions regarding a dispute.</p>\r\n<p><strong>Assessment Criteria:</strong></p>\r\n<p class=\"rteindent1\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts.</p>\r\n<p class=\"rteindent1\">2) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrate the ability to receive and interpret communications from experts.</p>\r\n<p class=\"rteindent1\">3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</p>\r\n<p class=\"rteindent1\">4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration.</p>\r\n<p>&nbsp;</p>\r\n<p><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></p>\r\n<p>Ability to adjudicate a dispute under a NEC contract.</p>\r\n<p><strong>Assessment criteria:</strong></p>\r\n<p class=\"rteindent1\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</p>\r\n<ul class=\"rteindent2\">\r\n	<li>\r\n		Ascertain the contractual position of the Parties to a dispute.</li>\r\n	<li>\r\n		Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\r\n	<li>\r\n		Communicate the inquisitorial process associated with an adjudication.</li>\r\n	<li>\r\n		Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation procedures.</li>\r\n</ul>\r\n<p style=\"margin-left:36.0pt;\">2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.</p>\r\n<p style=\"margin-left:36.0pt;\">3)&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp; Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny.</p>\r\n<p>&nbsp;</p>\r\n<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\r\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\r\n<ul>\r\n	<li>\r\n		Attendance and passing of courses associated with aspects of NEC Adjudication is a recommendation;</li>\r\n	<li>\r\n		Attendance of NEC3 training events, workshops and User Group events;</li>\r\n	<li>\r\n		Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\r\n	<li>\r\n		Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\r\n	<li>\r\n		Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\r\n	<li>\r\n		Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n<p><em><strong>**ASSESSMENT CRITERIA HAVE BEEN AMENDED AS ABOVE ON 5 AUGUST 2014, AND ARE APPLICABLE FOR ALL NEW APPLICATIONS RECEIVED AFTER 15 OCTOBER 2014.</strong></em></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','webform_page',0,57,57,'und',0,'<p>Applicants are required to downlaod and complete the <a href=\"http://ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators\" target=\"_blank\">Application for Admission </a>and attach to their application:<br />\r\n	<br />\r\n	1) their <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION.docx\" target=\"_blank\" title=\"Download the form\">Curriculum Vitae in the prescribed format</a>.<br />\r\n	<br />\r\n	2) a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA&rsquo;s bank account<br />\r\n	&nbsp;</p>\r\n<div>\r\n	Name of Account:<span class=\"Apple-tab-span\" style=\"white-space:pre\"> </span>ICE-SA</div>\r\n<div>\r\n	Bank Name : <span class=\"Apple-tab-span\" style=\"white-space:pre\"> First National</span> Bank</div>\r\n<div>\r\n	Account Number: <span class=\"Apple-tab-span\" style=\"white-space:pre\"> 62750652482</span></div>\r\n<div>\r\n	Branch Code: <span class=\"Apple-tab-span\" style=\"white-space:pre\"> 210554</span></div>\r\n<div>\r\n	Branch Name: <span class=\"Apple-tab-span\" style=\"white-space:pre\"> Commercial</span></div>\r\n<div>\r\n	Swift Code: <span class=\"Apple-tab-span\" style=\"white-space:pre\"> FIRNZAJJ</span></div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	Please use the following reference:</div>\r\n<div>\r\n	AdjudApp-<em>yourname</em></div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<p style=\"color: rgb(34, 34, 34); font-family: Arial,Verdana,sans-serif; font-size: 12px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\">&nbsp;</p>\r\n	<p style=\"color: rgb(34, 34, 34); font-family: Arial,Verdana,sans-serif; font-size: 12px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\"><strong>Please contact secretary@ice-sa.org.za if you need assistance.</strong></p>\r\n	<p style=\"color: rgb(34, 34, 34); font-family: Arial,Verdana,sans-serif; font-size: 12px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\">&nbsp;</p>\r\n</div>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,58,58,'und',0,'<p>Adjudicators who wish to remain on the list for a further one year period must submit an <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/Adjudicator%20Annual%20Return%20Form%202018.docx\" target=\"_blank\" title=\"Download the Annual Return\">Annual Return&nbsp; </a>to the Secretary of the Division on or before 1 July of each year accompanied by a cheque for R 500 or proof of payment of an amount of R&nbsp;500 into the ICE-SA&rsquo;s bank account&nbsp;<br />\r\n	&nbsp;</p>\r\n<div>\r\n	<p><strong>Name of Account: &nbsp; SAICE ICE-SA<br />\r\n		Bank Name :&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;First National Bank<br />\r\n		Account Number:&nbsp; &nbsp;&nbsp;62750652482<br />\r\n		Branch Code:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 210554<br />\r\n		Branch Name:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Commercial<br />\r\n		Swift Code:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;FIRNZAJJ</strong></p>\r\n</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	Please use the following reference:</div>\r\n<div>\r\n	AdjUpd-<em>yourname</em></div>\r\n<p>Failure to do so may result in the adjudicator&rsquo;s name being withdrawn from the website.</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','webform_page',0,59,59,'und',0,'<p>The parties to the dispute are required to appoint an <em>Adjudicator </em>in terms of the NEC3 Adjudicator&rsquo;s Contract. This can be readily done by completing the <a href=\"http:/sites/default/files/docs/C1.4%20AC.doc\" target=\"_blank\" title=\"Downlaod the Adjudicator\'s Contract Data\">template </a>for the Adjudicator&rsquo;s Contract.</p>\r\n','','full_html'),('node','webform_page',0,60,60,'und',0,'<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<thead>\r\n		<tr>\r\n			<th>\r\n				<h2>\r\n					Request for Chairman to nominate an Adjudicator</h2>\r\n			</th>\r\n		</tr>\r\n	</thead>\r\n</table>\r\n<h1>\r\n	&nbsp;</h1>\r\n','','full_html'),('node','page',0,61,61,'und',0,'<ul>\r\n	<li>\r\n		<a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/AdjudicatorApplicationForm2018.docx\" target=\"_blank\">Application form for admission to the ICE-SA Panel of NECAdjudicators&nbsp;&nbsp; 90Kb</a></li>\r\n	<li>\r\n		<a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION.docx\">Curriculum Vitae as it will be displayed on the ICE-SA Panel&nbsp; 46Kb - to be completed by applicants </a></li>\r\n	<li>\r\n		<a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/Adjudicator%20Annual%20Return%20Form%202018.docx\">Annual return that is to be completed each year in June and submitted to the ICE-SA Secretary for update 44 Kb</a></li>\r\n	<li>\r\n		<a href=\"http:/sites/default/files/docs/C1.4%20AC.doc\">Contract Data for NEC3 Adjudicators Contract 101Kb - to be completed by the parties contracting the Adjudicator</a></li>\r\n</ul>\r\n','','full_html'),('node','page',0,62,62,'und',0,'<p>Fees payable to be admitted to the ICE-SA Panel of NEC Adjudicators<br />\r\n	Fees applicable to the ICE-SA Panel of NEC Adjudicators are as follows:<br />\r\n	<br />\r\n	1.&nbsp;&nbsp;&nbsp; Application for admission to the Panel - R1000.00<br />\r\n	(Includes the first year&#39;s Annual Fee)<br />\r\n	<br />\r\n	2.&nbsp;&nbsp;&nbsp; Annual Fee - R500.00<br />\r\n	(Payable on submission of Annual Return)<br />\r\n	Payment can be made either by accompanying cheque or proof of payment included to:<br />\r\n	<br />\r\n	First National Bank<br />\r\n	Commercial Branch<br />\r\n	(Branch Code 210554)<br />\r\n	Account No&nbsp; 62750652482<br />\r\n	in the name of ICE-SA</p>\r\n','','full_html'),('node','page',0,63,63,'und',0,'<p>ICE-SA has undertaken the task of establishing criteria and requirements for admission to the ICE-SA Panel of NEC Adjudicators. Following a call for applicants, and some serious deliberations through the Committee, the following persons have been admitted to the ICE-SA Panel of NEC Adjudicators. The persons listed below have complied with all the requirements of ICE-SA, as spelled out on these web pages, and ICE-SA&nbsp; is confident that they are capable of serving as experienced and able adjudicators for the NEC Contracts that are indicated.<br />\r\n	<br />\r\n	Should any person require the services of an Adjudicator for an NEC contract, then they are welcome to contact the persons below to determine their availability and experience to deal with the matters under dispute. The links below will provide you with the person&#39;s CV for review.</p>\r\n<p>You may apply for admission to the ICE-SA Panel of Adjudicators by visiting our webpage<span style=\"display: inline !important; float: none; background-color: rgb(255, 255, 255); color: rgb(128, 128, 128); font-family: inherit; font-size: inherit; font-size-adjust: none; font-stretch: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; letter-spacing: normal; line-height: inherit; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\"> </span><a href=\"http://www.ice-sa.org.za/application-admission\" style=\"border-bottom-color: currentColor; border-bottom-style: none; border-bottom-width: 0px; border-image-outset: 0; border-image-repeat: stretch; border-image-slice: 100%; border-image-source: none; border-image-width: 1; border-left-color: currentColor; border-left-style: none; border-left-width: 0px; border-right-color: currentColor; border-right-style: none; border-right-width: 0px; border-top-color: currentColor; border-top-style: none; border-top-width: 0px; color: rgb(0, 159, 255); font-family: inherit; font-size: inherit; font-size-adjust: none; font-stretch: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; letter-spacing: normal; line-height: inherit; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; margin-top: 0px; orphans: 2; outline-color: invert; outline-style: none; outline-width: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; vertical-align: baseline; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\" target=\"blank\">Application for Admission</a><span style=\"color:#808080;\"><span style=\"font: inherit; text-align: left; text-transform: none; text-indent: 0px; letter-spacing: normal; text-decoration: none; word-spacing: 0px; display: inline !important; white-space: normal; orphans: 2; font-size-adjust: none; font-stretch: inherit; float: none; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\">,&nbsp; downloading and completing the application, and paying an application</span><span style=\"font: inherit; text-align: left; text-transform: none; text-indent: 0px; letter-spacing: normal; text-decoration: none; word-spacing: 0px; display: inline !important; white-space: normal; orphans: 2; font-size-adjust: none; font-stretch: inherit; float: none; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\"> fee. </span></span></p>\r\n<p><span style=\"color:#808080;\"><span style=\"font: inherit; text-align: left; text-transform: none; text-indent: 0px; letter-spacing: normal; text-decoration: none; word-spacing: 0px; display: inline !important; white-space: normal; orphans: 2; font-size-adjust: none; font-stretch: inherit; float: none; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\">Alternatively, y</span>ou may </span><a href=\"/application-admission-ice-sa-panel-nec-adjudicators\">apply for admission to the Panel by clicking here and completing the online application form</a>.</p>\r\n<p>&nbsp;</p>\r\n<p><strong>Please contact secretary@ice-sa.org.za if you need assistance.</strong></p>\r\n<!--\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:601px;\" width=\"601\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:73px;height:17px;\">\r\n				<p><strong>NAME</strong></p>\r\n			</td>\r\n			<td style=\"width:99px;height:17px;\">\r\n				<p><strong>FIRST NAME</strong></p>\r\n			</td>\r\n			<td style=\"width:19px;height:17px;\">\r\n				&nbsp;</td>\r\n			<td colspan=\"5\" style=\"width:410px;height:17px;\">\r\n				<p><strong>Contracts Registered</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:17px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:17px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:17px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:17px;\">\r\n				<p><strong>ECC &amp; ECS</strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p><strong>ECSC &amp; ECSS</strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p><strong>PSC</strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p><strong>TSC</strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p><strong>CIDB Supply</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/NigelAndrews2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Andrews</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/NigelAndrews2010.pdf\" target=\"_blank\" title=\"Click for CV\"><strong>Nigel</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/AndyGriffiths2010.pdf\" target=\"_blank\"><strong>Griffiths</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/AndyGriffiths2010.pdf\" target=\"_blank\"><strong>Andy</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/NigelNilen2010.pdf\" target=\"_blank\"><strong>Nilen</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/NigelNilen2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Nigel</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorCVs/PeterOdell2010.pdf\" target=\"_blank\"><strong>Odell</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorCVs/PeterOdell2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Peter&nbsp;</strong></a>&nbsp;&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/TonySmith2010.pdf\" target=\"_blank\"><strong>Smith</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/TonySmith2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Anthony</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/PeterThurlow2010.pdf\" target=\"_blank\"><strong>Thurlow</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/PeterThurlow2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Peter&nbsp;</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/sites/default/files/ChrisBinningtonCV.pdf\" target=\"_blank\"><strong>Binnington</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/sites/default/files/ChrisBinningtonCV.pdf\" target=\"_blank\"><strong>Chris</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/sites/default/files/IanMasseyCV-web.pdf\" target=\"_blank\"><strong>Massey</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/sites/default/files/IanMasseyCV-web.pdf\" target=\"_blank\"><strong>Ian</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"/sites/default/files/uploads/managers/Secretary/Emeka%20Ogbugo%20-%20CV%20FOR%20PANEL%20PUBLICATION%20update.pdf\" target=\"_blank\"><strong>Ogbugo</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"/sites/default/files/uploads/managers/Secretary/Emeka%20Ogbugo%20-%20CV%20FOR%20PANEL%20PUBLICATION%20update.pdf\" target=\"_blank\"><strong>Emeka</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>ECC (Option B)</strong><br />\r\n					<strong>ECS</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table> -->\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','webform_page',0,64,64,'und',0,'<p>The ICE-SA Committee consists of the following persons:</p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 700px\" width=\"699\">\r\n	<colgroup>\r\n		<col />\r\n		<col />\r\n		<col />\r\n		<col />\r\n	</colgroup>\r\n	<tbody>\r\n		<tr height=\"19\">\r\n			<td height=\"19\" style=\"height:19px;width:146px;\">\r\n				<strong>NAME</strong></td>\r\n			<td style=\"width:214px;\">\r\n				<strong>Portfolio</strong></td>\r\n			<td style=\"width:151px;\">\r\n				<strong>Email</strong></td>\r\n			<td style=\"width:191px;\">\r\n				<strong>Email</strong></td>\r\n		</tr>\r\n		<tr height=\"19\">\r\n			<td height=\"19\" style=\"height:19px;\">\r\n				Alain Jacquet</td>\r\n			<td style=\"width:214px;\">\r\n				ICE Country Rep</td>\r\n			<td>\r\n				icerep@ice-sa.org.za</td>\r\n			<td>\r\n				alain@jacquet.co.za</td>\r\n		</tr>\r\n		<tr height=\"19\">\r\n			<td height=\"19\" style=\"height:19px;\">\r\n				Alain Jacquet</td>\r\n			<td style=\"width:214px;\">\r\n				ICE-SA Chairman</td>\r\n			<td>\r\n				chairman@ice-sa.org.za</td>\r\n			<td>\r\n				alain@jacquet.co.za</td>\r\n		</tr>\r\n		<tr height=\"19\">\r\n			<td height=\"19\" style=\"height:19px;\">\r\n				Andrew Clothier</td>\r\n			<td style=\"width:214px;\">\r\n				Secretary</td>\r\n			<td>\r\n				secretary@ice-sa.org.za</td>\r\n			<td>\r\n				ClothierA@jgafrika.com</td>\r\n		</tr>\r\n		<tr height=\"19\">\r\n			<td height=\"19\" style=\"height:19px;\">\r\n				Mile Sofijanic</td>\r\n			<td style=\"width:214px;\">\r\n				NEC Work Group</td>\r\n			<td>\r\n				&nbsp;</td>\r\n			<td>\r\n				mile.s@ecs.co.za</td>\r\n		</tr>\r\n		<tr height=\"19\">\r\n			<td height=\"19\" style=\"height:19px;\">\r\n				Andrew McJannet</td>\r\n			<td style=\"width:214px;\">\r\n				Treasurer</td>\r\n			<td>\r\n				treasurer@ice-sa.org.za</td>\r\n			<td>\r\n				amcjannet@mweb.co.za</td>\r\n		</tr>\r\n		<tr height=\"19\">\r\n			<td height=\"19\" style=\"height:19px;\">\r\n				Steven Kaplan</td>\r\n			<td style=\"width:214px;\">\r\n				ICE-SA Vice Chairman&nbsp;</td>\r\n			<td>\r\n				<font style=\"background-color: rgb(255, 255, 255);\">vice-chair@ice-sa.org.za</font></td>\r\n			<td>\r\n				steven@saice.org.za</td>\r\n		</tr>\r\n		<tr height=\"19\">\r\n			<td height=\"19\" style=\"height:19px;\">\r\n				Ian Massey</td>\r\n			<td style=\"width:214px;\">\r\n				Adjudication</td>\r\n			<td>\r\n				&nbsp;</td>\r\n			<td>\r\n				imassey@mdaconsulting.co.za</td>\r\n		</tr>\r\n		<tr height=\"58\">\r\n			<td height=\"58\" style=\"height:58px;\">\r\n				Luis Alberto Torres Cruz&nbsp;</td>\r\n			<td style=\"width:214px;\">\r\n				Student membership and Chapters / Communications</td>\r\n			<td>\r\n				&nbsp;</td>\r\n			<td>\r\n				LuisAlberto.TorresCruz@wits.ac.za</td>\r\n		</tr>\r\n		<tr height=\"19\">\r\n			<td height=\"19\" style=\"height:19px;\">\r\n				Avi Menon</td>\r\n			<td style=\"width:214px;\">\r\n				Student membership and Chapters</td>\r\n			<td>\r\n				&nbsp;</td>\r\n			<td>\r\n				avim@koleko.co.za</td>\r\n		</tr>\r\n		<tr height=\"19\">\r\n			<td height=\"19\" style=\"height:19px;\">\r\n				Steven Kaplan</td>\r\n			<td style=\"width:214px;\">\r\n				SAICE / ECSA Liaison</td>\r\n			<td>\r\n				&nbsp;</td>\r\n			<td>\r\n				steven@saice.org.za</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,65,65,'und',0,'<p><strong>Links to ICE resources:</strong></p>\r\n<ul>\r\n	<li>\r\n		<a href=\"http://www.ice.org.uk\" target=\"_blank\">ICE Home Page</a></li>\r\n	<li>\r\n		<a href=\"http://www.ice.org.uk/About-ICE\" target=\"_blank\">About ICE</a></li>\r\n	<li>\r\n		<a href=\"http://www.ice.org.uk/Membership\" target=\"_blank\">ICE Membership</a></li>\r\n	<li>\r\n		<a href=\"http://www.ice.org.uk/Events-conferences\" target=\"_blank\">ICE Events Page</a></li>\r\n</ul>\r\n<p><strong>Links to SAICE resources:</strong></p>\r\n<ul>\r\n	<li>\r\n		<a href=\"http://www.saice.org.za/\" target=\"_blank\">SAICE Home Page</a></li>\r\n	<li>\r\n		<a href=\"http://www.saice.org.za/courses\" target=\"_blank\">SAICE Courses</a></li>\r\n	<li>\r\n		<a href=\"http://www.civils.org.za/EventsAwards/SAICEeCalendar/tabid/112/Default.aspx\" target=\"_blank\">SAICE Events a</a><a href=\"http://www.saice.org.za/events-and-awards/awards\">nd Awards</a></li>\r\n</ul>\r\n<p><br />\r\n	<strong>Links to other resources:</strong><br />\r\n	<a href=\"http://www.cidb.org.za\" target=\"_blank\">Construction Industry Development Board (South Africa)</a></p>\r\n<p><strong>Accords between engineering bodies</strong><br />\r\n	Various accords (agreements) have been signed between the bodies responsible for accrediting tertiary-level qualifications in engineering in each of their respective countries. These accords recognize the substantial equivalency of programs accredited by those bodies, and recommends that graduates of accredited programs in any of the signatory countries be recognized by the other countries as having met the academic requirements for entry to the practice of engineering. For example, if a person obtains an accredited degree from a South African University that person&rsquo;s qualifications will be recognized by the signatories of other countries.</p>\r\n<p>The current accords, signatories and registration titles can be found on the following website:&nbsp;<a href=\"http://www.washingtonaccord.org/\">http://www.washingtonaccord.org/</a></p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,66,66,'und',0,'<p class=\"rtecenter\"><img alt=\"\" src=\"/sites/default/files/uploads/webform/ice_logo_small_descriptor.gif\" style=\"width: 93px; height: 59px;\" /><img alt=\"\" src=\"/sites/default/files/uploads/webform/MandelaBridge.jpg\" style=\"width: 275px; height: 150px;\" /><img alt=\"\" src=\"/sites/default/files/uploads/webform/SAICElogo.gif\" style=\"width: 83px; height: 59px;\" /></p>\r\n<p class=\"rtecenter\">ICE-SA<br />\r\n	A JOINT DIVISION OF<br />\r\n	THE INSTITUTION OF CIVIL ENGINEERS AND<br />\r\n	THE SOUTH AFRICAN INSTITUTION OF CIVIL ENGINEERING</p>\r\n','','full_html'),('node','article',0,98,98,'und',0,'<p>JCD Lecture series - Durban : Target contracts: the contracts of the future - presented by RonWatermeyer</p>\r\n','','full_html'),('node','article',0,99,99,'und',0,'<p>Joint Civils Division Lecture series: Target cost contracts: the contracts of the future - Ron Watermeyer and Tony Nixon</p>\r\n','','full_html'),('node','article',0,100,100,'und',0,'<p>ANNUAL GENERAL MEETING of the Joint Civils Division was held on 15 October 2008. This was followed by a lecture by Hylton Macdonald entitled : Key Elements For Controlling and Managing Project Risk.<br />\r\n	JOINT CIVILS DIVISION ANNUAL GENERAL MEETING 2008<br />\r\n	<br />\r\n	&nbsp;NATIONAL MUSEUM OF MILITARY HISTORY, JOHANNESBURG<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosted its Annual General Meeting for 2008 on 15 October 2008 at the National Museum of Military History, in Saxonwold.<br />\r\n	ANNUAL GENERAL MEETING<br />\r\n	<br />\r\n	<br />\r\n	CALL FOR NOMINATIONS FOR THE JOINT CIVILS DIVISION COMMITEE<br />\r\n	<br />\r\n	Nominations were received for the following persons, who now form the Joint Civils Division Committee, and will be in place for at least the next year, as required by the<span face=\"Arial\" style=\"font-family: Arial;\"><span style=\"font-weight: bold;\"> <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Download the Division Rules here\">JCD Division Rules:</a></span></span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Mike Lomas</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Ron Watermeyer</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Michael Cullen</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Alain Jacquet</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Andrew Baird</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Tobie Ueckermann</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Hylton Macdonald</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Andy Griffiths</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Portfolios will be determined at the next Committee Meeting.<br />\r\n	The Annual General Meeting was followed by the next in the <strong>Joint Civils Division Lecture Series 2008</strong>.</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">The Lecture was presented by Hylton Macdonald, Group Risk Manager for the&nbsp;Aveng Group, and was entitled:</span></p>\r\n<p>Key Elements for controlling and managing project risk</p>\r\n<p><br />\r\n	<span face=\"Arial Black\" style=\"font-family: Arial Black;\">Those who wish to download a copy of the presentation can do so by clicking here: <a href=\"http:/sites/default/files/docs/Hylton%20Macdonald-Risk-15%2010%202008.pdf\" target=\"_blank\" title=\"Download a PDF of the Presentation here\">Download Presentation</a> (1.88 Mb)</span></p>\r\n','','full_html'),('node','article',0,101,101,'und',0,'<p>This site visit went off extremely well. It consisted of a safety induction, lecture on what the project is all about, and followed by a visit to the Rosebank Station, precasting yard and terminus. The amazement at the scale of work that is underway with minimal disruption to the residents of Gauteng was apparent.</p>\r\n','','filtered_html'),('node','webform_page',0,102,102,'und',0,'<p>The Delivery of a Low Carbon Society - Beyond Rhetoric<br />\r\n	Speaker - Keith Clarke, Chief Executive, Atkins<br />\r\n	<br />\r\n	About<br />\r\n	The 8th Brunel International Lecture series was launched in London on 25 May 2010, and will now be delivered around the world to engineers, planners, designers, developers and policy makers throughout 2010 and 2011. This website will be updated as dates and venues are confirmed. The series lecture will be &#39;The Delivery of a Low Carbon Society - Beyond Rhetoric&#39; and will be given by Keith Clarke, Chief Executive of Atkins.<br />\r\n	<br />\r\n	You are able to participate and listen to his final lecture that was presented on 25 April 2012 at 18h00 (UK time) in London, as this is streamed over the internet.<br />\r\n	<br />\r\n	Please register for the event on the ICE website. The website location is here: ICE Online Events<br />\r\n	The Presentation from the evening can be downloaded here<br />\r\n	<br />\r\n	Look for the link in the first paragraph to attend online.&nbsp;&nbsp;&nbsp;<br />\r\n	Continuing Professional Development<br />\r\n	<br />\r\n	We have had this event registered for ECSA CPD Credits of 0.3 Credits &ndash; in order to qualify, you will have to visit this page and complete a short questionnaire&nbsp; below that will be published within a couple of days of the event to verify that you have indeed participated.<br />\r\n	Once you have demonstrated that you have participated, the Division will e-mail you a CPD Certificate, and you will be able to claim your CPD points.<br />\r\n	Please remember to also record the lecture as CPD for ICE purposes.<br />\r\n	<br />\r\n	We will be monitoring to see how well this works, and will investigate expanding this facility as a service to our Division Members.</p>\r\n','','full_html'),('node','simplenews',0,126,126,'und',0,'<p><strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong><br />\r\n	<br />\r\n	ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for 2012 on Tuesday 16 October 2012 at the Bytes Technology Centre in Midrand.<br />\r\n	<br />\r\n	ANNUAL GENERAL MEETING<br />\r\n	Tuesday 6 November 2012<br />\r\n	13h00 to 14h00<br />\r\n	<br />\r\n	CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE<br />\r\n	The committee calls for nominations to be submitted by no later than 1 November 2012. Should you wish to nominate a person to the committee, please use the attached Nomination Form, complete, sign and fax or e-mail the completed form to the ICE-SA Secretary by no later than 12h00 on 1 November 2012.<br />\r\n	<br />\r\n	The Annual General Meeting will be followed by an afternoon lecture:<br />\r\n	<br />\r\n	PROJECT MANAGEMENT TO ENSURE EFFECTIVE<br />\r\n	PROJECT DELIVERY IN SOUTH AFRICA<br />\r\n	Tuesday 6 November 2012<br />\r\n	14h00 to 16h30<br />\r\n	<br />\r\n	The afternoon seminar will interrogate the use of project management principles in the effective delivery of projects in South Africa. The seminar will be presented by an eminent figure in the construction industry, who will present his perspectives on project management, and the impact of good and bad practices on effective delivery of the Gauteng Freeway Improvement Programme.<br />\r\n	<br />\r\n	Mr Nazir Alli&nbsp;&nbsp; &ndash; CEO of SANRAL<br />\r\n	<br />\r\n	Our presenter will be available together with the ICE-SA Committee for a short panel discussion and questions after their presentations.<br />\r\n	<br />\r\n	The Event will be followed by a cocktail function and cash bar to network with others in the industry.<br />\r\n	<br />\r\n	* ICE-SA will apply to have the event accredited for CPD Credits<br />\r\n	Tea/coffee/fruit juice and light snacks will be available prior to the lecture<br />\r\n	The Afternoon Presentation is provided by ICE-SA at no charge<br />\r\n	<br />\r\n	Please confirm attendance by replying to news@ice-sa.org.za</p>\r\n','','full_html'),('node','simplenews',0,127,127,'und',0,'<div style=\"text-align: justify;\">\r\n	Dear Visitor<br />\r\n	<br />\r\n	The Division has been very busy in recent months, and we would like to share some of these with you.<br />\r\n	<ul>\r\n		<li>\r\n			Moving on from SABS 1200 - recent developments</li>\r\n		<li>\r\n			Participation in SABS Committees (structural and geotechnical) and development of standards</li>\r\n		<li>\r\n			International Tunneling Awards 2012</li>\r\n		<li>\r\n			Public Lecture Series: The Effective Management of Time in Construction Projects</li>\r\n	</ul>\r\n	<p>Please read more below.....</p>\r\n</div>\r\n<h3 style=\"text-align: justify;\">\r\n	Moving on from SABS 1200 - most recent developments:</h3>\r\n<p style=\"text-align: justify;\">The South African Institution of Civil Engineering (SAICE) developed the SABS 1200 (Standardised specification for Civil Engineering Construction) and associated SABS 0120 (Code of practice for use with standardised specifications for civil engineering and contract documents) series in the late 1970s and early 1980s with the support of the South African Federation of Civil Engineering Contractors (SAFCEC) and the South African Association of Consulting Engineers (SAACE, now Consulting Engineers South Africa (CESA)) and handed it over to the South African Bureau of Standards (SABS) to publish and maintain. These series of standards, however, stagnated in that they were not further developed and most of the parts were not amended to reflect changes in technologies, practices, procedures, materials and methods since their publication. In 2000, the SABS Technical Committee for Construction Standards took the decision to withdraw the SABS 1200 series of specifications and the code of practice SABS 0120 once:</p>\r\n<div style=\"text-align: justify;\">\r\n	<ul>\r\n		<li>\r\n			a new series of standardised specification for Construction Works is published; and</li>\r\n		<li>\r\n			SAICE has put in place a standard system of measurement for civil engineering works</li>\r\n	</ul>\r\n</div>\r\n<p style=\"text-align: justify;\">SANS 10403 (Formatting and compilation of construction procurement documents) was published in 2003 and the six parts of SANS 1921 (Formatting and compilation of construction procurement documents) were published in 2004. All the parts of SANS 2001 (Construction works) relating to structural materials (timber, masonry, steel and concrete) were published by 2007 while final drafts were available for all the standards relating to pipelines were available by the end of 2008. SAICE commenced with the development of a standalone standard system of measurement for civil engineering quantities in 2007 but put the project on hold due to the slowdown in SABS&rsquo;s throughput of SANS 2001 standards.<br />\r\n	<br />\r\n	In 2010 the Department of Public Works raised an issue with the Technical Committee (TC) regarding measurement and payment as the foreword to SANS 2001-CC1 (Structural concrete) stated that parts of SABS 1200 relating to concrete were withdrawn. The TC requested that the SABS secretariat convene a special meeting of the committee to discuss this issue. SABS secretariat, however, decided during January 2011 to conduct a straw poll without contextualizing the issues &ndash; &ldquo;SABS is now proposing that we continue to support, develop and maintain the SANS 1200 series of Standards. These would be developed in parallel with the SANS 2001 docs, so that end users have a choice of which to use.&rdquo; Their findings were that the overwhelming response (&plusmn;75%) to the survey was in favour of retaining the SANS 1200 documents. SABS thereafter proposed that SABS 1200 be updated and where a part of SABS 1200 and SANS 2001 covered the same scope, the two be amalgamated into one document.<br />\r\n	<br />\r\n	ICE-SA, a joint division of SAICE and the Intuition of Civil Engineers (ICE), published in the first half of 2011 a Southern African edition of the Civil Engineering Standard Method of Measurement (third edition). The Southern African edition of CESMM3-SA is a customisation of CESMM3 which has been used in the UK and many parts of the world since 1991 and was finalised with South African industry inputs and public comments.<br />\r\n	<br />\r\n	SABS&rsquo;s proposal to revise SABS 1200 was rejected by the Technical Committee at their meeting in June 2011. The committee again called upon the SABS secretariat to convene a meeting for its members to discuss the issue. SABS, however, decided to hold an open-forum discussion on 24th July 2012 to debate the future direction of the SABS 1200 and SANS 2001 standards in the belief that there was a high level of support for the continuation of the SABS 1200 documents.<br />\r\n	<br />\r\n	Three industry presentations were made at the meeting of 24th July 2012. The first presentation made on behalf of SAICE, ICE-SA, Joint Structural Division, CESA, SAFCEC and the Cement and Concrete Institute recommended that SABS 1200 together with SABS 0120 be withdrawn as soon as the corresponding parts of SANS 2001 are published. Telkom made a presentation on one of the parts of SANS 1200 and SANS 2001 and highlighted that both these standards need to be updated to reflect current requirements. The Southern African Institute of Steel Construction noted an industry resistance to changing from SABS 1200 to SANS 2001 and recommended that the SANS 2001 / SANS 1921 approach be adopted and professional people be appointed to work with the SABS committees to complete the outstanding work. No support for the continuation of SABS 1200 was expressed by any of the participants of the workshop.</p>\r\n<hr />\r\n<h3 style=\"text-align: justify;\">\r\n	Participation in SABS Committees&nbsp;(structural and geotechnical) and development of standards:</h3>\r\n<p>SABS has established a new Technical Committee for the Structural and Geotechnical Design Standards. This TC envisages the establishment of the following Subcommittees to deal with the following standards:<br />\r\n	<strong><span style=\"text-decoration: underline;\">SC 98A </span></strong>(<em>Basis of Structures Design &amp; Actions</em>).<br />\r\n	<br />\r\n	EN 1990 (EN Eurocodes series)<br />\r\n	EN 1991 (EN Eurocode)<br />\r\n	EN 1998 (EN Eurocode)<br />\r\n	SANS 10160<br />\r\n	SANS 207</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98B </span></strong>(<em>Design of Concrete Structures</em>).<br />\r\n	EN 1992 (EN Eurocode)<br />\r\n	SANS 10100-1<br />\r\n	SANS 10100-2</p>\r\n<p>Future Standards for water retaining structures.<br />\r\n	<strong><span style=\"text-decoration: underline;\">SC 98C </span></strong>(<em>Design of Metal and Composite Structures</em>).<br />\r\n	EN 1993 (EN Eurocode)<br />\r\n	EN 1994 (EN Eurocode)<br />\r\n	EN 1999 (EN Eurocode)<br />\r\n	SANS 10162<br />\r\n	SANS 10237<br />\r\n	SANS 517</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98D </span></strong><em>(Design of Timber Structures</em>).<br />\r\n	EN 1995 (EN Eurocode)<br />\r\n	SANS 10163</p>\r\n<p><br />\r\n	<strong><span style=\"text-decoration: underline;\">SC 98E </span></strong>(<em>Design of Masonry Structures</em>).<br />\r\n	EN 1996 (EN Eurocode)<br />\r\n	SANS 10164<br />\r\n	<br />\r\n	<strong><span style=\"text-decoration: underline;\">SC 98F </span></strong>(<em>Geo-Technical Design</em>)<br />\r\n	EN 1997 (EN Eurocode)</p>\r\n<p>ICE-SA has a mandate from both SAICE and ICE to get involved in SABS committees if they are of &ldquo;mutual interest to both ICE and SAICE with particular emphasis on matters that are of international concern.&rdquo; TC 98 will deal with the South African structural design and loading codes. There is a move in South Africa towards the adoption of the Eurocodes. As a result, membership of TC 98 may be of interest to our members. &nbsp;Does any member of ICE-SA have an interest in introducing the Eurocodes in South Africa and is prepared to represent the Division and &nbsp;serve on this TC or its SCs? If so, please contact the <a href=\"mailto:secretary@ice-sa.org.za?subject=Participation%20in%20SABS%20Committees%20and%20development%20of%20standards\">ICE-SA secretary.&nbsp;</a></p>\r\n<h3>\r\n	International Tunneling Awards 2012:</h3>\r\n<p>The International Tunnelling Awards 2012, brought to you by the New Civil Engineer magazine (NCE) and the International Tunnelling Association (ITA), are currently calling for entries until Thursday 6 September 2012.<br />\r\n	&nbsp;<br />\r\n	Following its previous success in London and Hong Kong, the third annual International Tunnelling Awards are heading to their third international location: Canada.&nbsp; These awards recognise, celebrate and reward tunnelling excellence on a global stage, moving location each year to represent the international nature of this industry. &nbsp;<br />\r\n	<br />\r\n	Entries are accepted until the deadline of <strong>Thursday 6 September 2012</strong> so we urge you to enter your projects, contractors, product innovations or environmental and safety initiatives today.<br />\r\n	<br />\r\n	As an ICE Member, we have arranged a 10% discount for you, eligible from today; please quote: <strong>ICE10 </strong>at the payment stage.<br />\r\n	<br />\r\n	To enter the awards please visit their website: <a href=\"http://www.tunnellingawards.com\" target=\"_blank\" title=\"Visit the website!\">www.tunnellingawards.com</a> or for more information please contact Katherine Taylor on <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7728 3583</span></span>&nbsp;</span> or katherine.taylor@emap.com<br />\r\n	<br />\r\n	The winners will be announced at the gala dinner taking place on Thursday 29 November at the Sheraton Centre Toronto Hotel in Canada.&nbsp; Secure your place now; contact Bola Odusina on <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7728 3732</span></span>&nbsp;</span> or <a href=\"mailto:bola.odusina@emap.com?subject=International%20Tunneling%20Awards%20enquiry\">bola.odusina@emap.com</a></p>\r\n<h3>\r\n	Public Lecture Series: The Effective Management of Time in Construction Projects</h3>\r\n<p>Public Lecture by Patrick Weaver PMP, PMI-SP, FAICD, FCIOB<br />\r\n	The School of Construction Economics &amp; Management is pleased to announce a visit by <strong>Patrick Weaver PMP, PMI-SP, FAICD, FCIOB</strong>, Managing Director of Mosaic Project Services Pty Ltd, an Australian project management consultancy business specialising in project control systems and a PMI endorsed Registered Education Provider.<br />\r\n	<br />\r\n	Attendance (and parking) is free and light refreshments will be served.<br />\r\n	<br />\r\n	Lecture : <strong>The Effective Management of Time in Construction Projects.</strong><br />\r\n	<br />\r\n	Date: Thursday, 6th September 2012<br />\r\n	Time: 5.30pm for 6.00pm (to 7.00pm)<br />\r\n	Venue: A1, Dorothy Susskind Auditorium, John Moffat Building<br />\r\n	Attendance is free, but please book (for catering and parking purposes) by e-mailing <a href=\"mailto:Ruth.Billett@wits.ac.za?subject=Enquiry%20for%20Public%20Lecture%20Series\">Ruth.Billett@wits.ac.za</a> or call <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">0117177652</span></span> </span></p>\r\n','','full_html'),('node','simplenews',0,128,128,'und',0,'<div style=\"text-align: justify;\">\r\n	Dear Visitor<br />\r\n	The Division has been very busy in recent months, and we would like to share some of these with you.<br />\r\n	<ul>\r\n		<li>\r\n			Moving on from SABS 1200 - recent developments</li>\r\n		<li>\r\n			Participation in SABS Committees (structural and geotechnical) and development of standards</li>\r\n		<li>\r\n			International Tunneling Awards 2012</li>\r\n		<li>\r\n			Public Lecture Series: The Effective Management of Time in Construction Projects</li>\r\n	</ul>\r\n	<p>Please read more below.....<br />\r\n		Moving on from SABS 1200 - most recent developments:</p>\r\n</div>\r\n<p style=\"text-align: justify;\">The South African Institution of Civil Engineering (SAICE) developed the SABS 1200 (Standardised specification for Civil Engineering Construction) and associated SABS 0120 (Code of practice for use with standardised specifications for civil engineering and contract documents) series in the late 1970s and early 1980s with the support of the South African Federation of Civil Engineering Contractors (SAFCEC) and the South African Association of Consulting Engineers (SAACE, now Consulting Engineers South Africa (CESA)) and handed it over to the South African Bureau of Standards (SABS) to publish and maintain. These series of standards, however, stagnated in that they were not further developed and most of the parts were not amended to reflect changes in technologies, practices, procedures, materials and methods since their publication. In 2000, the SABS Technical Committee for Construction Standards took the decision to withdraw the SABS 1200 series of specifications and the code of practice SABS 0120 once:</p>\r\n<div style=\"text-align: justify;\">\r\n	<ul>\r\n		<li>\r\n			a new series of standardised specification for Construction Works is published; and</li>\r\n		<li>\r\n			SAICE has put in place a standard system of measurement for civil engineering works</li>\r\n	</ul>\r\n</div>\r\n<p style=\"text-align: justify;\">SANS 10403 (Formatting and compilation of construction procurement documents) was published in 2003 and the six parts of SANS 1921 (Formatting and compilation of construction procurement documents) were published in 2004. All the parts of SANS 2001 (Construction works) relating to structural materials (timber, masonry, steel and concrete) were published by 2007 while final drafts were available for all the standards relating to pipelines were available by the end of 2008. SAICE commenced with the development of a standalone standard system of measurement for civil engineering quantities in 2007 but put the project on hold due to the slowdown in SABS&rsquo;s throughput of SANS 2001 standards.<br />\r\n	<br />\r\n	In 2010 the Department of Public Works raised an issue with the Technical Committee (TC) regarding measurement and payment as the foreword to SANS 2001-CC1 (Structural concrete) stated that parts of SABS 1200 relating to concrete were withdrawn. The TC requested that the SABS secretariat convene a special meeting of the committee to discuss this issue. SABS secretariat, however, decided during January 2011 to conduct a straw poll without contextualizing the issues &ndash; &ldquo;SABS is now proposing that we continue to support, develop and maintain the SANS 1200 series of Standards. These would be developed in parallel with the SANS 2001 docs, so that end users have a choice of which to use.&rdquo; Their findings were that the overwhelming response (&plusmn;75%) to the survey was in favour of retaining the SANS 1200 documents. SABS thereafter proposed that SABS 1200 be updated and where a part of SABS 1200 and SANS 2001 covered the same scope, the two be amalgamated into one document.<br />\r\n	<br />\r\n	ICE-SA, a joint division of SAICE and the Intuition of Civil Engineers (ICE), published in the first half of 2011 a Southern African edition of the Civil Engineering Standard Method of Measurement (third edition). The Southern African edition of CESMM3-SA is a customisation of CESMM3 which has been used in the UK and many parts of the world since 1991 and was finalised with South African industry inputs and public comments.<br />\r\n	<br />\r\n	SABS&rsquo;s proposal to revise SABS 1200 was rejected by the Technical Committee at their meeting in June 2011. The committee again called upon the SABS secretariat to convene a meeting for its members to discuss the issue. SABS, however, decided to hold an open-forum discussion on 24th July 2012 to debate the future direction of the SABS 1200 and SANS 2001 standards in the belief that there was a high level of support for the continuation of the SABS 1200 documents.<br />\r\n	<br />\r\n	Three industry presentations were made at the meeting of 24th July 2012. The first presentation made on behalf of SAICE, ICE-SA, Joint Structural Division, CESA, SAFCEC and the Cement and Concrete Institute recommended that SABS 1200 together with SABS 0120 be withdrawn as soon as the corresponding parts of SANS 2001 are published. Telkom made a presentation on one of the parts of SANS 1200 and SANS 2001 and highlighted that both these standards need to be updated to reflect current requirements. The Southern African Institute of Steel Construction noted an industry resistance to changing from SABS 1200 to SANS 2001 and recommended that the SANS 2001 / SANS 1921 approach be adopted and professional people be appointed to work with the SABS committees to complete the outstanding work. No support for the continuation of SABS 1200 was expressed by any of the participants of the workshop.</p>\r\n<h3 style=\"text-align: justify;\">\r\n	Participation in SABS Committees&nbsp;(structural and geotechnical) and development of standards:</h3>\r\n<p>SABS has established a new Technical Committee for the Structural and Geotechnical Design Standards. This TC envisages the establishment of the following Subcommittees to deal with the following standards:</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98A </span></strong>(<em>Basis of Structures Design &amp; Actions</em>).</p>\r\n<p>EN 1990 (EN Eurocodes series)<br />\r\n	EN 1991 (EN Eurocode)<br />\r\n	EN 1998 (EN Eurocode)<br />\r\n	<br />\r\n	SANS 10160<br />\r\n	SANS 207</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98B </span></strong>(<em>Design of Concrete Structures</em>).</p>\r\n<p>EN 1992 (EN Eurocode)<br />\r\n	SANS 10100-1<br />\r\n	SANS 10100-2<br />\r\n	Future Standards for water retaining structures.</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98C </span></strong>(<em>Design of Metal and Composite Structures</em>).</p>\r\n<p>EN 1993 (EN Eurocode)<br />\r\n	EN 1994 (EN Eurocode)<br />\r\n	EN 1999 (EN Eurocode)</p>\r\n<p>SANS 10162<br />\r\n	SANS 10237<br />\r\n	SANS 517</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98D </span></strong><em>(Design of Timber Structures</em>).<br />\r\n	EN 1995 (EN Eurocode)<br />\r\n	SANS 10163</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98E </span></strong>(<em>Design of Masonry Structures</em>).<br />\r\n	EN 1996 (EN Eurocode)<br />\r\n	SANS 10164</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98F </span></strong>(<em>Geo-Technical Design</em>)<br />\r\n	EN 1997 (EN Eurocode)<br />\r\n	<br />\r\n	ICE-SA has a mandate from both SAICE and ICE to get involved in SABS committees if they are of &ldquo;mutual interest to both ICE and SAICE with particular emphasis on matters that are of international concern.&rdquo; TC 98 will deal with the South African structural design and loading codes. There is a move in South Africa towards the adoption of the Eurocodes. As a result, membership of TC 98 may be of interest to our members. &nbsp;Does any member of ICE-SA have an interest in introducing the Eurocodes in South Africa and is prepared to represent the Division and &nbsp;serve on this TC or its SCs? If so, please contact the <a href=\"mailto:secretary@ice-sa.org.za?subject=Participation%20in%20SABS%20Committees%20and%20development%20of%20standards\">ICE-SA secretary.&nbsp;</a></p>\r\n<h3>\r\n	International Tunneling Awards 2012:</h3>\r\n<p>The International Tunnelling Awards 2012, brought to you by the New Civil Engineer magazine (NCE) and the International Tunnelling Association (ITA), are currently calling for entries until Thursday 6 September 2012.<br />\r\n	&nbsp;<br />\r\n	Following its previous success in London and Hong Kong, the third annual International Tunnelling Awards are heading to their third international location: Canada.&nbsp; These awards recognise, celebrate and reward tunnelling excellence on a global stage, moving location each year to represent the international nature of this industry. &nbsp;<br />\r\n	<br />\r\n	Entries are accepted until the deadline of <strong>Thursday 6 September 2012</strong> so we urge you to enter your projects, contractors, product innovations or environmental and safety initiatives today.<br />\r\n	<br />\r\n	As an ICE Member, we have arranged a 10% discount for you, eligible from today; please quote: <strong>ICE10 </strong>at the payment stage.<br />\r\n	To enter the awards please visit their website: <a href=\"http://www.tunnellingawards.com\" target=\"_blank\" title=\"Visit the website!\">www.tunnellingawards.com</a> or for more information please contact Katherine Taylor on <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7728 3583</span></span>&nbsp;</span> or katherine.taylor@emap.com<br />\r\n	<br />\r\n	The winners will be announced at the gala dinner taking place on Thursday 29 November at the Sheraton Centre Toronto Hotel in Canada.&nbsp; Secure your place now; contact Bola Odusina on <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7728 3732</span></span>&nbsp;</span> or <a href=\"mailto:bola.odusina@emap.com?subject=International%20Tunneling%20Awards%20enquiry\">bola.odusina@emap.com</a></p>\r\n<h3>\r\n	Public Lecture Series: The Effective Management of Time in Construction Projects</h3>\r\n<p>Public Lecture by Patrick Weaver PMP, PMI-SP, FAICD, FCIOB<br />\r\n	<br />\r\n	The School of Construction Economics &amp; Management is pleased to announce a visit by <strong>Patrick Weaver PMP, PMI-SP, FAICD, FCIOB</strong>, Managing Director of Mosaic Project Services Pty Ltd, an Australian project management consultancy business specialising in project control systems and a PMI endorsed Registered Education Provider.<br />\r\n	<br />\r\n	Attendance (and parking) is free and light refreshments will be served.<br />\r\n	<br />\r\n	Lecture : <strong>The Effective Management of Time in Construction Projects.</strong><br />\r\n	<br />\r\n	Date: Thursday, 6th September 2012<br />\r\n	Time: 5.30pm for 6.00pm (to 7.00pm)<br />\r\n	Venue: A1, Dorothy Susskind Auditorium, John Moffat Building<br />\r\n	Attendance is free, but please book (for catering and parking purposes) by e-mailing <a href=\"mailto:Ruth.Billett@wits.ac.za?subject=Enquiry%20for%20Public%20Lecture%20Series\">Ruth.Billett@wits.ac.za</a> or call <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">0117177652</span></span> </span></p>\r\n','','full_html'),('node','simplenews',0,129,129,'und',0,'<p class=\"rtejustify\"><span style=\"font-size: 19px; font-family: arial;\">BEYOND RHETORIC<br />\r\n	Delivering a low carbon society</span></p>\r\n<div style=\"text-align: center;\">\r\n	<p class=\"rtejustify\">The Institution of Civil Engineers, Brunel Lecture Series</p>\r\n	<div class=\"rtejustify\">\r\n		<span style=\"font-family: arial;\"><strong>Presented by Keith Clarke CBE, Chairman, Middle East and Director of Sustainability, Atkins.</strong></span></div>\r\n</div>\r\n<p><span style=\"font-family: arial;\">ICE-SA is proud to host the ICE Brunel Lecture Series once again in Johannesburg, South Africa on <strong>Thursday 12 April 2012</strong>.<br />\r\n	<br />\r\n	<strong>The Lecture will address what the engineers of today can learn from Telford, Watt, Brunel and the like that can help us build a low carbon society. </strong>Keith Clarke CBE will consider the inspirational leadership of engineers of the past, the context that was needed for change to occur and how knowledge was transferred and shared nationally and internationally. He will consider what steps the engineering profession needs to take to implement a low carbon society.</span></p>\r\n<table align=\"center\" style=\"width: 100%; background-color: #d8d8d8;\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong>Date: </strong></span></p>\r\n			</td>\r\n			<td colspan=\"2\">\r\n				<p><span style=\"font-family: arial;\"><strong>Thursday 12 April 2012 </strong></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong>Time: </strong></span></p>\r\n			</td>\r\n			<td colspan=\"2\">\r\n				<p><span style=\"font-family: arial;\"><strong>17h45 for 18h00 Finish around 20h00 with questions </strong></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong>Venue: </strong></span></p>\r\n			</td>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong>Hillman Building Room 112<br />\r\n					University of the Witwatersrand<br />\r\n					Yale Road<br />\r\n					Johannesburg</strong></span></p>\r\n			</td>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong><a href=\"http://www.wits.ac.za/maps/607/maps.html\" target=\"_blank\" title=\"Click here for a map to the venue\">MAP to Wits</a></strong><br />\r\n					<br />\r\n					<strong><a href=\"http:/sites/default/files/docs/resbdaf977ea71b4142ac9d92f61d449da5.jpg\" target=\"_blank\">MAP of Wits East Campus</a></strong></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong>&nbsp;Directions:</strong></span></p>\r\n			</td>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\">Parking is available along Yale Road<br />\r\n					Entrances are shown on <a href=\"http:/sites/default/files/docs/resbdaf977ea71b4142ac9d92f61d449da5.jpg\" target=\"_blank\">this Map</a><br />\r\n					Hillman Building is direclty west of the Central Block</span></p>\r\n				<p><span style=\"font-family: arial;\">&nbsp;</span></p>\r\n			</td>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong><a href=\"http:/sites/default/files/docs/brunel_flyer_jo%27burg.pdf\" target=\"_blank\" title=\"Click here for the Flyer\">&nbsp;FLYER DOWNLOA</a></strong></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><span style=\"font-family: arial;\">Please RSVP so we can identify numbers:<br />\r\n	E-mail:&nbsp; news@ice-sa.org.za<br />\r\n	Tel:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(011) 447 1027</span></span>&nbsp;</span> (Sarah)</span></p>\r\n','','full_html'),('node','simplenews',0,130,130,'und',0,'<p>&nbsp;</p>\r\n<p><span style=\"font-size: 19px; font-family: arial;\">BEYOND RHETORIC<br />\r\n	Delivering a low carbon society</span></p>\r\n<div style=\"text-align: center;\">\r\n	<br />\r\n	<div style=\"text-align: justify;\">\r\n		<span style=\"font-family: arial;\"><strong>The Institution of Civil Engineers, Brunel Lecture Series<br />\r\n		Presented by Keith Clarke CBE, Chairman, Middle East and Director of Sustainability, Atkins.</strong></span></div>\r\n</div>\r\n<p><span style=\"font-family: arial;\">ICE-SA is proud to host the ICE Brunel Lecture Series once again in Cape Town, South Africa on <strong>Wednesday 11 April 2012</strong>.<br />\r\n	<br />\r\n	<strong>The Lecture will address what the engineers of today can learn from Telford, Watt, Brunel and the like that can help us build a low carbon society. </strong>Keith Clarke CBE will consider the inspirational leadership of engineers of the past, the context that was needed for change to occur and how knowledge was transferred and shared nationally and internationally. He will consider what steps the engineering profession needs to take to implement a low carbon society.</span></p>\r\n<table align=\"center\" style=\"width: 100%; background-color: #d8d8d8;\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<span style=\"font-family: arial;\"><strong>Date: </strong></span></td>\r\n			<td colspan=\"2\">\r\n				<span style=\"font-family: arial;\"><strong>Wednesday 11 April 2012 </strong></span></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<span style=\"font-family: arial;\"><strong>Time: </strong></span></td>\r\n			<td colspan=\"2\">\r\n				<span style=\"font-family: arial;\"><strong>17h45 for 18h00 Finish around 20h00 with questions </strong></span></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<span style=\"font-family: arial;\"><strong>Venue: </strong></span></td>\r\n			<td>\r\n				<span style=\"font-family: arial;\"><strong>Snape Building, Lecture 1<br />\r\n				University of Cape Town<br />\r\n				Lower Nursery Road<br />\r\n				Cape Town<br />\r\n				7700 </strong></span></td>\r\n			<td>\r\n				<span style=\"font-family: arial;\"><strong><a href=\"http://www.ice-sa.org.za/www.uct.ac.za/images/uct.ac.za/contact/campusmaps/big/upper.jpg\" target=\"_blank\" title=\"Click here for a map to the venue\">MAP to the Venue</a></strong><br />\r\n				<br />\r\n				<br />\r\n				<strong><a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/brunel_flyer_capetown.pdf\" target=\"_blank\" title=\"Click here to download the flyer\">DOWNLOAD FLYER</a></strong></span></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<span style=\"font-family: arial;\"><strong>&nbsp;Directions:</strong></span></td>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\">Parking should be available along the Ring Road as well as in front of the Civil Engineering and Chemical Engineering Buildings (off Ring Road, down South Lane, right hand side parking area).</span></p>\r\n				<p><span style=\"font-family: arial;\">As you enter the Snape Building, walk along corridor until you reach Reception area.&nbsp; Go down stairs directly opposite, walk along corridor and Snape LT1 will be the lecture theatre on your left (opposite exit to the building).</span></p>\r\n				<p><span style=\"font-family: arial;\">&nbsp;</span></p>\r\n				<p><span style=\"font-family: arial;\">1. Please filter directions below accordingly... </span></p>\r\n				<p><span style=\"font-family: arial;\">2. There is only a building map available on the UCT website...<a href=\"http://www.ice-sa.org.za/www.uct.ac.za/images/uct.ac.za/contact/campusmaps/big/upper.jpg\" target=\"_blank\">see link</a> -&nbsp; </span></p>\r\n				<p><span style=\"font-family: arial;\">&nbsp;&nbsp;&nbsp;&nbsp; The Snape Building is in Row 2, Column 4.</span></p>\r\n				<p><span style=\"font-family: arial;\">3.&nbsp; Further direction enquiries, Cheryl Wright at Reception, Civil Engineering <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(021) 650 2584</span></span>&nbsp;</span></span></p>\r\n				<p><span style=\"font-family: arial;\">&nbsp;</span></p>\r\n				<p><span style=\"font-family: arial;\"><strong>Directions to the Upper Campus from Cape Town</strong></span></p>\r\n				<p><span style=\"font-family: arial;\">The University of Cape Town&#39;s Groote Schuur Campus is situated on the slopes of Devil&#39;s Peak in the suburb of Rondebosch. To reach the upper campus from the city, drive along De Waal Drive or Eastern Boulevard, passing Groote Schuur Hospital on the way. </span></p>\r\n				<p><span style=\"font-family: arial;\">Just past the hospital the road forks. Take the right-hand fork (M3 to Muizenberg).</span></p>\r\n				<p><span style=\"font-family: arial;\">Just beyond Mostert&#39;s Mill (windmill) on your left, take the Woolsack Drive/University of Cape Town turn-off (Exit 7 Rosebank - M89)</span></p>\r\n				<p><span style=\"font-family: arial;\">Turn right at the traffic lights on Woolsack Drive and go under the bridge and round a hairpin bend to the northern entrance of the campus.</span></p>\r\n				<p><span style=\"font-family: arial;\">Please check in at the Visitors&#39; Reception and Information Office opposite the Sports Centre, where directions, campus maps and temporary visitors&#39; parking permits may be obtained.</span></p>\r\n				<p><span style=\"font-family: arial;\">From the southern suburbs the approach is along Rhodes Drive, where the southern entrance to the campus is clearly signposted from the left lane. There is no information office at this entrance - you may continue on Rhodes Drive past the university to the turn-off to the northern entrance, which will give access to the Information Office as described above.</span></p>\r\n				<p><br />\r\n					<br />\r\n					<span style=\"font-family: arial;\"><strong>Directions to UCT from Cape Town International Airport</strong></span></p>\r\n				<p><span style=\"font-family: arial;\">To reach the university from the airport, proceed on the N2 towards Cape Town and take the Muizenberg (M3) off-ramp. Continue until you reach and turn off at the Woolsack Drive/University of Cape Town off-ramp. <a href=\"http://www.uct.ac.za/images/uct.ac.za/contact/uctroadmap.jpg\" target=\"_blank\">See map</a>.</span></p>\r\n				<span style=\"font-family: arial;\">&nbsp;</span></td>\r\n			<td>\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><span style=\"font-family: arial;\">Please RSVP so we can identify numbers:<br />\r\n	E-mail:&nbsp; news@ice-sa.org.za<br />\r\n	Tel:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(011) 447 1027</span></span>&nbsp;</span> (Sarah)</span></p>\r\n','','full_html'),('node','simplenews',0,131,131,'und',0,'<p><strong>CE-SA SEMINAR SERIES 2012</strong></p>\r\n<p><strong>&nbsp;ROUTES TO ICE MEMBERSHIP<br />\r\n	<br />\r\n	FIND OUT:<br />\r\n	AM I READY FOR THE ICE PROFESSIONAL REVIEW?</strong></p>\r\n<p><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting a series of seminars around the country to assist anyone who has an interest in becoming a member of ICE. In each of three locations, ICE-SA will be hosting<br />\r\n	Mike Rogers, Head of Membership &amp; Professional Development at ICE who will present a half day seminar on the routes to membership. This will be followed by a half day of one-on-one sessions with Mike Rogers, (by appointment) to identify whether a candidate is ready to take their Professional Review.<br />\r\n	<br />\r\n	This is a golden opportunity for SA qualified Engineers to find out how to supplement their local PrEng status by obtaining an Internationally recognised professional qualification (Chartered Engineer status) that will enable them to work internationally in full professional capacity. Becoming a Member of ICE can help to open the door for an international career!</strong></p>\r\n<p><strong>These Seminars will cover the following topics:</strong></p>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" style=\"width:80.0%;\" width=\"80%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><strong>Brief History of the ICE and its Purpose&nbsp;</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong>Breakout workshop to discuss</strong></p>\r\n				<ul>\r\n					<li>\r\n						<strong>Benefits of Membership</strong></li>\r\n					<li>\r\n						<strong>CPD including monitoring</strong></li>\r\n					<li>\r\n						<strong>Promotion of Membership Grades</strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong>Routes to Membership including :</strong></p>\r\n				<ul>\r\n					<li>\r\n						<strong>Grades of Membership</strong></li>\r\n					<li>\r\n						<strong>Educational Base</strong></li>\r\n					<li>\r\n						<strong>Initial Professional Development</strong></li>\r\n					<li>\r\n						<strong>Continuing Professional Development</strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong>The Professional review</strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><strong>*ICE is the Institution of Civil Engineers, based in the UK.<br />\r\n	&nbsp;SAICE is the South African Insittution of Civil Engineers.</strong></p>\r\n<p><strong>The dates for the seminars are as follows:</strong></p>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" style=\"width:80.0%;\" width=\"80%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><strong><a href=\"http://www.bytes.co.za/pdfs/bytescc_map.pdf\" target=\"_blank\" title=\"Click here for a Map to Bytes Technology Centre\">Bytes Technology Centre,<br />\r\n					Midrand</a></strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong><u>Monday 20 February 2012:</u></strong></p>\r\n				<ul>\r\n					<li>\r\n						<strong>09h00 - 12h30: Seminar</strong></li>\r\n					<li>\r\n						<strong>13h00 - 17h00: One-on-one interaction with Mike Rogers on readiness (by appointment)</strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong><a href=\"http://www.riversidehotel.co.za/durbannorth/\" target=\"_blank\" title=\"Click here to view directions and a map to the Riverside Hotel\">Riverside Hotel,<br />\r\n					Durban</a></strong></p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><strong><u>Wednesday 22 February 2012:</u></strong></p>\r\n				<ul>\r\n					<li>\r\n						<strong>13h00 - 17h00: Seminar</strong></li>\r\n				</ul>\r\n				<p><strong><u>Thursday 23 February 2012:</u></strong></p>\r\n				<ul>\r\n					<li>\r\n						<strong>08h00 - 13h00: One-on-one interaction with Mike Rogers on readiness (by appointment)</strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong><a href=\"http://www.townhouse.co.za/pages/directions_and_map.htm\" target=\"_blank\" title=\"Click here t oview the directions and details of the Townhouse Hotel\">Townhouse Hotel,<br />\r\n					Cape Town</a></strong></p>\r\n			</td>\r\n			<td>\r\n				<p><br />\r\n					<br />\r\n					<strong><u>Friday 24 February 2012:</u></strong></p>\r\n				<ul>\r\n					<li>\r\n						<strong>09h00 - 12h30: Seminar</strong></li>\r\n					<li>\r\n						<strong>13h00 - 17h00: One-on-one interaction with Mike Rogers on readiness (by appointment</strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div align=\"center\">\r\n	<strong>Please confirm attendance by replying to <a href=\"mailto:news@ice-sa.org.za?subject=I%20would%20like%20to%20attend%20the%20Routes%20to%20ICE%20Membership%20Seminar\">news@ice-sa.org.za</a></strong></div>\r\n<p><strong>Appointments must be made for the one-on-one interactions with Mike Rogers. Appointments can be confirmed at <a href=\"mailto:news@ice-sa.org.za?subject=Appointment%20for%20one-on-one%20session%20with%20Mike%20Rogers\">news@ice-sa.org.za</a></strong></p>\r\n<p><strong><u>This series seminars are provided by ICE-SA at no charge - make the most of it!</u></strong></p>\r\n','','full_html'),('node','simplenews',0,132,132,'und',0,'<p>ICE-SA ANNUAL GENERAL MEETING 2011<br />\r\n	BYTES TECHNOLOGY CENTRE, MIDRAND<br />\r\n	<br />\r\n	ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for 2011 on 17 October 2011 at the Bytes Technology Centre in Midrand.<br />\r\n	<br />\r\n	ANNUAL GENERAL MEETING<br />\r\n	17 October 2011<br />\r\n	13h00 to 14h00<br />\r\n	<br />\r\n	CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE<br />\r\n	The committee calls for nominations to be submitted by no later than 14 October 2011. Should you wish to nominate a person to the committee, please use the attached Nomination Form, complete, sign and fax or e-mail the completed form to the ICE-SA Secretary by no later than 12h00 on 14 October 2011.<br />\r\n	<br />\r\n	The Annual General Meeting will be followed by an afternoon lecture:<br />\r\n	<br />\r\n	THE COMPETITIONS COMMISSION &ndash; HOW SAFE ARE YOU?<br />\r\n	17 October 2011<br />\r\n	14h00 to 16h30<br />\r\n	<br />\r\n	The afternoon lecture will provide insight into the impact of the Competitions Commission on the Construction Industry, and how generally accepted practices can result in investigation by the Competitions Commission.<br />\r\n	<br />\r\n	The lecture will be presented by Mr Paul Cleland, who is a Director of Werksmans Attorneys, and specialises in Competition Law in South Africa. His main focus areas are:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; obtaining of approval for mergers and takeovers from the relevant authorities<br />\r\n	&nbsp;&nbsp;&nbsp; conducting compliance audits and developing compliance programmes, including search and seizure (dawn raid) guidelines and &quot;mock&quot; dawn raid preparedness<br />\r\n	&nbsp;&nbsp;&nbsp; competition law advice on alleged anti-competitive conduct e.g. cartels, abuse of dominant position and price discrimination<br />\r\n	<br />\r\n	* ICE-SA will apply to have the event accredited for CPD Credits<br />\r\n	<br />\r\n	The Event will be followed by a cocktail function and cash bar to network with others in the industry.<br />\r\n	<br />\r\n	Please confirm attendance by replying to news@ice-sa.org.za<br />\r\n	<br />\r\n	Tea/coffee/fruit juice and light snacks will be available prior to the lecture<br />\r\n	<br />\r\n	The Afternoon Presentation is provided by ICE-SA at no charge</p>\r\n','','full_html'),('node','simplenews',0,133,133,'und',0,'<p>A new standard system of measurement for civil engineering quantities in Southern Africa<br />\r\n	<br />\r\n	A Southern African edition of Civil Engineering Standard Method of Measurement (CESMM3) has recently been published, following inputs from local industry stakeholders. It is a regional customisation of a well-established standard for the preparation of bills of quantities for civil engineering work, developed by the Institution of Civil Engineers (ICE) (London).<br />\r\n	<br />\r\n	The current methodology for measuring civil engineering quantities is contained in clause 8 of the SANS 1200 Standardized specifications for civil engineering construction read together with the South African Institution of Civil Engineering&rsquo;s (SAICE) Civil Engineering Quantities (1990). The SANS 1200 series of standards, which were developed and last updated during the 1980s, was designed for use with SAICE&rsquo;s General Conditions of Contract. In line with modern drafting requirements for documents embodied in the Construction Industry Development Board&rsquo;s Standard for Uniformity in Construction Procurement, SABS has published the SANS 1921 series of standards for construction and management requirements for works contracts and most of the SANS 2001 series of technical standards for construction works. The Southern African edition of CESMM3 is compatible with these standards and is suitable for use with international, national, organizational, industry and bespoke standards and most standard forms of contract.&nbsp;&nbsp; .<br />\r\n	<br />\r\n	The chair of ICE-SA, a Joint Division of ICE and SAICE, Dr Ron Watermeyer, says:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; &lsquo;CESMM3 became a logical choice as a base document for the successor to the current system of measurement embedded in the SABS 1200 Standardized Specifications as it is a document founded on the same thinking and philosophy as the system that has evolved in South Africa.&nbsp; It is widely used in Africa and is well understood by the international community. It is a well tried and tested document that is adequately supported by a range of comprehensive handbooks and texts.&rsquo;<br />\r\n	<br />\r\n	Peter Becker who was intimately involved in the development of the current system of measurement and under whose guidance the new system was developed, points out that:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; &lsquo;in the Southern African Edition of CESMM3:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; No reference is made to any standard form of contract as the terms and text are aligned with standard forms of contract commonly used in the region.<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; The terminology is aligned with the provisions of the CIDB&rsquo;s Standard for Uniformity in Construction Procurement and South African national standards or international standards.<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Adjustments have been made to items and terminology to reflect Southern African practices.<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; The fabrication of structural metalwork items needs to be supported by separate bills of quantities developed in accordance with SAISC&rsquo;s system of measurement.<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Classes EA - Additional Earthworks and RA - Additional Roadworks (and items within these classes) have been introduced to provide flexibility to accommodate regional earthworks practices i.e. to enable interim operations to be measured.&#39;<br />\r\n	<br />\r\n	The Southern African edition of CESMM3 is suitable for use with international, national, organisational and bespoke standards using most forms of contract.<br />\r\n	<br />\r\n	It costs R500 including VAT, but excluding postage and may be obtained from the following organisations:<br />\r\n	&nbsp;&nbsp;&nbsp; Association of South African Quantity Surveyors (tel&nbsp; 27-011-315 4140 ),<br />\r\n	&nbsp;&nbsp;&nbsp; Consulting Engineers South Africa (tel&nbsp; 27-11-463 2022 ),<br />\r\n	&nbsp;&nbsp;&nbsp; Engineering Contract Strategies (tel&nbsp; 27- 11- 803 3008 ),<br />\r\n	&nbsp;&nbsp;&nbsp; South African Federation of Civil Engineering Contractors (tel&nbsp; 27-11-409 0900 )<br />\r\n	&nbsp;&nbsp;&nbsp; South African Institution of Civil Engineering ( 27- 11- 805 5947 ).<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,134,134,'und',0,'<p>It is Pretoria&rsquo;s JSD Monthly Meeting time.</p>\r\n<p>The Joint Structural Division (SAICE and ISE) invite their members and any other interested persons to a meeting to be held on the 3<sup style=\"background-color: #ffff00;\">rd</sup> August 2010 at Lombardy Estates, Pretoria East. Directions are given below. We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.</p>\r\n<p><strong>Topic:</strong> The behaviour and design of long tubular columns with pre-tensioned external stays</p>\r\n<p><strong>Presenter:</strong> Dr. Ahmer Wadee, Senior Lecturer, Dept of Civil Engineering, Imperial College London.</p>\r\n<p>Dr. Ahmer Wadee will speak on the research subject they are busy with at the moment which is the design process for designing pre-stress of large bore long tubular columns with external pre-stressing members connected to the column (reducing the buckling length). Dr Wadee&rsquo;s lecture was presented in Johannesburg at the July meeting and provoked lively discussion. Come along and hear about this innovative development that has practical implications.</p>\r\n<p>Dr. Wadee is currently a visiting academic in the Department of Environmental and Civil Engineering at the University of the Witwatersrand.</p>\r\n<p>We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.</p>\r\n<p>Please confirm attendance by replying directly to Ms. Marelize Visser at <a href=\"mailto:m.visser@tmvconsulting.co.za\">m.visser@tmvconsulting.co.za</a> . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of&nbsp;R20.00</p>\r\n<p>If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.</p>\r\n<p>We look forward to seeing you on Tuesday 3<sup>rd</sup> August 2010. Be there!&nbsp; Please invite colleagues that are not on my mailing list.</p>\r\n<p>Thanks for your support.</p>\r\n<p>John Duncan<br />\r\n	<em>Sent on behalf of the Joint Structural Division.</em></p>\r\n','','full_html'),('node','simplenews',0,135,135,'und',0,'<p>Dear&nbsp; Visitor<br />\r\n	<br />\r\n	It is JSD Monthly Meeting time again.<br />\r\n	<br />\r\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 20th July 2010.&nbsp;&nbsp; We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	Topic: The behaviour and design of long tubular columns with pre-tensioned external stays<br />\r\n	<br />\r\n	Presenter: Dr. Ahmer Wadee, Senior Lecturer, Dept of Civil Engineering, Imperial College London.<br />\r\n	<br />\r\n	Dr. Ahmer Wadee will speak on the research subject they are busy with at the moment which is the design process for designing pre-stress of large bore long tubular columns with external pre-stressing members connected to the column (reducing the buckling length).<br />\r\n	<br />\r\n	Dr. Wadee is currently a visiting academic in the Department of Environmental and Civil Engineering at the University of the Witwatersrand.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 20th July 2010. Be there!&nbsp; Thanks for your support.<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,136,136,'und',0,'<p>Hello again........<br />\r\n	<br />\r\n	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http://www.ice-sa.org.za/default.aspx?PageId=65\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.<br />\r\n	<br />\r\n	Please do try to attend this very worthwhile event......<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division</p>\r\n<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<div style=\"text-align: left;\">\r\n					<div style=\"text-align: center;\">\r\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/CPSL_header.jpg\" style=\"width: 594px; height: 60px;\" /></div>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table align=\"center\" cellspacing=\"0\" style=\"width: 100%; background-color: #8db3e2;\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\r\n				<div style=\"text-align: left;\">\r\n					&nbsp;</div>\r\n				<strong>PRESENTS&nbsp;</strong>\r\n				<h1>\r\n					&nbsp;</h1>\r\n				<h1>\r\n					Climate Finance as a Catalyst for Moving&nbsp;SA Towards a Green Economy</h1>\r\n				<h1>\r\n					&nbsp;</h1>\r\n				<br />\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						</table>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">DATE:</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">Monday 19 July 2010</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">TIME:</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">17:30 for 18:00</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">VENUE:</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\"><strong>IDASA Bookshop, 6 Spin Street, Cae Town</strong></span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">COST:</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">R230 *</span></td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<br />\r\n					Climate finance is high on the policy agenda for the on-going negotiations for a global climate change pact. The Copenhagen Accord outlined funds approaching $30 billion for 2010 to 2012 to help developing countries adapt to global warming and mitigate its potential effects, like floods, droughts and stronger storms. It also outlined longer-term financing by developed countries of $100 billion a year by 2020.<br />\r\n					<br />\r\n					Up to now South Africa and much of the SADC region have shown limited capacity to absorb climate finance. The Clean Development Mechanism, a funding mechanism for developing countries that came out of the Kyoto Protocol, saw Africa accounting for only about 2% of global CDM projects.<br />\r\n					<br />\r\n					The University of Cambridge Programme for Sustainability Leadership&nbsp;invites you to join us for a Forum session as we unpack the current climate finance regime, look at some global developments and discuss how South Africa, and especially the private sector, can best utilise the global climate funds to move the country towards a green economy. As usual we have invited some of the most knowledgeable experts available locally to join our panel for the evening:<br />\r\n					<br />\r\n					<br />\r\n					<strong>SPEAKERS</strong>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					<br />\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" style=\"width: 100%; background-color: #8db3e2;\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Smita Nakhooda</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>World Resources Institute</strong><br />\r\n										Smita is a member of WRI&#39;s International Financial Flows and the Environment Project and the&nbsp;Electricity Governance Initiative</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Richard Sherman</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>OneWorld Sustainable Investments</strong><br />\r\n										Richard leads&nbsp;OneWorld&#39;s work related to the multilateral climate change negotiations. He is part of the SA&nbsp;delegation to the UN Framework Convention on Climate Change</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Carl Wesselink</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>South African Export Development Fund</strong><br />\r\n										Carl was the project manager responsible for implementing the very successful Kuyasa CDM project in Khayelitsha</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Graham Sinclair</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>Principal at Sinclair &amp; Company LLC</strong><br />\r\n										Sinclair &amp; Company is a boutique investment advisory firm specializing in sustainable investment in emerging markets, especially Africa</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<em>* The event is free for Forum members</em><br />\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<br />\r\n									<div>\r\n										<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,137,137,'und',0,'<p>&nbsp;</p>\r\n<table cellspacing=\"0\" class=\"backgroundTable\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>Hello again........<br />\r\n					<br />\r\n					The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n					<br />\r\n					The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.<br />\r\n					<br />\r\n					Please do try to attend this very worthwhile event......<br />\r\n					<br />\r\n					Regards<br />\r\n					<br />\r\n					Alain Jacquet<br />\r\n					Secretary<br />\r\n					Joint Civils Division</p>\r\n				<hr />\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td align=\"center\" valign=\"top\">\r\n				<hr />\r\n				<p>&nbsp;</p>\r\n				<table cellspacing=\"0\" class=\"backgroundTable\" style=\"background-color: #ffffff;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td align=\"center\" valign=\"top\">\r\n								<table cellpadding=\"0\" cellspacing=\"0\" id=\"contentTable\" style=\"border: 20px solid #002a5c; margin-top: 10px;\" width=\"600\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n													<tbody>\r\n														<tr>\r\n															<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n																<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n																	&nbsp;</div>\r\n															</td>\r\n														</tr>\r\n														<tr>\r\n															<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n																<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n																	<div style=\"text-align: center;\">\r\n																		<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 600px; height: 60px;\" /></div>\r\n																</div>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<table cellspacing=\"0\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td align=\"center\">\r\n																<p><strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\r\n																	<strong>PRESENTS&nbsp;</strong></p>\r\n																<h1>\r\n																	Why do asset managers ignore sustainability?</h1>\r\n																<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n																	<tbody>\r\n																		<tr>\r\n																			<td style=\"text-align: center; vertical-align: middle;\">\r\n																				<table border=\"0\" cellpadding=\"0\" cellspacing=\"5\" width=\"100%\">\r\n																					<tbody>\r\n																						<tr>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>DATE:</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>&nbsp;&nbsp;</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>Wednesday 2 June 2010</strong></p>\r\n																							</td>\r\n																						</tr>\r\n																						<tr>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>TIME:</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>&nbsp;&nbsp;</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>17:30 for 18:00</strong></p>\r\n																							</td>\r\n																						</tr>\r\n																						<tr>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>VENUE:</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>&nbsp;&nbsp;</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>Webber Wentzel Office, 10 Fricker Road, Illovo Boulevard, Johannesburg</strong></p>\r\n																							</td>\r\n																						</tr>\r\n																						<tr>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>COST:</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>&nbsp;&nbsp;</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>R230 *</strong></p>\r\n																							</td>\r\n																						</tr>\r\n																					</tbody>\r\n																				</table>\r\n																			</td>\r\n																		</tr>\r\n																	</tbody>\r\n																</table>\r\n																<p style=\"text-align: left;\">The constraints imposed by financial analysts and asset managers seeking maxium return on their invested capital are often seen as impediments to businesses that want to improve their social and environmental profile. Is it a case of asset managers not fully appreciating the risks of unsustainability? Are the languages of sustainability and&nbsp;investment just so different that we can&#39;t find a healthy compromise? Do we have to look beyond the financial markets to solve the sustainability crisis? How do asset managers evaluate the costs and opportunities around sustainability?<br />\r\n																	<br />\r\n																	We have convened a top calibre panel of people in the investment industry that will look at sustainability and asset management from various angles. We invite you to join us for this very interesting discussion.<br />\r\n																	<br />\r\n																	<strong>PANELLISTS</strong></p>\r\n																<div style=\"text-align: left;\">\r\n																	<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n																		<tbody>\r\n																			<tr>\r\n																				<td>\r\n																					<p><strong>Malcolm Gray</strong></p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>Portfolio Manager, Investec Asset Management</p>\r\n																				</td>\r\n																			</tr>\r\n																			<tr>\r\n																				<td>\r\n																					<p><strong>Corli le Roux</strong></p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>Head of SRI index, JSE</p>\r\n																				</td>\r\n																			</tr>\r\n																			<tr>\r\n																				<td>\r\n																					<p><strong>Deon Gouws</strong></p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>CEO, RMB Asset Management</p>\r\n																				</td>\r\n																			</tr>\r\n																			<tr>\r\n																				<td>\r\n																					<p><strong>Johann Scholtz - Panel Chair</strong></p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>Partner, Webber Wentzel</p>\r\n																				</td>\r\n																			</tr>\r\n																		</tbody>\r\n																	</table>\r\n																</div>\r\n																<p style=\"text-align: center;\"><strong>Booking is essential. To book and pay for this event, please click <a href=\"http://www.cpsl.co.za/forum/register/\">here</a></strong></p>\r\n																<p>&nbsp;</p>\r\n																<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n																	<tbody>\r\n																	</tbody>\r\n																</table>\r\n															</td>\r\n														</tr>\r\n														<tr>\r\n															<td align=\"center\" valign=\"top\">\r\n																<p>&nbsp;</p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,138,138,'und',0,'<p>Hi there.....<br />\r\n	<br />\r\n	It is Pretoria&rsquo;s JSD Monthly Meeting time.<br />\r\n	<br />\r\n	The Joint Structural Division (SAICE and ISE) invite their members and any other interested persons to a meeting to be held on the 1st June 2010 at Lombardy Estates, Pretoria East. Directions are given below. We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This month&rsquo;s talk is to be presented by Dr Rodney Rankine Pr.Eng. Dr Rankine is a Consulting Engineer and a specialist in concrete technology. Dr. Rankine presented this talk earlier this year in Johannesburg. It is a talk that should not be missed by any Engineer (from senior to recent graduate) involved in the use of concrete for construction. Come along and learn from the experience of an expert.<br />\r\n	<br />\r\n	This graphic lecture will explain the complex behaviour of concrete when subject to uniaxial compressive loading before considering a number of extrinsic factors that may influence measured strength when cubes and cores are tested.&nbsp; This explanation is intended to be of value to engineering practitioners who sometimes find themselves confronted with failed test results from cubes and cores tested in commercial laboratories.&nbsp; With reference to several past case studies he will demonstrate a number of tell-tale signs and indicators that engineers can use to help determine whether failure was a result of inherently deficient concrete or acceptable concrete that has been wrongly condemned due to incompetence in the way it was sampled, prepared and tested.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to Ms. Marelize Visser at m.visser@tmvconsulting.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 1st June 2010. Be there!&nbsp; Please invite colleagues that are not on my mailing list.<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.<br />\r\n	<br />\r\n	Directions to Lombardy Estates: Lombardy Hotel.<br />\r\n	<br />\r\n	From the Lynnwood Road offramp (N1)<br />\r\n	<br />\r\n	Continue EAST along Lynnwood Road (M6) (15+km)<br />\r\n	<br />\r\n	Cross the Hans Strijdom Drive (M10) /Lynnwood Road intersection (landmark)<br />\r\n	<br />\r\n	Cross the next set of traffic lights (turnoff into Silver Lakes; Hazel Dean shopping centre on left)<br />\r\n	<br />\r\n	Travel on Lynnwood Road for approx 1km<br />\r\n	<br />\r\n	Entrance to Lombardy Hotel on left side through the trees, off Lynnwood Road.</p>\r\n','','full_html'),('node','simplenews',0,139,139,'und',0,'<p>Hello again........<br />\r\n	<br />\r\n	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at this page or go directly to their website at www.cpsl.co.za.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.<br />\r\n	<br />\r\n	Please do try to attend this very worthwhile event......<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division<br />\r\n	&nbsp;From the Joint Structural Division:<br />\r\n	<br />\r\n	It is JSD Monthly Meeting time again.<br />\r\n	<br />\r\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 18th May 2010.&nbsp;&nbsp; We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	<br />\r\n	Topic: The Koeberg Interchange Upgrade, Cape Town<br />\r\n	<br />\r\n	Presenter: Les Thomson, HHO Africa<br />\r\n	<br />\r\n	The Koeberg Interchange experiences some of the heaviest traffic of all Cape Town&rsquo;s Interchanges, with some 200 000 vehicles passing through daily. Built in the 1960&rsquo;s, an upgrade was essential to alleviate congestion in the area. The project is the biggest stressed U-beam project yet to be awarded in South Africa and had to overcome a number of challenges, not least of which was moving a flooded storm-water canal in the Cape winter. &nbsp;<br />\r\n	<br />\r\n	Les Thomson is the Director of Structures at HHO Africa, with over 30 years experience in both civil and building structures. The talk will give an overview of the project as well as focusing on some of the structural challenges associated with the work.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 18th May 2010. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n<p>&nbsp;</p>\r\n<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<div style=\"text-align: center;\">\r\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 960px; height: 96px;\" /></div>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\r\n				<div style=\"text-align: left;\">\r\n					&nbsp;</div>\r\n				<div>\r\n					PRESENTS TWO THOUGHT PROVOKING EVENTS IN JOHANNESBURG</div>\r\n				<h1>\r\n					<a href=\"http://www.jointcivils.co.za/article.aspx?ArticleId=35\" title=\"Click here to see more of the event\">When humans cause natural disasters: business and legal implications</a></h1>\r\n				<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n					<tbody>\r\n						<tr>\r\n							<td align=\"left\" valign=\"top\">\r\n								<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												DATE:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Tuesday 18 May 2010</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												TIME:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												17:30 for 18:00</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												VENUE:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Webber Wentzel Offices, 10 Fricker Road, Illovo Boulevard, Johannesburg</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												COST:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												R230 *</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<br />\r\n								Natural disasters, such as the recent volcano in Iceland and the earthquakes in Chile and Haiti, are considered &#39;force majeure&#39; or acts of God. These events are often excluded from insurance cover (ash cloud related insurance claims were only $10m compared to aviation industry losses of over $2,8bn) or are handled as exceptions in legal contracts. But what are the implications if human activities contribute to or cause &#39;natural disasters&#39;? The influence that climate change can have on floods, hurricanes and sea surges has long been discussed, and a recent set of papers by the Royal Society in the UK looked at the potential impact of climate change on geological and geomorphical hazards.<br />\r\n								<br />\r\n								We invite you come and participate in this very topical discussion with our panel of experts in ecosystem science, insurance and law:<br />\r\n								&nbsp;<br />\r\n								<br />\r\n								<strong>PANELLISTS</strong><br />\r\n								<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												Dr. Bob Scholes</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Leader of the Ecosystem Processes and Dynamics Research Group, CSIR</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												Johann Scholtz</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Partner, Webber Wentzel</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												TBC</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Insurance Industry</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<br />\r\n								<div>\r\n									<strong>Booking is essential. To book and pay for thise&nbsp;event, please click <a href=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=f1b2546079&amp;e=c2d312ef0b\" title=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=f1b2546079&amp;e=c2d312ef0b\">here</a></strong><br />\r\n									<hr />\r\n								</div>\r\n								<br />\r\n								<h1>\r\n									<a href=\"http://www.jointcivils.co.za/Article.aspx?ArticleId=36\" title=\"Click here to see the article\">Why do asset managers ignore sustainability?</a></h1>\r\n								<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												DATE:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Wednesday 2 June 2010</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												TIME:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												17:30 for 18:00</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												VENUE:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												KPMG Wanooka Place, 1 Albany Road, Parktown, Johannesburg</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												COST:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												R230 *</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<br />\r\n								The constraints imposed by financial analysts and asset managers seeking maxium return on their invested capital are often seen as impediments to businesses that want to improve their social and environmental profile. Is it a case of asset managers not fully appreciating the risks of unsustainability? Are the language of sustainability and of investment just so different that we can&#39;t find a healthy compromise? Do we have to look beyond the financial markets to solve the sustainability crisis? How do asset managers evaluate the costs and opportunities around sustainability?<br />\r\n								<br />\r\n								We have convened a top calibre panel of people in the investment industry that will look at sustainability and asset management from various angles. We invite you to join us for this very interesting discussion.<br />\r\n								<br />\r\n								<strong>PANELLISTS</strong><br />\r\n								<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												Malcolm Gray</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Portfolio Manager, Investec Asset Management</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												Corli le Roux</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Head of SRI index, JSE</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												Deon Gouws</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												CEO, RMB Asset Management</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<br />\r\n								<div>\r\n									<strong>Booking is essential. To book and pay for this event, please click <a href=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=b7556458de&amp;e=c2d312ef0b\" title=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=b7556458de&amp;e=c2d312ef0b\">here</a></strong></div>\r\n								<br />\r\n								<div>\r\n									* The events are free for Forum members</div>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<br />\r\n				<br />\r\n				<br />\r\n				<br />\r\n				<br />\r\n				<br />\r\n				<br />\r\n				<br />\r\n				<div style=\"text-align: justify;\">\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n<p><br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,140,140,'und',0,'<p>Hello again........<br />\r\n	<br />\r\n	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http://www.ice-sa.org.za/default.aspx?PageId=65\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.<br />\r\n	<br />\r\n	Please do try to attend this very worthwhile event......<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division</p>\r\n<hr />\r\n<hr />\r\n<br />\r\n<table cellspacing=\"0\" class=\"backgroundTable\" style=\"background-color: #ffffff;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<table cellpadding=\"0\" cellspacing=\"0\" id=\"contentTable\" style=\"border: 20px solid #002a5c; margin-top: 10px;\" width=\"600\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n									<tbody>\r\n										<tr>\r\n											<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n												<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n													&nbsp;</div>\r\n											</td>\r\n										</tr>\r\n										<tr>\r\n											<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n												<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n													<div style=\"text-align: center;\">\r\n														<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></div>\r\n												</div>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<table cellspacing=\"0\" width=\"100%\">\r\n									<tbody>\r\n										<tr>\r\n											<td align=\"center\">\r\n												<strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\r\n												<div style=\"text-align: left;\">\r\n													&nbsp;</div>\r\n												<strong>PRESENTS&nbsp;</strong>\r\n												<h1>\r\n													Salil Tripathi and Richard Calland:<br />\r\n													&#39;Rights and Sustainability - Sustainable Rights&#39;</h1>\r\n												<h1>\r\n													&nbsp;</h1>\r\n												<br />\r\n												<div style=\"text-align: justify;\">\r\n													<div style=\"text-align: center;\">\r\n														<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" class=\"RadEDomMouseOver\" id=\"details\">\r\n															<tbody>\r\n																<tr>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">DATE:</span></td>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n																	<td align=\"left\">\r\n																		<span style=\"color: #ff0000;\">Wednesday 28 April 2010</span></td>\r\n																</tr>\r\n																<tr>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">TIME:</span></td>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n																	<td align=\"left\">\r\n																		<span style=\"color: #ff0000;\">17:30 </span></td>\r\n																</tr>\r\n																<tr>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">VENUE:</span></td>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n																	<td align=\"left\">\r\n																		<span style=\"color: #ff0000;\">IDASA Bookshop, 6 Spin Street,&nbsp;Cape Town </span><br />\r\n																		<div>\r\n																			<span style=\"color: #ff0000;\"><em><span>There is a lovely restaurant if you want to stay for dinner,<br />\r\n																			separate booking required (<span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">021 461 0666</span></span>&nbsp;</span>).</span></em></span></div>\r\n																	</td>\r\n																</tr>\r\n																<tr>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">COST:</span></td>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n																	<td align=\"left\">\r\n																		<span style=\"color: #ff0000;\">R230 (Free for members)</span></td>\r\n																</tr>\r\n															</tbody>\r\n														</table>\r\n													</div>\r\n													<br />\r\n													The University of Cambridge Programme for Sustainability Leadership, invites you to join us as two international experts on human rights discuss &lsquo;Rights and Sustainability &ndash; Sustainable Rights&#39;.<br />\r\n													<br />\r\n													The protection of natural capital &ndash; ecosystems, biodiversity and natural resources &ndash; is often portrayed as a luxury affordable only to the wealthy and something that stifles economic growth and is anti-poor. The recent debates in South Africa around the granting of mining rights in protected and environmentally sensitive areas and the building of new coal fired power stations are cases in point. Progress on international climate negotiations has also been deadlocked on the &lsquo;rights&rsquo; of developing countries to grow and to emit&nbsp;CO2 in doing so.<br />\r\n													<br />\r\n													However, recent work done as part of the &lsquo;The Economics of Ecosystems and Biodiversity&rsquo; project, highlight an inextricable link between poverty and the loss of ecosystems and biodiversity. Their research show that ecosystem services account for us much as 40%-50% of what they define as the &lsquo;GDP of the poor&rsquo;. There are thus clearly ethical choices involved between the rights of people in different parts of the world and with different levels of economic wealth. But, there equally ethical questions involved between the rights of current and future generations.<br />\r\n													<br />\r\n													When economic models use a 3-5% discount rate to calculate the current value of ecosystem services, it means that we value a natural service to our own grandchildren (50 years hence) at one-seventh the benefit we derive from it, a difficult ethical standpoint to defend.<br />\r\n													<br />\r\n													Correctly viewed, sustainable development has always been about natural AND social capital, placing emphasis not only the rights of the poor but also on the rights of&nbsp;future generations.<br />\r\n													<br />\r\n													<br />\r\n													<br />\r\n													<strong>OVERVIEW OF SPEAKERS</strong><br />\r\n													<br />\r\n													<strong>Salil Tripathi</strong> is Director of Policy at the Institute for Human Rights and Business based in London.<br />\r\n													<br />\r\n													He has been engaged with some of the major international initiatives concerning business and human rights of the past decade including, while at Amnesty International, the Global Compact and the Kimberley Process Certification Scheme.&nbsp; He is on the advisory network of the Business and Human Rights Resource Centre, and the Development Diamonds Initiative. He is among the principal authors of the Red Flags guide, which points out the liability risks companies face in high-risk zones. He has contributed chapters in several books on business, conflict, and human rights.<br />\r\n													<br />\r\n													Salil has an MBA from the Amos Tuck School at Dartmouth College in the United States and graduated with a degree in economics and commerce from the University of Bombay. He has been a senior visiting fellow at the Harvard Kennedy School. Born in Bombay, India, Salil has also been a foreign correspondent based in Singapore and Hong Kong (1990-1998), from where he went on reporting trips to South Africa, writing about the changes that accompanied Nelson Mandela&#39;s release from prison, the announcement of elections and the dismantling of apartheid. He is also a widely published writer.<br />\r\n													<br />\r\n													<strong>Richard Calland</strong> is Associate Professor in the Public Law Department at the University of Cape Town.<br />\r\n													<br />\r\n													He teaches constitutional and human rights law, and some administrative law. He is also Acting Manager of the Economic Governance Programme at Idasa, a programme that was initiated in January 2007, and serves as part-time Executive Director of ODAC (<a href=\"http://cpsl.us1.list-manage1.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=741859e17c&amp;e=c2d312ef0b\" title=\"http://cpsl.us1.list-manage1.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=741859e17c&amp;e=c2d312ef0b\">www.opendemocracy.org.za</a>). He is a member of the Transparency Task team of the Institute for Public Dialogue at Columbia University, which is led by Professor Joseph Stiglitz. Professor Calland has in recent years served as an expert consultant to the Carter Center, the foundation led by former US President Jimmy Carter, advising on various transparency projects in Bolivia, Jamaica, Nicaragua, Peru and Mali.<br />\r\n													<br />\r\n													Calland writes a fortnightly political column for the Mail and Guardian newspaper, <em>&#39;Contretemps&#39;</em>, and is a regular commentator in the media. He is also the author of several books including: &#39;<em>Anatomy of South Africa: Who Holds the Power?&#39;</em> (2006). Richard is a Senior Associate of the Cambridge Programme for Sustainability Leadership.<br />\r\n													<br />\r\n													<br />\r\n													<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n														<tbody>\r\n															<tr>\r\n																<td align=\"left\" valign=\"top\">\r\n																	<br />\r\n																	<div>\r\n																		<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\r\n																</td>\r\n															</tr>\r\n														</tbody>\r\n													</table>\r\n													<br />\r\n													&nbsp;</div>\r\n											</td>\r\n										</tr>\r\n										<tr>\r\n											<td align=\"center\" valign=\"top\">\r\n												&nbsp;</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,141,141,'und',0,'<p>Dear&nbsp; Visitor<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	It is JSD Monthly Meeting time again.<br />\r\n	<br />\r\n	<br />\r\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 20th April 2010. We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This month&rsquo;s talk is to be presented by Mr Fred Crofts Pr.Eng. Fred lectures on structural engineering at Tshwane University of Technology. His specialty is masonry, focusing on structural masonry. His talk will focus on masonry issues of interest and importance to us as structural engineers. Come along and learn from the expert.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 16th March 2010. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,142,142,'und',0,'<p>Hello again........<br />\r\n	<br />\r\n	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.<br />\r\n	<br />\r\n	Please do try to attend this very worthwhile event......<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division</p>\r\n<table cellspacing=\"0\" class=\"backgroundTable\" style=\"background-color: #ffffff;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<table cellpadding=\"0\" cellspacing=\"0\" id=\"contentTable\" style=\"border: 20px solid #002a5c; margin-top: 10px;\" width=\"600\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n									<tbody>\r\n										<tr>\r\n											<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n												<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n													&nbsp;</div>\r\n											</td>\r\n										</tr>\r\n										<tr>\r\n											<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n												<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n													<div style=\"text-align: center;\">\r\n														<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 960px; height: 96px;\" /></div>\r\n												</div>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<table cellspacing=\"0\" width=\"100%\">\r\n									<tbody>\r\n										<tr>\r\n											<td align=\"center\">\r\n												<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\r\n												<div style=\"text-align: left;\">\r\n													&nbsp;</div>\r\n												<p><strong>PRESENTS&nbsp;</strong></p>\r\n												<h1>\r\n													Food Security - A new look at the challenge</h1>\r\n												<h1>\r\n													&nbsp;</h1>\r\n												<p>&nbsp;</p>\r\n												<div style=\"text-align: justify;\">\r\n													<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n														<tbody>\r\n															<tr>\r\n																<td>\r\n																	<p>DATE:</p>\r\n																</td>\r\n																<td>\r\n																	<p>&nbsp;&nbsp;</p>\r\n																</td>\r\n																<td>\r\n																	<p>Wednesday 17 March 2010</p>\r\n																</td>\r\n															</tr>\r\n															<tr>\r\n																<td>\r\n																	<p>TIME:</p>\r\n																</td>\r\n																<td>\r\n																	<p>&nbsp;&nbsp;</p>\r\n																</td>\r\n																<td>\r\n																	<p>17:30 for 18:00</p>\r\n																</td>\r\n															</tr>\r\n															<tr>\r\n																<td>\r\n																	<p>VENUE:</p>\r\n																</td>\r\n																<td>\r\n																	<p>&nbsp;&nbsp;</p>\r\n																</td>\r\n																<td>\r\n																	<p>LT3, Kramer Law Building, Middle Campus, University of Cape Town, Rondebosch, Cape Town<br />\r\n																		<a href=\"http://www.uct.ac.za/images/uct.ac.za/contact/campusmaps/big/middle.jpg\" target=\"_blank\">(Click here for a Map)</a></p>\r\n																</td>\r\n															</tr>\r\n															<tr>\r\n																<td>\r\n																	<p>COST:</p>\r\n																</td>\r\n																<td>\r\n																	<p>&nbsp;&nbsp;</p>\r\n																</td>\r\n																<td>\r\n																	<p>R230</p>\r\n																</td>\r\n															</tr>\r\n														</tbody>\r\n													</table>\r\n													<p><br />\r\n														<br />\r\n														For the first time since the early 1970s, the prevalence of hunger in the world is climbing. According to the U.N.&rsquo;s Food and Agriculture Organization in Rome, 15% of the world&rsquo;s population is hungry, up from 13% at the middle of this decade. FAO economists are predicting that the number of chronically hungry people will climb this year to 1.02 billion, up 11.5% from 2008.<br />\r\n														<br />\r\n														The future of food is an area ripe with dilemmas and opportunities. Declining biodiversity, global climate change, infectious disease, and global food sourcing (with attendant food safety concerns) are all intervening in food webs in different ways at different levels. Current worldwide migration trends will create new burdens as rural to urban movement continues, and population growth soars over the next several decades. The use of arable land for food production will compete with demand for fuel crops, while our oceans face degradation and declines in consumable marine life.<br />\r\n														<br />\r\n														How can we take a new look at the challenge of food security? The session will provide a contextual overview of food security, profile an innovative scheme to improve food security and create sustainable jobs and share the perspectives from a food retailer.<br />\r\n														<br />\r\n														<strong>SPEAKERS</strong></p>\r\n													<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n														<tbody>\r\n															<tr>\r\n																<td align=\"left\" valign=\"top\">\r\n																	<table cellpadding=\"0\" cellspacing=\"15\" id=\"customers\">\r\n																		<tbody>\r\n																			<tr>\r\n																				<td>\r\n																					<p>Dr. Gina Ziervogel</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>Department of Environmental and Geographical Science, University of Cape Town</p>\r\n																				</td>\r\n																			</tr>\r\n																			<tr>\r\n																				<td>\r\n																					<p>David Wolstenholme</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>Entrepreneur, founder of Natural &amp; Organics Products Exhibition and Organic Freedom Project</p>\r\n																				</td>\r\n																			</tr>\r\n																			<tr>\r\n																				<td>\r\n																					<p>Dr. Johan Ferreira</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>Food Technology Consultant, Woolworths</p>\r\n																				</td>\r\n																			</tr>\r\n																		</tbody>\r\n																	</table>\r\n																	<p>&nbsp;</p>\r\n																	<div>\r\n																		<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\r\n																</td>\r\n															</tr>\r\n														</tbody>\r\n													</table>\r\n													<p>&nbsp;</p>\r\n												</div>\r\n											</td>\r\n										</tr>\r\n										<tr>\r\n											<td align=\"center\" valign=\"top\">\r\n												<p>&nbsp;</p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<p><em>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></em></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,143,143,'und',0,'<p>Dear&nbsp; Visitor<br />\r\n	It is JSD Monthly Meeting time again.<br />\r\n	&nbsp;<br />\r\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 16th March 2010.&nbsp;&nbsp; We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	&nbsp;<br />\r\n	This month&rsquo;s talk is to be presented by Mr Tony Aimer Pr.Eng. Tony is the Chairman of the Joint Structural Division. He works closely with ECSA in investigating structural failures and collapses. Tony will present a lecture that has become an annual event.<br />\r\n	<br />\r\n	Structural Failures<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	&nbsp;<br />\r\n	Please confirm attendance by replying directly to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	&nbsp;<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	&nbsp;<br />\r\n	We look forward to seeing you on Tuesday 16th March 2010. Be there!<br />\r\n	&nbsp;<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,144,144,'und',0,'<p>Dear Visitor<br />\r\n	<br />\r\n	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.<br />\r\n	<br />\r\n	Please do try to attend this very worthwhile event......<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division</p>\r\n<hr />\r\n<table cellspacing=\"0\" class=\"backgroundTable\" style=\"background-color: #ffffff;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<table cellpadding=\"0\" cellspacing=\"0\" id=\"contentTable\" style=\"border: 20px solid #002a5c; margin-top: 10px;\" width=\"600\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n									<tbody>\r\n										<tr>\r\n											<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n												<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n													&nbsp;</div>\r\n											</td>\r\n										</tr>\r\n										<tr>\r\n											<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n												<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n													<div style=\"text-align: center;\">\r\n														<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 960px; height: 96px;\" /></div>\r\n												</div>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<table cellpadding=\"20\" cellspacing=\"0\" class=\"bodyTable\" width=\"600\">\r\n									<tbody>\r\n										<tr>\r\n											<td align=\"left\" class=\"defaultText\" style=\"border: 0px none #ffffff; padding: 20px; font-size: 11px; color: #333333; line-height: 150%; font-family: arial; background-color: #ffffff;\" valign=\"top\">\r\n												<p>&nbsp;</p>\r\n												<div style=\"text-align: center;\">\r\n													<span class=\"subtitle\">CAMBRIDGE RESILIENCE FORUM</span></div>\r\n												<p>&nbsp;</p>\r\n												<div style=\"text-align: center;\">\r\n													PRESENTS THE FILM<br />\r\n													&nbsp;</div>\r\n												<h1 style=\"text-align: center;\">\r\n													&quot;The Age of Stupid&quot;</h1>\r\n												<p>&nbsp;</p>\r\n												<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n													<tbody>\r\n														<tr>\r\n															<td>\r\n																<p>DATE:</p>\r\n															</td>\r\n															<td>\r\n																<p>&nbsp;&nbsp;</p>\r\n															</td>\r\n															<td>\r\n																<p>Monday 1 March 2010</p>\r\n															</td>\r\n														</tr>\r\n														<tr>\r\n															<td>\r\n																<p>TIME:</p>\r\n															</td>\r\n															<td>\r\n																<p>&nbsp;&nbsp;</p>\r\n															</td>\r\n															<td>\r\n																<p>17:30 for 18:00</p>\r\n															</td>\r\n														</tr>\r\n														<tr>\r\n															<td>\r\n																<p>VENUE:</p>\r\n															</td>\r\n															<td>\r\n																<p>&nbsp;&nbsp;</p>\r\n															</td>\r\n															<td>\r\n																<p>KPMG Crescent, 85 Empire Road, Parktown, Johannesburg</p>\r\n															</td>\r\n														</tr>\r\n														<tr>\r\n															<td>\r\n																<p>COST:</p>\r\n															</td>\r\n															<td>\r\n																<p>&nbsp;&nbsp;</p>\r\n															</td>\r\n															<td>\r\n																<p>Free *</p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												The University of Cambridge Programme for Sustainability Leadership, in association with the British High Commission and KPMG invites you to a complimentary screening of &quot;The Age of Stupid&quot;. The screening will be introduced by the Deputy High Commissioner and followed by a short discussion.<br />\r\n												<br />\r\n												The Age of Stupid is a 90-minute film about climate change, set in the future, which had its world premiere in London on March 15th 2009 and was released in UK cinemas on March 20th 2009. Oscar-nominated Pete Postlethwaite (In The Name of the Father, Brassed Off) stars as a man living alone in the devastated world of 2055, looking back at archive footage from 2007 and asking: why didn&#39;t we stop climate change when we had the chance?<br />\r\n												<br />\r\n												This is what some critics had to stay:<br />\r\n												&#39;A much sterner and more alarming polemic than &quot;An Inconvenient Truth,&quot; &quot;The Age of Stupid,&quot; directed by Franny Armstrong, will be taken by some as an emergency wake-up call to do everything possible to avert impending catastrophe.&#39; - New York Times<br />\r\n												<br />\r\n												&#39;Blurring the boundary between sci-fi and documentary, Franny Armstrong&#39;s &quot;The Age of Stupid&quot; peers back in time from a climate crisis-wracked 2055 to lament our current inaction on the mother of all conflicts: The war on terra.&#39; - WIRED<br />\r\n												<br />\r\n												&#39;So tightly constructed and dynamic you leave the cinema energised rather than terrified and depressed.&#39; - MovieTime, ABC National Radio<br />\r\n												<br />\r\n												* The screening is FREE but booking is required. To reserve your seat please\r\n												<div>\r\n													&nbsp;<a href=\"mailto:info.sa@cpsl.cam.ac.uk?subject=RSVP%20for%20Age%20of%20Stupid%20on%201%20March&amp;body=Name%3A%0ASurname%3A%0AE-mail%3A%0AOrganisation%3A%0AContact%20no.%3A\" title=\"mailto:info.sa@cpsl.cam.ac.uk?subject=RSVP%20for%20Age%20of%20Stupid%20on%201%20March&amp;body=Name%3A%0ASurname%3A%0AE-mail%3A%0AOrganisation%3A%0AContact%20no.%3A\">click here</a></div>\r\n												<p>&nbsp;</p>\r\n												<div>\r\n													Kindly sponsored by:<br />\r\n													<img alt=\"\" height=\"46\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/kpmg_3.jpg\" width=\"120\" /></div>\r\n												<p>&nbsp;</p>\r\n												<div style=\"text-align: center;\">\r\n													&nbsp;</div>\r\n											</td>\r\n										</tr>\r\n										<tr>\r\n											<td align=\"left\" class=\"footerRow\" style=\"border-top: 0px none #ffffff; padding: 5px; background-color: #002a5c;\" valign=\"top\">\r\n												<div class=\"footerText\" style=\"font-size: 10px; color: #ffffff; line-height: 100%; font-family: arial;\">\r\n													<div style=\"text-align: center;\">\r\n														<br />\r\n														Cambridge Programme for Sustainability Leadership, South African Office<br />\r\n														Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\r\n														Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 (0)21 469 4765</span></span>&nbsp;</span><br />\r\n														E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">info.sa@cpsl.cam.ac.uk</a><br />\r\n														Web: <a href=\"http://www.cpsl.co.za\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">www.cpsl.co.za</a></div>\r\n												</div>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,145,145,'und',0,'<p>Come and find out about the use of Galvanized Steel Reinforcement in Concrete Structures.<br />\r\n	<br />\r\n	We are privileged to have the internationally acclaimed expert in the application of galvanized reinforcement in concrete structures, to address us on the topic. Professor Stephen R Yeomans, of the University of New South Wales, Australia, is visiting South Africa as a guest of the Hot Dip Galvanizers Association.&nbsp;&nbsp;<br />\r\n	<br />\r\n	Prof. Yeomans&rsquo; lecture will be a summary of key aspects of the science and technology, and engineering, surrounding the use of galvanized reinforcement in reinforced concrete construction.<br />\r\n	<br />\r\n	This important application should be considered by specifiers and designers of structures in aggressively corrosive environments such as mines, both underground and above, petro-chemical plants, industrial developments and marine applications. Bridges are a further class of structure that may benefit from the durability improvements this technology promise.&nbsp;&nbsp;<br />\r\n	<br />\r\n	The lecture will be held on Monday, 22nd February 2010 at the regular JSD venue &ndash; the Museum of Military History, Saxonwold Johannesburg, We will gather from 16.00 for a cup of tea or coffee and the lecture will start at 16.30&nbsp;&nbsp;<br />\r\n	<br />\r\n	Please confirm attendance by to Mr Steve Mackie at stevemackie@icon.co.za<br />\r\n	<br />\r\n	We look forward to seeing you on Monday 22nd February 2010. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,146,146,'und',0,'<p>It is Joint Structural Division Monthly Meeting time again.<br />\r\n	<br />\r\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 16th February 2010. We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This month&rsquo;s talk is to be presented by Dr Rodney Rankine Pr.Eng. Dr Rankine is a Consulting Engineer and a specialist in concrete technology.<br />\r\n	<br />\r\n	He has forwarded the following abstract.<br />\r\n	<br />\r\n	This graphic lecture will explain the complex behaviour of concrete when subject to uniaxial compressive loading before considering a number of extrinsic factors that may influence measured strength when cubes and cores are tested. This explanation is intended to be of value to engineering practitioners who sometimes find themselves confronted with failed test results from cubes and cores tested in commercial laboratories. With reference to several past case studies he will demonstrate a number of tell-tale signs and indicators that engineers can use to help determine whether failure was a result of inherently deficient concrete or acceptable concrete that has been wrongly condemned due to incompetence in the way it was sampled, prepared and tested.<br />\r\n	<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za .<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &#39;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 16th February 2010. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,147,147,'und',0,'<p>Dear Visitor<br />\r\n	<br />\r\n	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http://www.ice-sa.org.za/default.aspx?PageId=65\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events. Certificates can be issued only to those who sign the attendance register.<br />\r\n	<br />\r\n	Please do try to attend this very worthwhile event......<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division</p>\r\n<hr />\r\n<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<div style=\"text-align: center;\">\r\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 960px; height: 96px;\" /></div>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellpadding=\"20\" cellspacing=\"0\" class=\"bodyTable\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"left\" class=\"defaultText\" style=\"border: 0px none #ffffff; padding: 20px; font-size: 11px; color: #333333; line-height: 150%; font-family: arial; background-color: #ffffff;\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: center;\">\r\n					<span class=\"subtitle\" style=\"font-size: 12pt;\">CAMBRIDGE RESILIENCE FORUM</span></div>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: center;\">\r\n					<span style=\"font-size: 12pt;\">PRESENTS</span></div>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: center;\">\r\n					<span class=\"title\" style=\"font-weight: bold; line-height: 150%; font-family: arial; font-size: 24px;\">Business Implications of Copenhagen - discussion with the Minister of<br />\r\n					Water and Environmental Affairs </span></div>\r\n				<p>&nbsp;</p>\r\n				<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\" style=\"font-family: &quot;arial&quot;; width: 100%; color: #ff0000; font-size: 11px;\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p>DATE:</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>Monday 15 February 2010</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>TIME:</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>17:30 for 18:00</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>VENUE:</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>Centre for the Book, 62 Queen Victoria Street, Cape Town</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>COST:</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>R230 *</p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><br />\r\n					The University of Cambridge Programme for Sustainability Leadership, invites you to a panel discussion on the business implications of the recent UN Climate Change Conference in Copenhagen.<br />\r\n					<br />\r\n					Copenhagen was a disappointment to many as no binding targets were agreed upon and the viability of the UN negotiating process itself was brought into question. But, just before the Copenhagen negotiations President Zuma made quite a bold proposal for South African carbon emission reductions up until 2025, confirmed these in the the last-minute negotiations with the US, Indian, Chinese and Brazilian presidents and was party to the final negotiations that led to the Copenhagen Accord.<br />\r\n					<br />\r\n					How can our country achieve these ambitious targets and keep the lights on? How will the global climate discussion unfold in the future? What regulations and incentives can South African businesses expect as we accelerate our transition to a low carbon economy?<br />\r\n					<br />\r\n					The Minister of Water and Environmental Affairs, two business leaders and one of the country&#39;s top climate policy experts will share their views on the Business Implications of Copenhagen.<br />\r\n					<br />\r\n					SPEAKERS</p>\r\n				<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\" style=\"font-family: &quot;arial&quot;; width: 100%; color: #333333; font-size: 11px;\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p>Hon. Buyelwa Sonjica</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>Minister of Water &amp; Environmental Affairs</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>Stefan Raubenheimer</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>Co-facilitator of the government&#39;s Long Term Mitigation Scenarios process</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>Ian Kirk</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>Chief Executive, Santam</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>Gareth Ackerman</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>Chair, Pick n Pay Holdings</p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: center;\">\r\n					Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" style=\"color: #ff0000; text-decoration: underline; font-weight: normal;\">here</a></div>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: center;\">\r\n					* The event is free for Forum members</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"left\" class=\"footerRow\" style=\"border-top: 0px none #ffffff; padding: 5px; background-color: #002a5c;\" valign=\"top\">\r\n				<div class=\"footerText\" style=\"font-size: 10px; color: #ffffff; line-height: 100%; font-family: arial;\">\r\n					<div style=\"text-align: center;\">\r\n						<br />\r\n						Cambridge Programme for Sustainability Leadership, South African Office<br />\r\n						Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\r\n						Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 (0)21 469 4765</span></span>&nbsp;</span><br />\r\n						E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">info.sa@cpsl.cam.ac.uk</a><br />\r\n						Web: <a href=\"http://www.cpsl.co.za\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">www.cpsl.co.za</a></div>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,148,148,'und',0,'<p>Dear Visitor<br />\r\n	<br />\r\n	All the very best to you for a superb 2010.<br />\r\n	<br />\r\n	We are planning a really good year of JSD talks this year &ndash; starting IMMEDIATELY.<br />\r\n	<br />\r\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 19th January 2010.&nbsp;&nbsp; We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; A facet of structural engineering that has become important, particularly in terms of the Health and Safety legislation, is the Structural Inspection. Our first talk is being presented by Mr Peter Gage Pr.Eng of Jones and Wagenaar.&nbsp; The talk will discuss structural inspections and present a system of recording findings and observations in a rational way, easing the preparation of reports and recommendations.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 19th January 2010. Be there!&nbsp; IT WILL BE WORTH IT!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,149,149,'und',0,'<div align=\"center\">\r\n	<span size=\"2\" style=\"font-size: 10pt;\">If you can&#39;t read this e-mail please <a href=\"http://www.jointcivils.co.za/?PageID=63\" target=\"_blank\" title=\"Click here to view this e-mail on the Joint Civils Division website!\">view it in your browser</a></span><span size=\"2\" style=\"font-size: 10pt;\"> or visit the website at <a href=\"http://www.jointcivils.co.za/Newsletter.aspx?NewsletterID=42\" target=\"_blank\">www.jointcivils.co.za</a></span><br />\r\n	<span size=\"2\" style=\"color: rgb(255, 0, 0); font-size: 10pt;\">This e-mail has been re-sent because many people indicated that they were not able to view it properly.<br />\r\n	It has been re-constituted, for better viewing. </span></div>\r\n<br />\r\n<table border=\"2\" cellpadding=\"0\" cellspacing=\"1\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#a9a9a9\">\r\n				<h3 align=\"center\" class=\"style3\">\r\n					<strong>&nbsp;BOOK YOUR PLACE NOW!</strong></h3>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#a9a9a9\">\r\n				<div align=\"left\">\r\n					&nbsp;</div>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td bgcolor=\"#00cc00\" width=\"26%\">\r\n								<div align=\"left\">\r\n									&nbsp;</div>\r\n								<h2 align=\"left\" class=\"style9\">\r\n									REGISTER NOW FOR THIS INTERNATIONAL EVENT</h2>\r\n							</td>\r\n							<td bgcolor=\"#ffffff\" colspan=\"2\">\r\n								<div align=\"center\">\r\n									<h2 class=\"style11\">\r\n										<span color=\"#008000\" style=\"color: rgb(0, 128, 0);\"><em>Your invitation to attend</em></span></h2>\r\n								</div>\r\n							</td>\r\n							<td bgcolor=\"#ffffff\" width=\"39%\">\r\n								<div align=\"center\">\r\n									<br />\r\n									<img src=\"http://www.jointcivils.co.za/Files/Image/ice_logo_small_descriptor.gif\" /><br />\r\n									.</div>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#00cc00\">\r\n								<div align=\"left\">\r\n									&nbsp;</div>\r\n							</td>\r\n							<td bgcolor=\"#00cc00\" colspan=\"3\">\r\n								<h2 align=\"center\">\r\n									2nd Middle East &amp; Africa Convention</h2>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#00cc00\">\r\n								<div align=\"left\">\r\n									<a href=\"http://www.ice-sa.org.za/Files/Doc/RCA-%20ICE%20%20FINAL%20Version%202.pdf\" target=\"_blank\">Click here to download the Registration Form </a></div>\r\n								<div align=\"left\">\r\n									<a href=\"http://www.ice-sa.org.za/Files/Doc/RCA-%20ICE%20%20FINAL%20Version%202.pdf\" target=\"_blank\">(2.02Mb PDF)</a></div>\r\n							</td>\r\n							<td bgcolor=\"#00cc00\" colspan=\"3\">\r\n								<hr color=\"#ffffff\" />\r\n								<h2 align=\"center\" class=\"style2\">\r\n									&quot;Accelerating infrastructure delivery<br />\r\n									Improving the quality of life&quot;</h2>\r\n								<hr color=\"#ffffff\" />\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#00cc00\" rowspan=\"8\">\r\n								<img align=\"top\" src=\"http://www.jointcivils.co.za/Files/Image/ICE2010/ICE2010image.gif\" style=\"width: 200px; height: 1200px;\" /></td>\r\n							<td bgcolor=\"#ccff33\" width=\"2%\">\r\n								&nbsp;</td>\r\n							<td bgcolor=\"#339999\" colspan=\"2\">\r\n								<h1 class=\"style2\">\r\n									15 January 2010</h1>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#ccff33\">\r\n								&nbsp;</td>\r\n							<td bgcolor=\"#339999\" colspan=\"2\">\r\n								<hr color=\"#ffffff\" />\r\n								<h4>\r\n									CAPE TOWN INTERNATIONAL CONVENTION CENTRE<br />\r\n									CAPE TOWN SOUTH AFRICA</h4>\r\n								<hr color=\"#ffffff\" />\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#ccff33\">\r\n								&nbsp;</td>\r\n							<td bgcolor=\"#339999\" colspan=\"2\">\r\n								<h1 class=\"style2\">\r\n									Hosted by the ICE President,<br />\r\n									Professor Paul Jowitt</h1>\r\n								<hr color=\"#ffffff\" />\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#00cc00\" colspan=\"3\">\r\n								<div align=\"left\">\r\n									&nbsp;</div>\r\n								<h4 align=\"left\">\r\n									Meet, interact and network with local and international industry leaders.</h4>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#ccff33\" colspan=\"3\">\r\n								<div align=\"left\">\r\n									&nbsp;</div>\r\n								<p align=\"left\">Herbert Hoover, the 31st president of the United States (1929-1933) described engineering in his memoirs as <em>&ldquo;a great profession. There is the fascination of watching a figment of the imagination emerge through the aid of science to a plan on paper. Then it moves to realization in stone or metal or energy. Then it brings jobs and homes to men. Then it elevates the standards of living and adds to the comforts of life. That is the engineer&#39;s high privilege&rdquo;</em>.</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n								<div align=\"center\">\r\n									<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" width=\"95%\">\r\n										<tbody>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"center\" class=\"style10\">\r\n														<h2>\r\n															PROGRAMME</h2>\r\n													</div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Professor Paul Jowitt</span> <span class=\"style8\">President ICE &amp; Professor of Civil Engineering Systems Heriot Watt University</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">INTERNATIONAL DEVELOPMENT </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Ali Naidu</span> <span class=\"style8\">President SAICE &amp; CEO of PD Naidoo &amp; Associates </span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">SAICE STRATEGY AND INTERNATIONAL COOPERATION</span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Ronnie Khoza</span> <span class=\"style8\">CEO Construction Industry Development Board</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">DEVELOPING THE AFRICAN CONSTRUCTION INDUSTRY </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Dr Iraj Abedian </span> <span class=\"style8\">CEO Pan-African Capital Holdings</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">UNLOCKING FINANCE FOR INFRASTRUCTURE DELIVERY </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Tim Askew</span> <span class=\"style8\">Managing Director, Middle East &amp; India for Atkins </span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">THE CONSTRUCTION INDUSTRY IN THE MIDDLE EAST: PAST, PRESENT AND FUTURE </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Dr Brian Bruce</span> <span class=\"style8\">CEO Murray &amp; Roberts</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">AFRICA - THE NEGLECTED CONTINENT </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Peter Head</span> <span class=\"style8\">OBE, Director Arup &amp; Strategic Advisor to Chair of C40 Large Cities &amp; Climate Leadership Group</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">ENGINEERING THE FUTURE </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Professor George Ofori</span> <span class=\"style8\">Professor National University of Singapore &amp; Deputy Chair Construction Sector Transparency Initiative</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">INDUSTRY PERFORMANCE IN THE NEW MILLENNIUM</span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Dr Ron Watermeyer</span> <span class=\"style8\">Director Soderlund &amp; Schutte &amp; Trustee Engineers Against Poverty</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">SHAPING FUTURE CIVIL ENGINEERING PRACTICE </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Tom Foulkes</span> <span class=\"style8\">Director General ICE</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">ICE&#39;S INTERNATIONAL DEVELOPMENT AGENDA </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style7\">Cocktail function at the end of the Convention to network and speak to international industry leaders! </span></div>\r\n												</td>\r\n											</tr>\r\n										</tbody>\r\n									</table>\r\n								</div>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#ccff33\" colspan=\"3\">\r\n								<h4>\r\n									WHO SHOULD PARTICIPATE?</h4>\r\n								<div align=\"left\">\r\n									ICE and SAICE members, development organisations, industry leaders and engineers, quantity surveyors, architects, project managers, construction managers, contractors, and all built environment practitioners and professionals.</div>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#ccff33\" colspan=\"3\">\r\n								<div align=\"left\">\r\n									&nbsp;</div>\r\n								<p align=\"left\">Civil engineers are today faced with many challenges to deliver infrastructure in a manner that satisfies current societal expectations. Environmental, economic and social imperatives, as well as the ever increasing population in developing countries, necessitates that infrastructure be delivered differently to how it was delivered a mere decade ago.</p>\r\n								<p align=\"left\"><span size=\"2\" style=\"font-size: 10pt;\"><strong>This convention presents new thinking evolving internationally concerning the delivery of infrastructure. </strong></span></p>\r\n								<p>&nbsp;</p>\r\n								<p align=\"left\"><span size=\"2\" style=\"font-size: 10pt;\"><strong>Convention updates will be posted here on <a href=\"http://www.jointcivils.co.za%20/\">www.jointcivils.co.za </a></strong></span></p>\r\n							</td>\r\n						</tr>\r\n						<tr bgcolor=\"#00cc00\">\r\n							<td>\r\n								<div align=\"left\">\r\n									<a href=\"http://www.ice-sa.org.za/Files/Doc/RCA-%20ICE%20%20ADVERTA4%20final.pdf\" target=\"_blank\">Click here to download the flyer and programme </a></div>\r\n								<div align=\"left\">\r\n									<a href=\"http://www.ice-sa.org.za/Files/Doc/RCA-%20ICE%20%20ADVERTA4%20final.pdf\" target=\"_blank\">(1.37 Mb PDF)</a></div>\r\n							</td>\r\n							<td bgcolor=\"#ffffff\" colspan=\"2\">\r\n								<h3 align=\"center\" class=\"style3\">\r\n									<span color=\"#ff0000\" style=\"color: rgb(255, 0, 0);\">&nbsp;2nd Middle East &amp; Africa Convention<br />\r\n									- the place to be to network! </span></h3>\r\n							</td>\r\n							<td bgcolor=\"#ffffff\">\r\n								<p class=\"style3\"><strong>ORGANISED BY:</strong></p>\r\n								<p class=\"style3\"><img border=\"1\" src=\"http://www.jointcivils.co.za/Files/Image/JCDLogo1.jpg\" style=\"border-color: rgb(128, 128, 128); width: 300px; height: 53px;\" /></p>\r\n							</td>\r\n						</tr>\r\n						<tr bgcolor=\"#00cc00\">\r\n							<td rowspan=\"2\">\r\n								<p>&nbsp;</p>\r\n								<div align=\"left\">\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\"><img src=\"http://www.jointcivils.co.za/Files/Image/2009/NEC-MartinBarnes/RCALogo.gif\" /></span></div>\r\n								<div align=\"left\">\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">RCA Conference Organisers</span><br />\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">PO Box 72147,</span><br />\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">Parkview 2122, </span><br />\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">South Africa</span><br />\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 8173</span></span>&nbsp;</span>&nbsp; </span><br />\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">Fax <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 1675</span></span>&nbsp;</span></span><br />\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">robbie@rca.co.za</span></div>\r\n							</td>\r\n							<td colspan=\"3\">\r\n								<hr color=\"#ffffff\" />\r\n								<h2 class=\"style2\">\r\n									EARLY BIRD REGISTRATION CLOSED ON<br />\r\n									30 NOVEMBER 2009</h2>\r\n								<hr color=\"#ffffff\" />\r\n							</td>\r\n						</tr>\r\n						<tr bgcolor=\"#00cc00\">\r\n							<td colspan=\"3\">\r\n								<div align=\"left\">\r\n									&nbsp;</div>\r\n								<span class=\"style1\">For further registration details, please contact <a href=\"mailto:robbie@rca.co.za\">robbie@rca.co.za</a> </span><br />\r\n								<span class=\"style1\"><span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 8173</span></span>&nbsp;</span></span></td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,150,150,'und',0,'<p><span size=\"3\" style=\"font-size: 12pt;\">If you can&#39;t read this e-mail please <a href=\"http://www.jointcivils.co.za/?PageID=63\" target=\"_blank\" title=\"Click here to view this e-mail on the Joint Civils Division website!\">view it in your browser</a></span></p>\r\n<table border=\"4\" cellpadding=\"\" cellspacing=\"1\" style=\"width: 100%;\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#a9a9a9\" colspan=\"1\">\r\n				<h1>\r\n					<strong>REGISTER NOW BEFORE 30 NOVEMBER 2009, AND TAKE ADVANTAGE OF THE EARLY BIRD DISCOUNT!</strong></h1>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#a9a9a9\">\r\n				<a href=\"http:/sites/default/files/docs/RCA-%20ICE%20%20FINAL%20Version%202.pdf\" target=\"_blank\" title=\"Click here to download the flyer in PDF\"><img align=\"absmiddle\" alt=\"15 January 2010 - 2nd ICE MEA Convention - Cape Town\" border=\"2\" src=\"http://www.ice-sa.org.za/Files/Image/ICEConventionWeb1.gif\" style=\"border-color: rgb(192, 192, 192); width: 600px; height: 849px;\" /></a></td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#a9a9a9\">\r\n				<a href=\"http:/sites/default/files/docs/RCA-%20ICE%20%20ADVERTA4%20final.pdf\" target=\"_blank\" title=\"Click here to download the flyer in PDF\"><img align=\"absmiddle\" alt=\"Accelerating infrastructure delivery - improving quality of life\" border=\"2\" src=\"http://www.ice-sa.org.za/Files/Image/ICEConventionWeb3.gif\" style=\"border-color: rgb(192, 192, 192); width: 600px; height: 849px;\" /></a></td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#a9a9a9\">\r\n				<a href=\"http:/sites/default/files/docs/RCA-%20ICE%20%20FINAL%20Version%202.pdf\" target=\"_blank\" title=\"Click here to download the flyer in PDF\"><img align=\"absmiddle\" alt=\"Register now before 30 November 2009, and take advantage of the Early Bird Discount!\" border=\"2\" src=\"http://www.ice-sa.org.za/Files/Image/ICEConventionWeb2.gif\" style=\"border-color: rgb(192, 192, 192); width: 600px; height: 849px;\" /></a></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><span style=\"font-size: 10px;\">You have received this newsletter because you are subscribed to ICE-SA, the Joint Division of ICE and SAICE.<br />\r\n	<strong>Please send an e-mail to secretary@ice-sa.org.za to manage your subscription, or visit <a href=\"http://www.ice-sa.org.za\">www.ice-sa.org.za</a> for more information.</strong></span></p>\r\n<p><span style=\"font-size: 10px;\"><span style=\"font-size: 10px; font-family: arial,sans-serif; color: #404040;\">Chair&nbsp;: Dr Hylton Macdonald&nbsp;&nbsp;<br />\r\n	ICE International Representative South Africa: Dr Hylton Macdonald</span> </span></p>\r\n<p style=\"margin-left: 42.55pt; text-indent: -42.55pt;\"><span style=\"font-size: 10px;\"><span style=\"font-size: 10px; font-family: arial,sans-serif; color: #404040;\">Committee: Andy Griffiths (Vice Chair), Alain Jacquet (Secretary), Michael Cullen (Treasurer), Dr Ron Watermeyer, Mike Lomas, and Andrew Baird </span></span></p>\r\n<p><span style=\"font-size: 10px;\"><em><span style=\"font-size: 10px; font-family: arial,sans-serif; color: #404040;\">PO Box 119, Parklands, Johannesburg, 2121, South Africa</span><br />\r\n	<span style=\"font-size: 10px; font-family: arial,sans-serif; color: #404040;\">email: </span><span style=\"font-size: 10px;\"><a href=\"mailto:secretary@ice-sa.org.za?subject=ICE-SA%20Subscriptions\"><span style=\"font-size: 10px; font-family: arial,sans-serif;\">secretary@ice-sa.org.za<br />\r\n	website: </span></a><span style=\"font-size: 10px; font-family: arial,sans-serif;\"><a href=\"http://www.ice-sa.org.za\">www.ice-sa.org.za</a></span></span></em> </span></p>\r\n','','full_html'),('node','simplenews',0,151,151,'und',0,'<p><span id=\"cke_bm_289S\" style=\"display: none;\">&nbsp;</span><span style=\"display: none;\">&nbsp;</span></p>\r\n<p dir=\"ltr\" style=\"text-align: left;\"><strong><img alt=\"\" src=\"http://www.ice-sa.org.za/Files/Newsletter/Image/JCDLogo1.jpg\" /></strong></p>\r\n<div>\r\n	<div>\r\n		ICE members&rsquo; opinion sought on SAICE&rsquo;s proposal to close the Joint Civils Division and to reconstitute the Division as a subcommittee under the control of SAICE<br />\r\n		<br />\r\n		8 December 2009<br />\r\n		<br />\r\n		ICE and SAICE first signed an agreement of co-operation during October 1992.&nbsp; Over time the agreement has been reaffirmed and expanded to include the establishment of a Joint Committee to co-ordinate services to members between the two institutions. ICE and SAICE formed the Joint Civils Division in 2007 with a specific mandate &ndash; see www.jointcivils.co.za&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<br />\r\n		<br />\r\n		In terms of the agreement all ICE members who reside in South Africa are automatically members of the Joint Division. All SAICE members who are not ICE members may become members of the division by making application in writing to the executive director of SAICE. Currently there are 441 ICE members and 21 non-ICE (SAICE only members). The 2009 financial contributions to the working of the Division from SAICE and ICE were R1 802 and &pound; 10 000, respectively.<br />\r\n		<br />\r\n		SAICE&rsquo;s executive director recently notified the Joint Civils Division&rsquo;s Committee that the SAICE Office Bearers have come to the conclusion that SAICE would like to close the Joint Civils Division and replace it with a new model that in principle will be as follows:<br />\r\n		<br />\r\n		1.&nbsp;&nbsp; The re-establishment of a SAICE International Panel at national level with direct representation at Executive Board level<br />\r\n		<br />\r\n		2.&nbsp;&nbsp;&nbsp; A series of committees reporting into the International Panel that deals with specific relationships i.e. ICE, ASCE, The Africa Engineers Forum, WFEO as well as joint ventures such as the co-operative initiative concerning RAE, ECE, Engineers Against Poverty and other including DFID.<br />\r\n		<br />\r\n		The Joint Division will according to the executive director be disbanded during 2010 and replaced with a subcommittee under the restructured SAICE International Panel. The executive director of SAICE gave ICE written notice on 30 November 2009 of the termination of current Agreement.<br />\r\n		<br />\r\n		The JOINT CIVILS DIVISION committee has taken it upon itself to solicit the opinion of ICE members in South Africa who will be affected by these changes.<br />\r\n		<br />\r\n		Please open the attachment, complete the form&nbsp; indicating&nbsp; your choice of option&nbsp; and e-mail it to news@jointcivils.co.za or fax it to 086 667 7412 before 10 January 2009 so that a position can be communicated to the ICE President during his presidential visit to South Africa between 13th and 20th January 2010. Please feel free to attach any comments that you may wish to make on any issues surrounding the Joint Civils Division.<br />\r\n		<br />\r\n		To prevent &quot;stuffing the ballot box&quot; a record of all incoming details will be kept.<br />\r\n		<br />\r\n		Thank you for you urgent attention<br />\r\n		<br />\r\n		Kind regards<br />\r\n		<br />\r\n		Dr Ron Watermeyer<br />\r\n		<br />\r\n		Chairman<br />\r\n		<br />\r\n		Joint Civils Division<br />\r\n		<br />\r\n		www.jointcivils.co.za\r\n		<p>&nbsp;</p>\r\n	</div>\r\n</div>\r\n<p>&nbsp;</p>\r\n<p><span style=\"display: none;\">&nbsp;</span><span id=\"cke_bm_289E\" style=\"display: none;\">&nbsp;</span></p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		You&#39;ll need Skype Credit</div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n','','full_html'),('node','simplenews',0,152,152,'und',0,'<p>Dear&nbsp; Visitor<br />\r\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 17th November 2009.&nbsp;&nbsp; Today&rsquo;s gathering coincides with the JSD AGM. The AGM will be held from 15.30 to 16.00.&nbsp; We will then break at 16.00 hrs for a cup of tea or coffee followed by the ISE Structural Awards video at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	We are delighted to have secured a copy of the STRUCTURAL AWARDS 2009 video used at the ISE Award Event held on the 9th October 2009 in London. We are even more delighted to announce that a local South African structure designed by a local firm of Structural Engineers was an extremely well received winner in one of the categories. If you don&rsquo;t know the structure and are mystified by the identity of the Engineer come along and find out the answers. Even if you do know who the winner is come along and be inspired by the works of your peers from around the world. Be at the Military History Museum to enjoy :-<br />\r\n	<br />\r\n	STRUCTURAL AWARDS 2009<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the AGM, the video presentation and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	We look forward to seeing you on Tuesday 17th November 2009. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,153,153,'und',0,'<div>\r\n	<p>Dear Visitor<br />\r\n		<br />\r\n		<span color=\"#ff0000\">Please note that there will NOT</span> be a Lecture next week - the JCD Committee has run out of steam for this year.......<br />\r\n		The Joint Civils Division would like to alert our members of some very interesting and pertinent events coming up in November, presented by the University of Cambridge Programme for Sustainability Leadership, Cambridge Resilience Forum. You can read more about the Cambridge Resilience Forum on the JCD website here, or you can view their website directly at <a href=\"http://www.ice-sa.org.za/%E2%80%9Dhttp://www.cpsl.cam.ac.uk/%22\">Cambridge Programme for Sustainability Leadership, offering senior leaders world-renowned sustainability leadership programmes.</a>&nbsp; (<a href=\"http://www.cpsl.cam.ac.uk/\" title=\"CPI web site\">http://www.cpsl.cam.ac.uk</a>)<br />\r\n		<br />\r\n		We have undertaken to advertise events handled by the University of Cambridge Programme for Sustainability Leadership, Cambridge Resilience Forum, that have a relevance to civil engineering, infrastructure and the built environment. So, please have a look at the events advertised here in this e-mail, and keep an eye on the JCD website pages dedicated to the <a href=\"http://www.jointcivils.co.za/default.aspx?PageID=65\" target=\"_blank\">Cambridge Programme for Sustainability Leadership</a> for more info.<br />\r\n		<br />\r\n		The JCD has no further events scheduled for 2009, but we will be keeping you informed of any developments. If you should have any queries, please do not hesitate to contact the Secretary of the Division at <a href=\"mailto:secretary@jointcivils.co.za?subject=JCD%20Website%20query\">secretary@jointcivils.co.za</a><br />\r\n		<br />\r\n		Regards<br />\r\n		<br />\r\n		Alain Jacquet<br />\r\n		Secretary<br />\r\n		Joint Civils Division<br />\r\n		&nbsp;</p>\r\n	<hr />\r\n</div>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"880\">\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"3\">\r\n				<p><img id=\"_x0000_i1025\" src=\"http://www.messagefox.net/TemplateImages/Stevenpi/Header.gif\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p align=\"center\"><span face=\"\'Arial\',\'sans-serif\'\">CAMBRIDGE RESILIENCE FORUM</span><br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">A forum where leaders and professionals, by exchanging ideas and experience, learn to build resilient organisations and a sustainable society.</span><br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\">In November 2009 we present</span><br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"5\">Three international experts:<br />\r\n					Jo da Silva, Paul Gilding &amp; Prof Jorgen Randers</span><br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\">Two events each in Cape Town and in Johannesburg</span><br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">Register now at: <a href=\"http://www.cpsl.co.za/forum/register/\">www.cpsl.co.za/forum/register/</a></span></p>\r\n				<p><br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\"><span face=\"\'Arial\',\'sans-serif\'\">CAPE TOWN EVENTS:</span></span></p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"1\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">Paul Gilding&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">The Great Disruption and The One Degree War Plan to deal with the Climate Emergency</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">20 November<br />\r\n									7:30 - 9:30</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">Townhouse Hotel, 60 Corporation Street, Cape Town</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">Jo da Silva</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">Can the Built Environment broker a new relationship between People and Planet?</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">26 November<br />\r\n									17:30 - 19:30</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">Townhouse Hotel, 60 Corporation Street, Cape Town</span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\"><span face=\"\'Arial\',\'sans-serif\'\">JOHANNESBURG EVENTS:</span></span></p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"1\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">Jo da Silva</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">Can the Built Environment broker a new relationship between People and Planet?</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">19 November<br />\r\n									17:30 - 19:30</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">Nedbank Head Office, 135 Rivonia Road, Sandown, Johannesburg</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">Paul Gilding &amp; </span><br />\r\n									<span size=\"2\">Prof Jorgen Randers</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">The Great Disruption and The One Degree War Plan to deal with the Climate Emergency</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">26 November<br />\r\n									17:30 - 19:30</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">Venue TBC</span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\"><span face=\"\'Arial\',\'sans-serif\'\">ABOUT THE SPEAKERS:</span><br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\">Jo da Silva</span> is a Director and Head of Arup International Development. A Cambridge University trained civil engineer she has worked on many award winning projects around the world and has combined this with active involvement in humanitarian relief and international development. She has provided expertise in post-disaster situations including the Rwandan genocide and post-tsunami Sri Lanka.<br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\">Paul Gilding</span> is an independent advisor, writer and speaker on sustainability and climate change based in Australia. Previously he was the international executive director of Greenpeace and the founder and CEO of Ecos Corporation, advising leading corporations on sustainability strategy.<br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\">Professor Jorgen Randers</span>, economist, business advisor and systems thinker, is professor in Climate Strategy at the Norwegian School of Management, having served as president of the school from 1981 - 1989. He has been Deputy Director of WWF International and has worked extensively with international businesses and the Norwegian government. He was co-author of the ground-breaking book &#39;Limits to Growth&#39; (1972) and is regarded as one of the founding thinkers in the sustainability field.<br />\r\n					<br />\r\n					All three are invited here to form the Core Faculty for the Prince of Wales&#39;s Business and the Environment Programme senior executive seminar taking place at at Spier 22-25 November.</span></p>\r\n				<p align=\"center\"><span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">You can now book online for these and other Forum events, please go to <a href=\"http://www.cpsl.co.za/forum/register/\">www.cpsl.co.za/forum/register/</a></span><br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">For more information contact Magda de Kok on <span dir=\"ltr\" tabindex=\"-1\">&nbsp;<span dir=\"ltr\">+27(0) 21 469 4765</span></span>&nbsp;</span> or email <a href=\"mailto:%20magda.dekok@cpsl.cam.ac.uk\">magda.dekok@cpsl.cam.ac.uk</a></p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p align=\"center\"><span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">Cambridge Programme for Sustainability Leadership, South African Office</span><br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\r\n					Tel: +27 (0)21 469 4765<br />\r\n					E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\">info.sa@cpsl.cam.ac.uk</a></span><br />\r\n					Web: <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<hr />\r\n<p>&nbsp;</p>\r\n<p align=\"center\"><span face=\"Calibri\" size=\"2\"><img src=\"http://www.ice-sa.org.za/Files/Image/Cambridge/UCPSL-Logo.gif\" /></span></p>\r\n<p align=\"center\"><span face=\"Calibri\" size=\"2\"><span color=\"#000080\" size=\"4\">8<sup>th</sup> Southern African Senior Executive Seminar,<br />\r\n	Spier Hotel &amp; Conference Centre, Stellenbosch, Western Cape, <span size=\"4\">South Africa</span></span></span></p>\r\n<p align=\"center\"><span face=\"Calibri\" size=\"2\"><span size=\"4\">22<sup>nd</sup> &ndash; 25<sup>th</sup> November 2009</span></span></p>\r\n<p align=\"center\">&nbsp;</p>\r\n<p align=\"center\"><em><span face=\"Calibri\" size=\"4\">&ldquo;Profitability&nbsp;and Sustainability &ndash; Conflict or Convergence?&rdquo;</span></em></p>\r\n<p>&nbsp;</p>\r\n<p><span face=\"Calibri\">We live in increasingly turbulent times. Financial market instability, climate change, food insecurity, the widening poverty gap and resource depletion. These and other closely connected pressures challenge the sustainability of our organizations and of our civilization. </span></p>\r\n<p><span face=\"Calibri\">How do senior executives respond to all these challenges of sustainability?</span></p>\r\n<p><span face=\"Calibri\">The underlying theme of the Prince of Wales&rsquo;s Business &amp; the Environment seminar is the successful management of change through understanding global trends and finding effective and practical ways to integrate social and environmental solutions into management systems and decision-making processes whilst still remaining profitable.</span></p>\r\n<p><span face=\"Calibri\">We would like to invite you to join us at this seminar for senior executives. The seminar is the gateway to membership of the Prince of Wales&#39;s Business and the Environment Programme.&nbsp; Established in 1994, the programme is recognised as:</span></p>\r\n<ul>\r\n	<li>\r\n		<p><span face=\"Calibri\">The premier international forum for executive learning and leadership for sustainability.&nbsp;</span></p>\r\n	</li>\r\n	<li>\r\n		<p><span face=\"Calibri\">A unique source of leading-edge information and expertise.&nbsp;</span></p>\r\n	</li>\r\n	<li>\r\n		<p><span face=\"Calibri\">A global network for the exchange of ideas and best practice on sustainability.</span></p>\r\n	</li>\r\n</ul>\r\n<p><span face=\"Calibri\">This annual seminar is the pre-eminent regional opportunity for senior decision-makers to think deeply with their peers about the strategic implications of major emerging environmental and social trends and is held in the <a href=\"http://www.cpsl.cam.ac.uk/our_work/executives_seminars/bep/seminars/forthcoming_seminars.aspx\">United Kingdom, Europe, the United States and Australia</a>.</span></p>\r\n<p><span face=\"Calibri\">The South African seminar will be running for its 8<sup>th</sup> time, from the 22<sup>nd</sup> &ndash; 25<sup>th</sup> November 2009. The cost is R29,500 +VAT for African delegates and </span>₤<span face=\"Calibri\">3,950 for delegates from overseas. A small number of bursaries are available for civil society and government delegates. The fee covers all seminar costs including accommodation and meals for the 4 days and 3 nights at <a href=\"http://www.cpsl.co.za/programmes/bep-seminar/november-2009/spier/\">Spier Hotel &amp; Conference Centre</a></span>, plus membership of the <a href=\"http://www.cpsl.cam.ac.uk/about_us/cambridge_sustainability_netwo.aspx\">Global Network</a>.</p>\r\n<p><span face=\"Calibri\">The seminar programme is a rich mixture of contributions from experts and extensive dialogues in small groups, facilitated by a seasoned <a href=\"http://www.cpsl.co.za/programmes/bep-seminar/november-2009/core-faculty/\">international faculty</a>. Delegates leave with a fresh sense, not only of the nature and scale of the challenges, but of what they can do in their respective organisations to help minimize the risks and maximize the opportunities suggested by these trends. </span></p>\r\n<p><span face=\"Calibri\">Participation is by invitation only, although anybody is welcome to nominate a senior colleague.&nbsp; Upon receipt of the nomination form </span>a Selection Committee vets the nominations to ensure a balance between industry sectors, and between business, NGOs and government.<span face=\"Calibri\">For more information please contact Magda on <a href=\"mailto:magda.dekok@cpsl.cam.ac.uk\">magda.dekok@cpsl.cam.ac.uk</a></span>, or <span dir=\"ltr\" tabindex=\"-1\">&nbsp;<span dir=\"ltr\"><img src=\"//skype_ff_extension/skin/numbers_button_skype_logo.png\" />021-469 4765</span></span>&nbsp; or go to the official Cambridge Programme for Sustainability Leadership website at <a href=\"http://www.cpsl.cam.ac.uk/bep\">www.cpsl.cam.ac.uk/bep</a></p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n','','full_html'),('node','simplenews',0,154,154,'und',0,'<p>Dear&nbsp;Visitor<br />\r\n	<br />\r\n	THE JOINT CIVILS DIVISION ANNUAL GENERAL MEETING 2009</p>\r\n<p align=\"center\">&nbsp;NATIONAL MUSEUM OF MILITARY HISTORY, JOHANNESBURG</p>\r\n<p>The Joint Civils Division of SAICE and ICE is hosting its Annual General Meeting for&nbsp; 2009 on 13 October 2009<span color=\"#000000\"> at the </span><span color=\"#000000\">National</span> Museum of Military History, in Saxonwold.</p>\r\n<h2 align=\"center\">\r\n	ANNUAL GENERAL MEETING<br />\r\n	13 October 2009 at 15h00</h2>\r\n<p><br />\r\n	<span face=\"Arial\">CALL FOR NOMINATIONS FOR THE JOINT CIVILS DIVISION COMMITTEE</span><br />\r\n	In terms of the Division Rules, the committee must call for nominations to be submitted by no later than 15 October each year. Should you wish to nominate a person to the committee, please use the <a href=\"http:/sites/default/files/docs/2010%20JCD%20nomination%20form.doc\" target=\"_blank\" title=\"Click here to download the nomination form\">Nomination&nbsp;Form</a> which can be <a href=\"http:/sites/default/files/docs/2010%20JCD%20nomination%20form.doc\" target=\"_blank\" title=\"Click here to download the nomination form\">downloaded here</a>, complete, sign and fax or e-mail the completed form to the JCD Secretary by no later than 12h00 on 12 October 2008. Votes will be called for, if necessary, at the Annual General Meeting. If you would like to view the <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Click here to download the JCD Division Rules\">Joint Civils Division Rules</a>, they can be <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Click here to download the JCD Division Rules\">downloaded here</a>.<br />\r\n	<br />\r\n	Please join us at 15h00 for a cup of tea or coffee at the <a href=\"http:/sites/default/files/docs/Map%20to%20Military%20History%20Museum.pdf\" target=\"_blank\" title=\"Click here for a map to the Venue\">National Museum of Military History, in Saxonwold, Johannesburg</a>&nbsp;where we will hold the Annual General Meeting for 2009.</p>\r\n<p>The Annual General Meeting will be followed by the next in the Joint Civils Division Lecture Series 2009, which will start directly after the AGM at around 16h00.<br />\r\n	<br />\r\n	The Lecture will be presented by Hylton Macdonald, Group Risk Manager for the&nbsp;Aveng Group, and will be entitled:</p>\r\n<h2 align=\"center\">\r\n	<span color=\"#ff0000\"><span size=\"7\">The Secondary Impacts of Change</span></span></h2>\r\n<p><span color=\"#ff0000\"><span color=\"#ffa500\" face=\"Arial\">Current change management methods do not adequately address all the results of secondary impacts of project change on project success. Changes occur on most projects; for many projects, changes can destroy project performance. A large portion of the performance impacts, however, are due to unanticipated and often misdiagnosed &ldquo;secondary impacts&rdquo; of changes. Changes may be any altered condition of the project, such as scope changes or information delays.&nbsp; The &ldquo;secondary impacts&rdquo; of changes are the impacts of changes on the cost of performing the unchanged project work.&nbsp; Thus, secondary impact is clearly about the effect of changes on the productivity and rework on the unchanged project work..&nbsp; Effective change impact management requires the identification and understanding of the underlying causes of secondary impacts and how they influence performance. It also requires an understanding of how proposed management decisions may affect secondary impacts and project performance. </span></span></p>\r\n<p>The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	We offer CPD points on qualifying lectures to those attendees who&nbsp;have e-mail addresses.</p>\r\n<p>Please confirm attendance by replying to <a href=\"mailto:secretary@jointcivils.co.za\">secretary@jointcivils.co.za</a>&nbsp;.<br />\r\n	<br />\r\n	To cover costs for the JCD Lecture Series, we will place a box at the door to receive a contribution of R100.00 (we will of course accept more than this!).</p>\r\n<p>Engineering students will not be asked for a contribution.</p>\r\n<p>Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</p>\r\n<p>We look forward to seeing you on Wednesday 13 October 2009 from 15h00.</p>\r\n<p><br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/</p>\r\n','','full_html'),('node','simplenews',0,155,155,'und',0,'<p align=\"center\">The Joint Civils Division has done it again........!</p>\r\n<p>&nbsp;</p>\r\n<p align=\"center\"><span color=\"#ff0000\">Site visit to Soccer City - venue of the 2010 FIFA World Cup Final</span></p>\r\n<p><span color=\"#000000\">Friday 9 October 2009</span><br />\r\n	<br />\r\n	We have arranged a site visit to the stadium where the 2010 World Cup Final will be held - Soccer City in Johannesburg. This is an incredible opportunity to see how one of the world&#39;s biggest stadiums is constructed.<br />\r\n	<br />\r\n	The site visit will take place on Friday 9 October 2009 from 15h00 to around 17h30. Please wear hard closed shoes (takkies are OK!), long trousers and NO SKIRTS! There will be hard hats and bibs etc available on the site. Mike Moody, the Project Director for Grinaker-LTA/ Interbeton Soccer City JV has kindly offered drinks and snacks for after the visit - thank you!<br />\r\n	<br />\r\n	PLEASE RSVP to Sarah at <a href=\"mailto:news@jointcivils.co.za?subject=Please%20register%20me%20for%20the%20Soccer%20City%20Site%20Visit%20on%20Friday%209%20October%202009\">news@jointcivils.co.za</a> or on Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(011) 447 1027</span></span>&nbsp;</span><br />\r\n	There is a limited number of places for the site visit, so do it now! First come - first registered!<br />\r\n	Here are some interesting statistics relating to the stadium:</p>\r\n<p><br />\r\n	<br />\r\n	As venue for the opening match and the 2010 Fifa World Cup final, Soccer City will be the focal point of the tournament. The Stadium, a classic, two-tiered bowl set on a spacious site south-west of the Johannesburg city centre, will stand as the cherished symbol of South African football&#39;s boom in recent years.</p>\r\n<p>It was constructed in 1987, becoming the country&#39;s first world class stadium solely dedicated to soccer. Soccer City accommodates the Safa offices and hosts most of the country&#39;s major soccer occasions: prime internationals featuring Bafana Bafana, impassioned derby matches between the giants, Chiefs and Pirates, and most Cup finals.</p>\r\n<p>For 2010, the upper tier will be extended around the stadium, an encircling roof will be constructed, a new changing room complex will be developed, and new floodlights will be installed. It can seat 94 700.</p>\r\n<p>&nbsp;</p>\r\n<table>\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;<img src=\"/sites/default/files/uploads/webform/soka.jpg\" style=\"width: 550px; height: 367px;\" /></p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;Key Quantities:</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"200\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Seats :</p>\r\n							</td>\r\n							<td>\r\n								<p>94,000</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Concrete Volume :</p>\r\n							</td>\r\n							<td>\r\n								<p>65,000 m&sup3;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Rebar :</p>\r\n							</td>\r\n							<td>\r\n								<p>7,000 ton</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Formwork :</p>\r\n							</td>\r\n							<td>\r\n								<p>174,000 m&sup2;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Slabs :</p>\r\n							</td>\r\n							<td>\r\n								<p>65,000 m&sup2;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Piles :</p>\r\n							</td>\r\n							<td>\r\n								<p>1,200</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Precast Elements :</p>\r\n							</td>\r\n							<td>\r\n								<p>14,000</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Structural-Steel :</p>\r\n							</td>\r\n							<td>\r\n								<p>7,100 ton</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Cladding :</p>\r\n							</td>\r\n							<td>\r\n								<p>38,000 m&sup2;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Excavation :</p>\r\n							</td>\r\n							<td>\r\n								<p>105,000m&sup3;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Earth Fill :</p>\r\n							</td>\r\n							<td>\r\n								<p>45,000 m&sup3;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Brickwork :</p>\r\n							</td>\r\n							<td>\r\n								<p>80,000 m&sup2;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Roof-Fabric :</p>\r\n							</td>\r\n							<td>\r\n								<p>370 000 m&sup2;</p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<hr />\r\n<p><br />\r\n	If you want to know more about the stadium, please look at their website here: <a href=\"http://www.soccercity2010.co.za/\" target=\"_blank\" title=\"Click here to find out more about the Stadium construction\">www.soccercity2010.co.za </a></p>\r\n<hr />\r\n<p><br />\r\n	Directions to Soccer City can be found on this map:<br />\r\n	<img src=\"/sites/default/files/uploads/webform/map.jpg\" style=\"width: 550px; height: 417px;\" /></p>\r\n','','full_html'),('node','simplenews',0,156,156,'und',0,'<p>Dear Visitor<br />\r\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 15th September&nbsp; 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This evening we are delighted to have a presentation by Mr Colin Silman.<br />\r\n	<br />\r\n	Colin Sillman received a National Diploma in Civil Engineering from the Witwatersrand Technikon in 1991, and his Higher National Diploma in Civil Engineering from the Vaal Triangle Technikon in 1994. He continued with his Bachelor of Technology Civil Engineering (Structures) at the Vaal Triangle Technikon and completed this in 1996. He is registered at a Professional Engineering Technologist with ECSA, and is a member of SAICE and IPET. He worked in various positions at Iscor Vanderbijlpark Works between 1991 and 2004. He was until recently the Technical Manager at Upat South Africa, and in the course of this work gained experience in post-installed fixings and many of the on-site issues related to these types of fixings. He is presently employer at Andrew Solutions Africa designing self supporting lattice towers.<br />\r\n	<br />\r\n	The title of Colin&rsquo;s talk is:-<br />\r\n	<br />\r\n	Can we apply a European anchor bolt standard in South Africa?<br />\r\n	<br />\r\n	Colin has recently prepared a thesis for his Masters Degree covering the installation and effectiveness of anchors in South African construction environments. Whatever his findings, I am sure the results will make for an interesting and enlightening talk.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 15th September 2009. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,157,157,'und',0,'<p>Dear Visitor,<br />\r\n	We are holding our first Joint Structural Division Lecture in Pretoria on Friday 4th September at 14.00 for 14.30. The venue will be the Civil Engineering Conference Room, 11-6 Engineering 1 Building, University of Pretoria. We are hoping that we can make this a regular monthly event and that we will attract a regular attendance by the structural engineers of Pretoria (Tshwane?) We will offer CPD points to attendees. Attend the full series of talks over the year and you will achieve your CPD annual requirement. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	Please note that the JSD address book is far from complete. I would appreciate it if you would share this invitation among your colleagues. Anyone that is not on my mailing list &ndash; drop me a note and I will include you.<br />\r\n	<br />\r\n	We are delighted to have a presentation by the University of Stellenbosch. The speakers will include visiting Professor, Prof Milan Holicky and Prof Johan Retief of the Department of Civil Engineering, University of Stellenbosch and Prof Chris Roth of the University of Pretoria.<br />\r\n	<br />\r\n	The title of the talk is:<br />\r\n	The Eurocode and SA Loading Code Reliability Basis of Structural Design: Provision for Improved Structural Performance<br />\r\n	<br />\r\n	The Eurocode Standard EN 1990 provides an extensive reliability framework which enables the designer to improve the performance of structures by considering an extended range of limit states, differentiated reliability levels, consistency between structural and geotechnical design, design assisted by testing, amongst others. The new South African Loading Code SANS 10160 provides for similar enhanced design due to its reference to Eurocode. A public lecture is presented by Prof Milan Holicky on the principles of structural reliability and how these can be used to improve structural performance in terms of Eurocode requirements and procedures. He was actively involved in the development of Eurocode, is co-author of the Design Guide on EN 1990 and convener of a project of transferring information on Eurocode to practice. The provisions of SANS 10160 are presented by Prof Johan Retief, who was champion of Part 1 and co-editor/co-author of the report &quot;Background to SANS 10160&quot;. The presentation is based on a course &quot;Reliability Analysis for Structural Design&quot; which was presented during the week of 24 - 28 August 2009 at Stellenbosch University.<br />\r\n	<br />\r\n	This is an important talk to attend. The updated South African Loading Code is in circulation for comment and its implementation is imminent.<br />\r\n	<br />\r\n	Please confirm attendance by replying to this e-mail to johnduncan@cadexsa.com. To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering students will be asked for a contribution of R20.00.&nbsp; (Between us &ndash; these are the most cost effective CPD points available!)<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Friday 4th September 2009 at between 14.00 and 14.30. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan Pr.Eng.<br />\r\n	<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,158,158,'und',0,'<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" frame=\"void\" rules=\"none\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<img src=\"http:/sites/default/files/docs/Topleft.jpg\" style=\"width: 250px; height: 120px;\" /></td>\r\n			<td align=\"center\">\r\n				&nbsp;<img src=\"http:/sites/default/files/docs/NECUserGroup.jpg\" style=\"width: 124px; height: 80px;\" />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <img src=\"http:/sites/default/files/docs/JCDlogoonly.jpg\" style=\"width: 164px; height: 80px;\" /></td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" rowspan=\"4\">\r\n				<span color=\"#a52a2a\" face=\"Arial\" size=\"3\" style=\"color: rgb(165, 42, 42); font-family: Arial; font-size: 12pt;\"><strong>YOU are invited to join us</strong></span><br />\r\n				<span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;<img src=\"http:/sites/default/files/docs/SiteMan.jpg\" /></span><br />\r\n				<br />\r\n				<br />\r\n				&nbsp;</td>\r\n			<td>\r\n				<span face=\"Arial\" style=\"font-size: 22pt; font-family: Arial;\">&nbsp;</span><span face=\"Arial\" style=\"font-size: 22pt; font-family: Arial;\"><span style=\"color: rgb(165, 42, 42); font-size: 22pt;\"><span style=\"font-size: 22pt;\">Getting to grips with the </span></span><br />\r\n				<strong><span style=\"font-size: 22pt;\"><span style=\"color: rgb(0, 0, 255); font-size: 28pt;\">NEC Engineering </span></span></strong></span><br />\r\n				<div align=\"right\">\r\n					<span face=\"Arial\" style=\"font-size: 22pt; font-family: Arial;\"><strong><span style=\"font-size: 22pt;\"><span style=\"color: rgb(0, 0, 255); font-size: 28pt;\">&amp; Construction</span> </span></strong><br />\r\n					<span style=\"color: rgb(165, 42, 42); font-size: 22pt;\"><span style=\"font-size: 22pt;\">Contract</span></span></span></div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#0000ff\" style=\"height: 1px;\" valign=\"center\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<div align=\"center\">\r\n					<span color=\"#0000ff\" face=\"Tahoma\" style=\"color: rgb(0, 0, 255); font-size: 22pt; font-family: Tahoma;\">&nbsp;<span style=\"font-size: 22pt;\"><em>- A day with Dr Martin Barnes, </em></span></span><br />\r\n					<span style=\"font-size: 22pt;\"><em><span face=\"Tahoma\" style=\"color: rgb(0, 0, 255); font-size: 22pt; font-family: Tahoma;\">the originator of the NEC - </span></em></span></div>\r\n				<div align=\"center\">\r\n					<span color=\"#0000ff\" face=\"Tahoma\" size=\"2\" style=\"color: rgb(0, 0, 255); font-family: Tahoma; font-size: 10pt;\">(ECSA CPD accreditation for 1 CPD point has been applied for)</span></div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#0000ff\" style=\"height: 1px;\" valign=\"center\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#0000ff\" style=\"width: 250px;\" valign=\"center\">\r\n				<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\">&nbsp;<span size=\"3\" style=\"font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 0); font-size: 12pt;\">REGISTRATION</span></strong></span><br />\r\n				<span size=\"3\" style=\"color: rgb(255, 255, 255); font-size: 12pt;\"><strong><span size=\"3\" style=\"font-size: 12pt;\">08:00 to 08:30</span></strong></span></span></td>\r\n			<td align=\"center\">\r\n				<strong><span color=\"#a52a2a\" face=\"Arial\" size=\"5\" style=\"color: rgb(165, 42, 42); font-family: Arial; font-size: 18pt;\">&nbsp;Wednesday 26 August 2009</span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#0000ff\" valign=\"center\">\r\n				<div align=\"center\">\r\n					<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\">&nbsp;<span size=\"3\" style=\"font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 0); font-size: 12pt;\">VENUE</span></strong></span></span><br />\r\n					<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 255); font-size: 12pt;\">Bytes Technology Group Conference Centre</span></strong></span><br />\r\n					<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 255); font-size: 12pt;\">Midrand</span></strong></span></div>\r\n				<br />\r\n				&nbsp;</td>\r\n			<td>\r\n				&nbsp;Dr Martin Barnes, CBE, is the President of the Association for Project Management and Originator of the New Engineering Contract (NEC). Martin invented the classic Time/Cost/Quality triangle and a number of other project management techniques over the years. He led the team that developed the New Engineering Contract (NEC), a system of contracts designed to facilitate and stimulate the use of modern project management across all the contributors to a project.<br />\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"left\" bgcolor=\"#0000ff\" valign=\"center\">\r\n				<div align=\"left\">\r\n					&nbsp;</div>\r\n				<div align=\"center\">\r\n					&nbsp;<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 0); font-size: 12pt;\">COST</span></strong></span></div>\r\n				<div align=\"left\">\r\n					&nbsp;</div>\r\n				<div align=\"center\">\r\n					<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><span size=\"3\" style=\"color: rgb(255, 255, 255); font-size: 12pt;\"><strong>R2 109.00</strong></span></span></div>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;Andrew Baird is a member of the NEC Panel now responsible for drafting of the NEC system of contracts and was the co-founder and first chairman of the SA Division of the NEC Users Group.</p>\r\n				<br />\r\n				<p>&nbsp;Dr Ron Watermeyer is an international expert in construction procurement and is currently developing a series of international standards for construction procurement.</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<hr />\r\n<table bgcolor=\"#0000ff\" cellpadding=\"0\" cellspacing=\"0\" frame=\"hsides\" rules=\"rows\" style=\"width: 100%;\">\r\n	<tbody color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"font-family: Arial Narrow; font-size: 10pt;\">\r\n		<tr>\r\n			<td colspan=\"3\">\r\n				<strong><span color=\"#ffffff\" style=\"color: rgb(255, 255, 255);\"><span face=\"Arial\" style=\"font-family: Arial;\">PROGRAMME</span></span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;TIME</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;08:00-08:30</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Registration </span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;08:30-09:50</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Dr Martin Barnes </span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Why use the NEC on a construction project?</span></strong><br />\r\n				<ul>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">The drivers for the creation of the NEC</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">The distinguishing features of the NEC</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow;\"><span size=\"2\" style=\"font-size: 10pt;\">The benefits from using the NEC on a project</span></span></strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;09:50-10:30</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Dr Ron Watermeyer </span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Target cost contracts and their potential application in South Africa</span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;10:30-11:00</span></strong></td>\r\n			<td align=\"center\">\r\n				&nbsp;</td>\r\n			<td align=\"left\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Tea</span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;11:00-12:20</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Dr Martin Barnes </span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span face=\"Arial Narrow\" size=\"2\" style=\"font-family: Arial Narrow; font-size: 10pt;\"><span style=\"color: rgb(255, 255, 255);\">&nbsp;Getting the best out of using the NEC</span></span></strong><br />\r\n				<ul>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Choosing the right contract strategy</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Risk management</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Compensation events</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Control of time and quality</span></strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;12:20-13:00</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Andrew Baird </span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Assessing compensation events </span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;13:00-14:00</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span face=\"Arial Narrow\" size=\"2\" style=\"font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Lunch</span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;14:00-15:15</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Dr Martin Barnes </span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Implementing the NEC contracting system</span></strong><br />\r\n				<ul>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Application to different types of project</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Collaboration not confrontation</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Involving the whole team</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Resources required</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Legal aspects</span></strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;15:15-16:00</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Dr Martin Barnes<br />\r\n				Andrew Baird<br />\r\n				Dr Ron Watermeyer</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong>&nbsp;<span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Panel Discussion on matters relating to the NEC suite of documents</span></strong></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<hr />\r\n<table bgcolor=\"#0000ff\" cellpadding=\"0\" cellspacing=\"0\" frame=\"void\" rules=\"none\" style=\"width: 100%;\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				&nbsp;<img src=\"http:/sites/default/files/docs/topconstruct.jpg\" /></td>\r\n			<td>\r\n				<div align=\"center\" color=\"#ffffff\" style=\"background-color: rgb(255, 255, 0);\">\r\n					<span color=\"#ffff00\" style=\"color: rgb(255, 255, 0);\"><strong><span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><a href=\"http:/sites/default/files/docs/RCA-%20NEC%20Engineering%20Pamphlet.pdf\" target=\"_blank\" title=\"Click here to download the PDF brochure\">Download the flyer for the conference<br />\r\n					(903kB)</a> </span></strong></span></div>\r\n				<br />\r\n				<br />\r\n				<br />\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\">\r\n				&nbsp;<img src=\"http:/sites/default/files/docs/MidConstruct.jpg\" /></td>\r\n			<td align=\"center\">\r\n				<div align=\"center\" color=\"#ffffff\" style=\"background-color: rgb(255, 255, 0);\">\r\n					<span color=\"#ffff00\" face=\"Arial\" size=\"3\" style=\"background-color: rgb(255, 255, 0); color: rgb(255, 255, 0); font-family: Arial; font-size: 12pt;\"><strong><span size=\"3\" style=\"font-size: 12pt;\"><a href=\"http:/sites/default/files/docs/NECRegistrationFormAug2009.doc\" target=\"_blank\" title=\"Click here to download the registration form\">Download the Registration Form in Word<br />\r\n					(91 kB)</a></span></strong></span></div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				&nbsp;<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">For more information, please contact:</span><br />\r\n				<div align=\"center\">\r\n					<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\"><strong><span style=\"color: rgb(255, 255, 0);\">JANN OTTO</span></strong><br />\r\n					<img src=\"http:/sites/default/files/docs/RCALogo.gif\" /><br />\r\n					RCA Conference Organisers<br />\r\n					PO Box 72147, Parkview 2122, South Africa<br />\r\n					Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 8173</span></span>&nbsp;</span>&nbsp; Fax <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 1675</span></span>&nbsp;</span><br />\r\n					events@rca.co.za</span><br />\r\n					&nbsp;</div>\r\n			</td>\r\n			<td>\r\n				<div align=\"center\" color=\"#ffffff\" style=\"background-color: rgb(255, 255, 0);\">\r\n					<a href=\"http:/sites/default/files/docs/Bytes.jpg\" target=\"_blank\" title=\"Display directions to Bytes Conference Centre\"><strong><span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\">Display directions to Bytes Conference Centre</span></strong></a></div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,159,159,'und',0,'<p>JOINT CIVILS DIVISION LECTURE SERIES 2009<br />\r\n	<span style=\"font-size: 16pt;\"><span style=\"font-size: 16pt;\"><span size=\"3\" style=\"font-size: 12pt;\">PRESENTATION BY JOHAN ROSSOUW</span><br />\r\n	<span size=\"2\" style=\"font-size: 10pt;\">(CEO of the stock broking company Vunani Securities, and<br />\r\n	also holds the position of Vunani Group Economist )</span></span></span><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;</span></p>\r\n<p>The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series&nbsp;at the&nbsp; University of Cape Town, New Chemical Engineering Seminar Room, Upper Campus.</p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;Economic outlook and prospects for the domestic equity market</span></p>\r\n<p>Wednesday 19 August 2009 from 17h00 in Cape Town.</p>\r\n<p>Johan Rossouw has been a professional economist for the past 21 years. He started his career in the public sector and then moved to Afrikaanse Handelsinstituut (AHI) where he eventually held the position of Director: Economics and specialist Services. As an AHI representative, he served on Business South Africa&rsquo;s Standing Committee on Economic Policy and represented organized business at various task groups of the National Economic Forum (NEF) i.e. the Trade and Industry Task Group and the Liquid Fuels Task Group. He also served as an AHI representative on the National Housing Forum. At the beginning of 2006 he joined the stock broking company Huysamer Stals and has since worked in the investment industry as stockbroker and investment manager.<br />\r\n	<br />\r\n	As a rated analyst, Johan primarily does economic and bond market analyses, but also covers top-down investment strategy. He is currently the CEO of the stock broking company Vunani Securities, and also holds the position of Vunani Group Economist. The focus of his presentation will be on the outlook for the South African economy and markets against the backdrop of the global financial turmoil.</p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Please join us at 17h00 for a cup of tea or coffee at the University of Cape Town, New Chemical Engineering Seminar Room, Upper Campus, where we will hold the talk, which will start around 17h30. The talk will be followed by a short update on the division by the Treasurer, Mr Michael Cullen, refreshments and a time to network with peers. We plan to finish some time between 19h00 and 19h30. <a href=\"http:/sites/default/files/docs/UCT-UpperCampus.jpg\" target=\"_blank\" title=\"Click here to download the pictorial map\">A pictorial map of the Upper Campus can be downloaded here, with the New Chemical Engineering Building on B5 to B6.</a><br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Please confirm attendance by replying to <a href=\"mailto:news@jointcivils.co.za\">news@jointcivils.co.za</a>&nbsp;.<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R100.00 (we will of course accept more than this!).</span></p>\r\n<p>Engineering students will not be asked for a contribution.</p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">We look forward to seeing you on Wednesday 19 August 2009&nbsp; from 17h00.</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	<a>http://www.jointcivils.co.za/</a> </span></p>\r\n','','full_html'),('node','simplenews',0,160,160,'und',0,'<p>Dear Visitor,<br />\r\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 18th August&nbsp; 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This evening we are delighted to have a presentation by Dr Leroy Gardner, courtesy of the SAISC.<br />\r\n	<br />\r\n	Dr Leroy Gardner is a Senior Lecturer in Structural Engineering at Imperial College London and a Chartered Civil and Structural Engineer. He is engaged in teaching at both undergraduate and postgraduate level, specialist advisory work and leading an active research group. His principal research interests, in respect of which he has co-authored two textbooks and over 100 technical papers, lie in the areas of structural testing, numerical modelling and the development of design guidance for steel structures. In particular, through his involvement in European and other research projects, he has devised methods for designing with non-linear materials and has contributed to the formulation of design rules for Eurocode 3. Dr Gardner is a member of a number of Institution Panels and journal editorial boards.<br />\r\n	The title of Dr Gardner&rsquo;s talk is:-<br />\r\n	<br />\r\n	Recent developments in steel structures:<br />\r\n	Elliptical hollow sections and the Eurocodes<br />\r\n	Elliptical hollow sections represent a recent addition to the range of sections available for structural applications. Following comprehensive testing and numerical modelling programmes, structural design rules to enable their efficient use in a variety of applications have been developed and will be described.<br />\r\n	<br />\r\n	The Eurocodes are beginning to be implemented into practice in the UK. The background to the design rules, including departure from existing practice, tools to support implementation and other recent developments will be described.<br />\r\n	<br />\r\n	Leroy is a passionate and experienced lecturer and I strongly urge you to come along &ndash; the knowledge and comment imparted will be worth it.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za .<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like the JCD to invite please send an e-mail to John Duncan and he&lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 18th August 2009. Be there!<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,161,161,'und',0,'<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><img src=\"http://www.ice-sa.org.za/Files/Image/WitsLogo.bmp\" /></p>\r\n			</td>\r\n			<td>\r\n				<p><span color=\"#0000ff\" style=\"color: rgb(0, 0, 255);\">University of the Witwatersrand</span></p>\r\n				<p>&nbsp;</p>\r\n				<p><span color=\"#0000ff\" style=\"color: rgb(0, 0, 255);\">Construction Symposium</span></p>\r\n				<p><em>An intellectual platform for the construction industry &ndash; stimulating debate, research and the industry</em></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<p>&nbsp;</p>\r\n				<p align=\"center\">25 August 2009, 13h00 - 17h30</p>\r\n				<p>Venue: Senate Room, 2nd Floor, Senate House, Wits University</p>\r\n				<p>Theme: <span color=\"#0000ff\" style=\"color: rgb(0, 0, 255);\">The project management profession: adding value</span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<p>&nbsp;</p>\r\n				<p>The School of Civil and Environmental Engineering extends an invitation to join us on the 25th August 2009 for an afternoon Construction Symposium:</p>\r\n				<p>The Project Management Profession: adding value</p>\r\n				<p align=\"center\"><span style=\"text-decoration: underline;\"><a href=\"http:/sites/default/files/docs/Wits%20Construction%20Symposium-%20Project%20management-adding%20value.pdf\" target=\"_blank\" title=\"Click here for the details and programme in PDF\">(click here to see programme) </a></span></p>\r\n				<p>Wits is keen to strengthen the intellectual relationship with the construction industry and would welcome your participation in this initiative.</p>\r\n				<p>Please RSVP to Moray van Aardt:<br />\r\n					mail: Moray.vanaardt@Wits.ac.za&nbsp; tel:&nbsp; <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(011) 717 9055</span></span>&nbsp;</span> by 21 August 2009</p>\r\n				<p>Should you have specific queries or suggestions please contact Spencer Hodgson, who is coordinating the event together with the Joint Civils Division of SAICEmail: spencer.hodgson@wits.ac.za tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">078 802 8166</span></span> </span></p>\r\n				<p>Kind regards</p>\r\n				<p>for<br />\r\n					Professor Mitchel Gohnert<br />\r\n					<em>Head of School of Civil and Environmental Engineering</em></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,162,162,'und',0,'<p><a href=\"http:/sites/default/files/docs/Brunel%20Executive%20Summaryv2.pdf\" target=\"_blank\" title=\"Click here for a Summary of the Lecture\"><img alt=\"RSVP by 20 July 2009: email: news@jointcivils.co.za or telephone: Sarah (011) 447-1027\" border=\"0\" longdesc=\"Entering the ecological age: the engineer’s role Presented by Peter Head OBE Cape Town Wednesday 22 July 2009 16h45 for 17h15 Venue: Kelvin Grove, Newlands   Johannesburg Thursday 23 July 2009 17h30 for 18h00 Venue: Great Hall, East Campus, University of the Witwatersrand RSVP by 20 July 2009: email: news@jointcivils.co.za or telephone: Sarah (011) 447-1027\" src=\"http:/sites/default/files/docs/Brunel%20lecture%20flyer%20SA%2006%2009.png\" style=\"width: 793px; height: 1122px;\" /></a></p>\r\n','','full_html'),('node','simplenews',0,163,163,'und',0,'<p>Dear Visitor,<br />\r\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 21st July&nbsp; 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This Tuesday Talk will be presented by Dr. Tony Paterson of the Aluminium Federation of South Africa. Dr. Paterson is the previous Executive Director of the Association and is now the &ldquo;Aluminium Specialist&rdquo; investigating the global economic and marketing future of aluminium. Dr Paterson comes from a civil engineering background. His talk will cover the use of aluminium in structural applications, with an emphasis on the physical properties of the metal and its alloys and how these effect the design process.<br />\r\n	<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	We look forward to seeing you on Tuesday 21st July 2009. Be there!<br />\r\n	Thanks for your support. And sincere apologies for the shockingly early announcement!<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,164,164,'und',0,'<p>&nbsp;</p>\r\n<p>Dear Visitor</p>\r\n<h1 align=\"center\">\r\n	<span color=\"#ff0000\">REMINDER</span><br />\r\n	JOINT CIVILS DIVISION LECTURE SERIES 2009</h1>\r\n<p align=\"center\"><strong>&nbsp;PRESENTATION BY PETER MORRIS</strong></p>\r\n<p align=\"center\"><span size=\"2\">(ICE Country Representative for Zimbabwe and Vice Chairman of the Advisory Task Force to the current Minister of Water Resources Management and Development in Zimbabwe. )</span></p>\r\n<p>The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series&nbsp;at the National Museum of Military History, in Saxonwold, Johannesburg.<br />\r\n	<span color=\"#ff0000\" face=\"Arial\"><strong>Zimbabwe in </strong></span><strong>Transition? Implications for the Civil Engineering Sector</strong></p>\r\n<p><span color=\"#ff0000\">Peter Morris will talk on the following subjects as they relate to Zimbabwe today - </span><br />\r\n	&nbsp;</p>\r\n<ul>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Background to the Global Political Agreement. </span></p>\r\n	</li>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Main features and current implementation of GPA provisions. </span></p>\r\n	</li>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Status of the economy.&nbsp; </span></p>\r\n	</li>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Status of infrastructure. </span></p>\r\n	</li>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Condition of the civil engineering sector. </span></p>\r\n	</li>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Donor approaches to re-engagement with Government of Zimbabwe.&nbsp;</span></p>\r\n	</li>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Likely areas for donor support.</span></p>\r\n	</li>\r\n</ul>\r\n<h3>\r\n	Tuesday 7 July 2009 from 16h00 in Johannesburg</h3>\r\n<p>Peter Morris is the Institution of Civil Engineers Country Representative in Zimbabwe. He qualified at UCT in 1972 with a BSc(Eng) in Civil Engineering and in 1981 obtained an MSc in Public Health Engineering at Imperial College in London. He is Technical Director of Ncube Burrow Engineering and Development Consultants and his work is mainly in water supply and sewerage. He is a past president of the Zimbabwe Association of Consulting Engineers and is Vice Chairman of the Advisory Task Force to the current Minister of Water Resources Management and Development in Zimbabwe.</p>\r\n<p><span face=\"Arial\">Please join us at 16h00 for a cup of tea or coffee at the <a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/Map%20to%20Military%20History%20Museum.pdf\" target=\"_blank\" title=\"Click here to download a map to the Venue\">National Museum of Military History</a></span> where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.</p>\r\n<p><span face=\"Arial\">Please confirm attendance by replying to </span><a href=\"mailto:news@jointcivils.co.za\">news@jointcivils.co.za</a>&nbsp;.<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R100.00 (we will of course accept more than this!).</p>\r\n<p><span face=\"Arial\">Engineering students will not be asked for a contribution. </span></p>\r\n<p><span face=\"Arial\">Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</span></p>\r\n<p><span face=\"Arial\">We look forward to seeing you on Tuesday 7 July 2009&nbsp; from 16h00.</span></p>\r\n<p><span face=\"Arial\">Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/ </span></p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,165,165,'und',0,'<p>Dear Visitor,<br />\r\n	<br />\r\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 23rd June 2009.&nbsp;<br />\r\n	<br />\r\n	We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	We are delighted to have Deon Slabbert of Mintek and current President of the Corrosion Institute as this month&rsquo;s guest speaker. Deon has extensive experience as a consultant in the field of corrosion and is involved in the investigation and reporting of corrosion issues. The title of the lecture is<br />\r\n	<br />\r\n	Corrosion of Structures.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something. PLEASE !<br />\r\n	<br />\r\n	We look forward to seeing you tomorrow Tuesday 23rd June 2009. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,166,166,'und',0,'<p>In 2010 President&rsquo;s apprentices will help shape international development</p>\r\n<p>Are you up to the challenge?</p>\r\n<p>Do you want the chance to get involved in producing an engineer&rsquo;s toolkit for international development, take a closer look at how the Institution of Civil Engineers works, meet key influencers, engage with senior people in civil engineering, and accompany me on some Presidential activities?</p>\r\n<p>I&rsquo;m looking for up to 12 graduate civil engineers to become my &lsquo;apprentices&rsquo; during my year in office.</p>\r\n<p>You&rsquo;ll spend up to 10 days working with me and experienced professionals on the toolkit.</p>\r\n<p>You and your employer will benefit from your experience and it will contribute to your development towards becoming a professionally qualified engineer. It will also help me greatly by engaging with people who are the future of our profession globally and providing a resource for engineers worldwide.</p>\r\n<p>If you&rsquo;re interested, the criteria, application form and further information can be found on the ICE website, which you can reach through: <a href=\"http://www.ice.org.uk/apprentices\" target=\"_blank\">http://www.ice.org.uk/apprentices</a></p>\r\n<p>If you want to apply, we&rsquo;ll need your entry forms no later than 12 June 2009.</p>\r\n<p>Read more about the President&#39;s Apprentice Scheme <a href=\"http:/node/25\">on the JCD website.&nbsp;</a></p>\r\n<p>For more information please contact:</p>\r\n<p>Paul Jowitt<br />\r\n	t <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)131 451 3143</span></span>&nbsp;</span><br />\r\n	&nbsp;<a href=\"mailto:p.w.jowitt@hw.ac.uk\">p.w.jowitt@hw.ac.uk</a></p>\r\n<p>Daphne Guthrie<br />\r\n	t <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7665 2026</span></span>&nbsp;</span><br />\r\n	&nbsp;<a href=\"mailto:daphne.guthrie@ice.org.uk\">daphne.guthrie@ice.org.uk</a></p>\r\n','','full_html'),('node','simplenews',0,167,167,'und',0,'<p>Dear Visitor<br />\r\n	REMINDER: JOINT CIVILS DIVISION LECTURE SERIES 2009<br />\r\n	<br />\r\n	&nbsp;PRESENTATION BY JOHAN ROSSOUW<br />\r\n	(CEO of the stock broking company Vunani Securities, and also holds the position of Vunani Group Economist )<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series at the National Museum of Military History, in Saxonwold, Johannesburg.<br />\r\n	Economic outlook and prospects for the domestic equity market<br />\r\n	<br />\r\n	Tuesday 2 June 2009 from 16h00 in Johannesburg<br />\r\n	(To be followed by a follow-up presentation in Cape Town on 19 August 2009 - details to follow)<br />\r\n	<br />\r\n	Johan Rossouw has been a professional economist for the past 21 years. He started his career in the public sector and then moved to Afrikaanse Handelsinstituut (AHI) where he eventually held the position of Director: Economics and specialist Services. As an AHI representative, he served on Business South Africa&rsquo;s Standing Committee on Economic Policy and represented organized business at various task groups of the National Economic Forum (NEF) i.e. the Trade and Industry Task Group and the Liquid Fuels Task Group. He also served as an AHI representative on the National Housing Forum. At the beginning of 2006 he joined the stock broking company Huysamer Stals and has since worked in the investment industry as stockbroker and investment manager.<br />\r\n	<br />\r\n	As a rated analyst, Johan primarily does economic and bond market analyses, but also covers top-down investment strategy. He is currently the CEO of the stock broking company Vunani Securities, and also holds the position of Vunani Group Economist. The focus of his presentation will be on the outlook for the South African economy and markets against the backdrop of the global financial turmoil.<br />\r\n	<br />\r\n	Please join us at 16h00 for a cup of tea or coffee at the National Museum of Military History where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	Please confirm attendance by replying to news@jointcivils.co.za .<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\r\n	<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	We look forward to seeing you on Tuesday 2 June 2009&nbsp; from 16h00.<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,168,168,'und',0,'<p>Dear Visitor<br />\r\n	<br />\r\n	REMINDER OF THE JOINT CIVILS DIVISION LECTURE SERIES 2009<br />\r\n	<br />\r\n	&nbsp;PRESENTATION BY ANDY GRIFFITHS<br />\r\n	<br />\r\n	(Director of GOBA (Pty) Ltd, and Southern Africa regional representative of the Dispute Resolution Board Foundation )<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series at the National Museum of Military History, in Saxonwold, Johannesburg.<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	Dispute Resolution Methods - An Introduction to Dispute Adjudication Boards<br />\r\n	<br />\r\n	Tuesday 5 May 2009 from 16h00<br />\r\n	<br />\r\n	Dispute Adjudication Board and Dispute Review Boards have been gaining prominence worldwide as the preferred method for cost-effective dispute resolution, such that they are now mandatory on World Bank and other major multi-lateral donor agency funded contracts. DABs are also the specified form of dispute resolution under the FIDIC form of contract. The presentation will cover an overview of various dispute resolution methods and introduce the Dispute Adjudication Board concept and highlight key elements for the success.<br />\r\n	&nbsp;<br />\r\n	The Presenter is a Director of consulting engineering firm, GOBA (Pty) Ltd., is the Southern Africa regional representative of the Dispute Resolution Board Foundation (DRBF) an international orgainisation founded to promote the use of Dispute Boards and to provide best practice guidelines, and a Fellow of the Association of Arbitrators (Southern Africa). The Presenter has been involved with a number of Dispute Boards, either as a DB member or representing the Engineer, on major infrastructure projects such as the Lesotho Highlands Water Project, Berg Water Project, and Durban Harbour Tunnel.<br />\r\n	<br />\r\n	<br />\r\n	Please join us at 16h00 for a cup of tea or coffee at the National Museum of Military History where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	<br />\r\n	Please confirm attendance by replying to news@jointcivils.co.za .<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\r\n	<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 5 May 2009&nbsp; from 16h00.<br />\r\n	<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,169,169,'und',0,'<p>Dear Visitor,<br />\r\n	<br />\r\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 17th March 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	We are delighted to have Mr Bruce Raath Pr.Eng. C.Eng., the Education and Training Manager of the C&amp;CI School of Concrete Technology, as today&rsquo;s lecturer. Bruce is a graduate of Natal University. He joined the South African Transport Services as a graduate engineer in 1970. In 1979 he joined consulting practice DL Webb and Associates. From 1984 until 1989 Bruce was a senior lecturer in structural design and the theory of structures at ML Sultan Technikon. Bruce has been associated with the Concrete and Cement Institute since first joining them in 1989 as the Regional Manager for KwaZulu Natal. His career has been one rich in experience with concrete and consequently he is an absolute specialist in concrete. The title of Bruce&rsquo;s lecture is :<br />\r\n	<br />\r\n	Flaws in Floors<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 17th March 2009. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,170,170,'und',0,'<p>Dear Visitor<br />\r\n	<br />\r\n	&nbsp;JOINT CIVILS DIVISION LECTURE SERIES<br />\r\n	<br />\r\n	<br />\r\n	Please note that the Joint Civils Division Lecture scheduled for Tuesday 3 March 2009 has been cancelled.<br />\r\n	<br />\r\n	<br />\r\n	The next lecture in the series will take place on Tuesday 5 May 2009, at the National Museum of Military History in Saxonwold, and will be presented by Mr Peter Thurlow on the topic of Practical Experiences with Adjudication. Please look out for a more detailed invitation closer to the time.<br />\r\n	<br />\r\n	Please contact Alain Jacquet, the Secretary of the Joint Civils Division at secretary@jointcivils.co.za should you have any queries or requests.<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division<br />\r\n	www.jointcivils.co.za</p>\r\n','','full_html'),('node','simplenews',0,171,171,'und',0,'<p>Dear Visitor<br />\r\n	<br />\r\n	<span style=\"font-size:12px;\">REMINDER - INVITATION TO A JOINT CIVILS DIVISION SPECIAL PRESENTATION</span></p>\r\n<p class=\"rtejustify\"><span style=\"font-size:12px;\">&nbsp;PRESENTATION BY Dr PRITI PARIKH</span></p>\r\n<h2 class=\"rtejustify\">\r\n	<span style=\"font-size:12px;\">(Senior consultant, Arups International Development, London)</span></h2>\r\n<p>The Joint Civils Division of SAICE and ICE is hosting on behalf of <span color=\"#ff0000\">Engineers Against Poverty</span> a demonstration at SAICE House, Block 19 Thornhill Office Park Vorna Valley, Midrand <span size=\"2\" style=\"font-size: 10pt;\"><a href=\"http:/sites/default/files/docs/SAICE%20-%20map.pdf\" target=\"_blank\" title=\"Click here for a map to SAICE House\"><span size=\"2\" style=\"font-size: 10pt;\">(see attached map)</span></a></span>.<span face=\"Arial\" style=\"font-family: Arial;\"> </span></p>\r\n<h2 class=\"rtejustify\">\r\n	<span style=\"font-size:12px;\"><span color=\"#ff0000\" face=\"Arial\" style=\"font-family: Arial;\">Demonstration of the ASPIRE<br />\r\n	(A Sustainability Poverty and Infrastructure Routine for Evaluation)<br />\r\n	Software Prototype</span></span></h2>\r\n<h3>\r\n	Monday 23 February 2009 at 14h00</h3>\r\n<p>Engineers Against Poverty (EAP). EAP, ICE and Arups are developing ASPIRE, a sophisticated software based tool for maximising the sustainability and poverty reducing impact of investments in infrastructure.<br />\r\n	<br />\r\n	ASPIRE will provide an integrated planning, monitoring and evaluation tool for appraising the sustainability and poverty reduction performance of infrastructure projects. The primary users are project clients and funders (and the engineering consultants and contractors acting on their behalf) who need to set and subsequently monitor and evaluate sustainability and poverty reduction targets for public and private infrastructure services. ASPIRE also contributes to the strategic and commercial objectives of this user group by providing a richer understanding of the risks and opportunities associated with their activities and investments. ASPIRE readily integrates with users&rsquo; project cycles and decision making milestones. <a href=\"http:/sites/default/files/docs/ASPIRE%20information%20sheet.pdf\" target=\"_blank\" title=\"Click here to download from www.jointcivils.co.za\">(Download the ASPIRE information sheet for info)</a>.<br />\r\n	<br />\r\n	The ASPIRE software, when finalized, will be &lsquo;open source&rsquo; viz. it will be freely available to users.<br />\r\n	<br />\r\n	Dr Priti Parikh, one of the developers of this tool, will briefly discuss the background and philosophy to the tool and will demonstrate the use of the software.<br />\r\n	<br />\r\n	It is intended to leave time for open questions, observations and inputs that attendees may wish to raise.<br />\r\n	<span face=\"Arial\" style=\"font-family: Arial;\"><span color=\"#ff0000\">Please join us at 13:45 for a cup of tea or coffee at <a href=\"http:/sites/default/files/docs/SAICE%20-%20map.pdf\" target=\"_blank\" title=\"Click here for a map to SAICE House\">SAICE House</a> where we will hold the demonstration which will start around 14h00. We plan to finish some time between 15h30 and 16h00 hrs</span>.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	<br />\r\n	Please confirm attendance by replying to <a href=\"mailto:news@jointcivils.co.za?subject=Attendance%20at%20the%20ASPIRE%20Presentation%20on%2023%20February%202009\">news@jointcivils.co.za</a> .<br />\r\n	<br />\r\n	The JCD is not recovering any costs associated with this event. Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	We look forward to seeing you on Monday 23 February 2009&nbsp; from 14h00 at <a href=\"http:/sites/default/files/docs/SAICE%20-%20map.pdf\" target=\"_blank\" title=\"Click here for a map to SAICE House\">SAICE house</a>.</span></p>\r\n<p>&nbsp;</p>\r\n<table border=\"0\" style=\"width: 100%;\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><span face=\"Arial\" style=\"font-family: Arial;\">Alain Jacquet<br />\r\n					(Secretary)<br />\r\n					Sent on behalf of the Joint Civils Division.<br />\r\n					http://www.jointcivils.co.za/ </span></p>\r\n			</td>\r\n			<td>\r\n				<p><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp; &nbsp; </span></p>\r\n			</td>\r\n			<td>\r\n				<p><span face=\"Arial\" style=\"font-family: Arial;\">Ron Watermeyer<br />\r\n					(Trustee)<br />\r\n					Engineers Against&nbsp; Poverty</span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,172,172,'und',0,'<p>Dear Visitor<br />\r\n	<br />\r\n	INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2009<br />\r\n	PRESENTATION BY ANDREW BAIRD<br />\r\n	(NEC Panel Member)<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series at the National Museum of Military History, in Saxonwold, Johannesburg.<br />\r\n	<br />\r\n	Update on the NEC User Group and upcoming new NEC Contracts<br />\r\n	Tuesday 3 February 2009 from 16h00<br />\r\n	This is an important event for NEC users in southern Africa<br />\r\n	NEC Panel member Andrew Baird will<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp; provide an update on how the JCD would like to revitalise the local NEC Users Group;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp; update users and clients on current developments and interesting applications of the NEC family of contracts;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp; describe features of the new Term Services Short Contract and the two new Supply Contracts due for publication this year.<br />\r\n	It is intended to leave time for open debate on current NEC matters which attendees may wish to raise &ndash; anything from using the schedule of cost components to liabilities and indemnities and subject matter for future User Group events.<br />\r\n	This is a vital event for all those NEC users who have missed the highly successful User Group events of the mid nineties, as well being an opportunity to keep up to date with developments and exchange views and opinions.<br />\r\n	Please join us at 16h00 for a cup of tea or coffee at the National Museum of Military History where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	Please confirm attendance by replying to secretary@jointcivils.co.za .<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	We look forward to seeing you on Tuesday 3 February 2009&nbsp; from 16h00.<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,173,173,'und',0,'<p>Dear Visitor<br />\r\n	<br />\r\n	It is time to kick off the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National War Museum, Saxonwold on Tuesday 20th January 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This month&rsquo;s lecture will presented by Mr Roger Westbrook C.Eng, BSc(Hons) MICE FIStructE. Mr Westbrook will present a talk entitled :-<br />\r\n	<br />\r\n	&lsquo;WHY BUILDINGS COLLAPSE&rsquo; or &lsquo;LEARNING FROM THE MISTAKES OF OTHERS&rsquo;<br />\r\n	<br />\r\n	Hindsight being a wonderful thing, the opportunity is taken to run through some of the World&rsquo;s most spectacular building and bridge collapses and some of the lesser known collapses. This one hour lecture should interest Architects, Civil, Structural &amp; Bridge Engineers and Building Surveyors.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this). Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 20th January 2009. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,174,174,'und',0,'<p>Dear Visitor &nbsp;<br />\r\n	<br />\r\n	INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\r\n	&nbsp;LECTURE BY RON WATERMEYER<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2008 Lecture Series in DURBAN at the Paradise Valley Nature Reserve, 10 Oxford Road, Pinetown .<br />\r\n	<br />\r\n	Target contracts: the contracts of the future<br />\r\n	<br />\r\n	The lecture will be presented by Ron Watermeyer.&nbsp; The lecture will address the following pertinent procurement issues:<br />\r\n	<br />\r\n	In a target cost contract, the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost.<br />\r\n	<br />\r\n	Target cost contracts are used on most large civil engineering works in the UK and are increasingly being used in building contracts. A few South African public and private sector clients have started to use target cost contracts. eThekwini Water and Sanitation have used such contracts to spend some 400 million Rand on the replacement of Durban&rsquo;s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed. Contractors are currently replacing pipelines at a rate of 80 km per month!<br />\r\n	<br />\r\n	Ron Watermeyer will:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; outline the NEC3 ECC philosophy and approach to target contracts;<br />\r\n	&nbsp;&nbsp;&nbsp; explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules;<br />\r\n	&nbsp;&nbsp;&nbsp; explain how target contracts can be used to get early contractor involvement in projects, particularly&nbsp; in design and construct contracts;<br />\r\n	&nbsp;&nbsp;&nbsp; indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period; and<br />\r\n	&nbsp;&nbsp;&nbsp; touch upon the auditing of costs.<br />\r\n	<br />\r\n	<br />\r\n	Please join us at 15h30 for a cup of tea or coffee at the Paradise Valley Nature Reserve, 10 Oxford Road, Pinetown where we will hold the talk, which will start around 16h00. The talk will be followed by a short update on the division by the secretary, Mr Alain Jacquet, refreshments and a time to network with peers. We plan to finish some time between 17h30 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	<br />\r\n	Please confirm attendance by replying to secretary@jointcivils.co.za .<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\r\n	<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	<br />\r\n	We look forward to seeing you on Wednesday 3 December 2008 from 15h30.<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/<br />\r\n	<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,175,175,'und',0,'<p>Dear Visitor ,<br />\r\n	<br />\r\n	The Joint Civils Division and the Joint Structural Division have agreed to support each other&#39;s functions and events. One way of doing this is by informing our members of the events that the other Division is hosting. The next Joint Structural Division event is detailed below.<br />\r\n	<br />\r\n	It is time for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National War Museum, Saxonwold on Tuesday 18th November 2008.&nbsp; This lecture will follow the AGM of the Joint Structural Division at 15.30. We will have break at will be 16.00 hrs for a cup of tea or coffee followed by the lecture. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This month&rsquo;s lecture will presented by Professor Peter Jan Pahl. Peter Jan Pahl is Professor Emeritus at the Technische Universit&auml;t Berlin and Professor Extraordinary at Stellenbosch University . He studied at Stellenbosch University and at the Massachusetts Institute of Technology, where he obtained his doctorate in 1964. After a professorship at M.I.T. until 1969, he was appointed to the Chair for Theoretical Methods in Civil Engineering in the Department of Civil Engineering at the TU Berlin.<br />\r\n	<br />\r\n	The title of Prof. Pahl&rsquo;s lecture is Geometrically Nonlinear Analysis of Structures.<br />\r\n	<br />\r\n	The linear theory of structural behaviour has reached a level of standardisation which permits engineers to use the commercial software for linear analysis correctly on an intuitive basis. The same cannot be said for the nonlinear theory. The methods for the computational detection of instability are not standardised. Contents and scope of university courses that deal with nonlinear structural analysis differ significantly. Essential details of the methods on which commercial software packages for nonlinear analysis are based are not always available. The presentation will focus on research dealing with the geometrically nonlinear behaviour of plane trusses and frames. General and consistent methods for the computation of the nonlinear deformation history, the detection and determination of unstable configurations and the continuation of the load path beyond singular points will be presented.<br />\r\n	<br />\r\n	The lecture will be preceded by an introduction to the CDSS-ISP &ndash; Centre for the Development of Steel Structures &ndash; Industrial Structures Programme at the University of Stellenbosch by Prof Peter Dunaiski, Head of the Division of Structural Engineering and Civil Engineering Informatics at the Department of Civil Engineering, Stellenbosch University.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. However I hope that you will attend this meeting for the AGM, content and networking rather than the points!<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this). Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 18th November 2008 for the AGM and/or our final lecture of 2008.<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,176,176,'und',0,'<p>Dear Visitor<br />\r\n	<br />\r\n	ICE is conducting a survey to better understand our concept of the Institution. Here is a copy of the e-mail sent out. Please take a few moments and complete the survey - you may just get your wish!<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	<br />\r\n	Joint Civils Division<br />\r\n	<br />\r\n	This is just a REMINDER. Should you have completed the survey, please ignore this message.<br />\r\n	<br />\r\n	To help us better communicate the value of being professionally qualified to the civil engineering community worldwide, we are conducting a survey to help us gain a better understanding of what you value most about the Institution.<br />\r\n	<br />\r\n	To access the survey please follow the link: http://www.ice.org.uk/VoICEQ/voiceq/Web%20HTML/voiceq.htm?id=1QLjA<br />\r\n	<br />\r\n	It should take no more than five minutes to answer the questions. If we don&rsquo;t hear from you within next few days on 28 October we will send you a reminder email. Please note the survey will close at midnight 2 November and responses submitted after this day will not be accepted.<br />\r\n	<br />\r\n	We would be grateful if you would take the time to complete this survey. It will be conducted according to the Market Research Society code of conduct and only aggregated findings will made available. If you wish, you can request to receive a copy of the final report with the results.<br />\r\n	<br />\r\n	Your assistance will be much appreciated.<br />\r\n	<br />\r\n	Yours sincerely<br />\r\n	The ICE marketing team</p>\r\n','','full_html'),('node','simplenews',0,177,177,'und',0,'<p>Dear Visitor<br />\r\n	INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\r\n	<br />\r\n	LECTURE BY RON WATERMEYER AND TONY NIXON<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2008 Lecture Series at the National Museum of Military History, in Saxonwold, Johannesburg.<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	Target cost contracts: the contracts of the future<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	<br />\r\n	The lecture will be presented by Ron Watermeyer and Tony Nixon.&nbsp; The lecture will address the following pertinent procurement issues:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; In a target cost contract, the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost.<br />\r\n	<br />\r\n	Target cost contracts are used on most large civil engineering works in the UK and are increasingly being used in building contracts. A few South African public and private sector clients have started to use target cost contracts. eThekwini Water and Sanitation have used such contracts to spend some 400 million Rand on the replacement of Durban&rsquo;s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed. Contractors are currently replacing pipelines at a rate of 80 km per month!<br />\r\n	<br />\r\n	&nbsp; Ron Watermeyer will:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; outline the NEC3 ECC philosophy and approach to target contracts;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; explain how target contracts can be used to get early contractor involvement in projects, particularly&nbsp; in design and construct contracts;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period; and<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; touch upon the auditing of costs.<br />\r\n	&nbsp;&nbsp;&nbsp; Tony Nixon will present case studies from his experience in implementing target cost contracts in the UK and in South Africa.&nbsp;&nbsp;&nbsp;&nbsp;<br />\r\n	<br />\r\n	Please join us at 16h00 for a cup of tea or coffee at the National Museum of Military History where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	Please confirm attendance by replying to secretary@jointcivils.co.za .<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\r\n	<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	We look forward to seeing you on Wednesday 5 November 2008 from 16h00.<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,178,178,'und',0,'<p>Dear Visitor ,<br />\r\n	<br />\r\n	The Joint Civils Division and the Joint Structural Division have agreed to support each other&#39;s functions and events. One way of doing this is by informing our members of the events that the other Division is hosting. The next Joint Structural Division event is detailed below.<br />\r\n	<br />\r\n	It is time for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National War Museum, Saxonwold on Tuesday 21st October 2008.&nbsp; The starting time will be 16.00 hrs for a cup of tea or coffee followed by a talk on a topic that I hope is of interest to structural engineers. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This month&rsquo;s talk will be presented by Mr. Tony Aimer Pr.Eng. The title of the talk is STRUCTURAL FAILURES.&nbsp; This will be a continuation of Tony&rsquo;s very popular failure lectures in which Tony presents structural failures and discusses their causes and how we should avoid them.&nbsp; I believe this will be a hugely interesting talk and I urge you to attend.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. However I hope that you will attend the meetings for the content and networking rather than the points!<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this). Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday the 21st October 2008 and again on Tuesday 18th November 2008 for a for a lecture by the Head of the School of Civil and Environmental Engineering, Wits University, Professor M Gohnert.<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.<br />\r\n	<br />\r\n	Tel +27 11 463 1706<br />\r\n	Fax +27 11 463 1589</p>\r\n','','full_html'),('node','simplenews',0,179,179,'und',0,'<div class=\"relative\">\r\n	<p>Dear Visitor</p>\r\n	<p><span style=\"font-size:12px;\"><span style=\"text-decoration: underline;\">REMINDER</span><br />\r\n		THE JOINT CIVILS DIVISION ANNUAL GENERAL MEETING 2008<br />\r\n		NATIONAL MUSEUM OF MILITARY HISTORY, JOHANNESBURG</span></p>\r\n	<p><span style=\"font-size:12px;\">The Joint Civils Division of SAICE and ICE is hosting its Annual General Meeting for&nbsp; 2008 on 15 October 2008 at the National Museum of Military History, in Saxonwold.<span face=\"Arial\" style=\"font-family: Arial;\"> </span></span></p>\r\n	<p><span style=\"font-size:12px;\">ANNUAL GENERAL MEETING</span></p>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">CALL FOR NOMINATIONS FOR THE JOINT CIVILS DIVISION COMMITEE<br />\r\n		In Terms of the Division Rules, the committee must call for nominations to be submitted by no later than 15 October each year. Should you wish to nominate a person to the committee, please use the <a href=\"http:/sites/default/files/docs/2009%20JCD%20nomination%20form.doc\" target=\"_blank\" title=\"Click here to download the JCD Committee Nomination Form\">Nomination Form</a> which can be <a href=\"http:/sites/default/files/docs/2009%20JCD%20nomination%20form.doc\" target=\"_blank\" title=\"Click here to download the Committee Nomination Form\">downloaded here</a>, complete, sign and fax or e-mail the completed form to the JCD Secretary by no later than 12h00 on 15 October 2008. Votes will be called for, if necessary, at the Annual General Meeting. If you would like to view the <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Click here to download the JCD Division Rules\">Joint Civils Division Rules</a>, they can be <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Click here to download the JCD Division Rules\">downloaded here</a>.</span></span></p>\r\n	<p>Please join us at 15h00 for a cup of tea or coffee at the National Museum of Military History, in Saxonwold, Johannesburg where we will hold the Annual General Meeting for 2008.</p>\r\n	<p>The Annual General Meeting will be followed by the next in the Joint Civils Division Lecture Series 2008, which will start around 16h00.<br />\r\n		<span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">The Lecture will be presented by Hylton Macdonald, Group Risk Manager for the Aveng Group, and will be entitled:</span></span></p>\r\n	<p><span style=\"font-size:12px;\">Key Elements for controlling and managing project risk<br />\r\n		The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.</span></p>\r\n	<p>We offer CPD points on qualifying lectures to those attendees who have e-mail addresses.</p>\r\n	<p><span style=\"font-size:12px;\">Please confirm attendance by replying to <a href=\"mailto:secretary@jointcivils.co.za\">secretary@jointcivils.co.za</a> .</span></p>\r\n	<p>To cover costs for the JCD Lecture Series, we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).</p>\r\n	<p><span style=\"font-size:12px;\">Engineering students will not be asked for a contribution.</span></p>\r\n	<p><span style=\"font-size:12px;\">Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</span></p>\r\n	<p><span style=\"font-size:12px;\">We look forward to seeing you on Wednesday 15 October 2008 from 15h00.</span></p>\r\n	<p><span style=\"font-size:12px;\">Alain Jacquet<br />\r\n		(Secretary)<br />\r\n		Sent on behalf of the Joint Civils Division.<br />\r\n		<a>http://www.jointcivils.co.za/</a></span></p>\r\n</div>\r\n','','full_html'),('node','simplenews',0,180,180,'und',0,'<p>Reminder<br />\r\n	INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\r\n	LECTURE BY ANNE WILSON, CHIEF PROCUREMENT OFFICER, TRANSNET CAPITAL PROJECTS - CAPE TOWN<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2008 Lecture Series in Cape Town at the Chemical Engineering Seminar Room at the University of Cape Town.<br />\r\n	<br />\r\n	Transnet Capital Projects: One Programme, Two Huge Challenges<br />\r\n	The lecture will be presented by Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.&nbsp; The lecture will address the following pertinent procurement issues:<br />\r\n	&nbsp;&nbsp;&nbsp; How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; 1.How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\r\n	&nbsp;&nbsp;&nbsp; 2.How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market.<br />\r\n	&nbsp;&nbsp;&nbsp; &nbsp;<br />\r\n	&nbsp;&nbsp;&nbsp; Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above.<br />\r\n	Please join us at 16h00 for a cup of tea or coffee at the Chemical Engineering Seminar Room at the University of Cape Town where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	Please confirm attendance by replying to secretary@jointcivils.co.za .<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	We look forward to seeing you on Tuesday 19 August from 16h00.<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/<br />\r\n	&nbsp;<br />\r\n	Directions to the Upper Campus from Cape Town:<br />\r\n	The University of Cape Town&#39;s Groote Schuur Campus is situated on the slopes of Devil&#39;s Peak in the suburb of Rondebosch. To reach the upper campus from the city, drive along De Waal Drive or Eastern Boulevard, passing Groote Schuur Hospital on the way.<br />\r\n	Just past the hospital the road forks. Take the right-hand fork (M3 to Muizenberg).<br />\r\n	Just beyond Mostert&#39;s Mill (windmill) on your left, take the Woolsack Drive/University of Cape Town turn-off (Exit 7 Rosebank - M89)<br />\r\n	Turn right at the traffic lights on Woolsack Drive and go under the bridge and round a hairpin bend to the northern entrance of the campus.<br />\r\n	Please check in at the Visitors&#39; Reception and Information Office opposite the Sports Centre, where directions, campus maps and temporary visitors&#39; parking permits may be obtained.<br />\r\n	From there you would proceed along the Ring Road, pass the North entrance to your left and then take South Lane to your left and the parking area on your right.&nbsp; Chemical Engineering is the new glass building in front of the parking area.<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,181,181,'und',0,'<p>INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\r\n	THE DURBAN HARBOUR WIDENING PROJECT - PRESENTATION BY ANDREW OFFICER<br />\r\n	LECTURE BY ANNE WILSON, CHIEF PROCUREMENT OFFICER, TRANSNET CAPITAL PROJECTS<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2008 Lecture Series in Durban at the Royal Natal Yacht Club.<br />\r\n	&nbsp;<br />\r\n	Transnet Capital Projects: One Programme, Two Huge Challenges<br />\r\n	&nbsp;<br />\r\n	The lecture will be presented by Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.&nbsp; The lecture will address the following pertinent procurement issues:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; 1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\r\n	&nbsp;&nbsp;&nbsp; 2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market.&nbsp;&nbsp;&nbsp;&nbsp;<br />\r\n	<br />\r\n	Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above.<br />\r\n	<br />\r\n	Please join us from 16h30 for a cup of tea or coffee at the Royal Natal Yacht Club, Trafalgar Room, where we will hold the talk, which will start around 17h00. Andrew Officer will present the Durban Harbour Widening Project as introduction to Ann Wilson&#39;s lecture. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h30 and 19h00 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	<br />\r\n	Please confirm attendance by replying to secretary@jointcivils.co.za .<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!) for the lecture.<br />\r\n	<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	<br />\r\n	We look forward to seeing you on Thursday 14 August from 16h30.<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/</p>\r\n','','full_html'),('node','simplenews',0,182,182,'und',0,'<div class=\"relative\">\r\n	<p>&nbsp;</p>\r\n	<p>The Joint Civils Division is proud to announce the following events:</p>\r\n</div>\r\n<p>&nbsp;</p>\r\n<table border=\"2\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<table border=\"2\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td colspan=\"2\" width=\"100%\">\r\n								<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=18\">Annual General Meeting and JCD Lecture Series - Key Elements for controlling and managing project risk - Mr Hylton Macdonald, Group Risk Manager, The Aveng Group</a></p>\r\n								<p>15 October 2008</p>\r\n								<p>Annual General Meeting and JCD Lecture Series - Key Elements for controlling and managing project risk - Mr Hylton Macdonald, Group Risk Manager, The Aveng Group</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td colspan=\"2\" width=\"100%\">\r\n								<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=17\">ANNUAL GENERAL MEETING - Joint Civils Division</a></p>\r\n								<p><span style=\"COLOR: #ff0000\">15 October 2008</span></p>\r\n								<p><span style=\"COLOR: #ff0000\">ANNUAL GENERAL MEETING - Joint Civils Division</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td colspan=\"2\" width=\"100%\">\r\n								<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=16\">Johannesburg: JCD Lecture Series - NEC Target Cost Solutions - Ron Watermeyer</a></p>\r\n								<p>16 September 2008</p>\r\n								<p>Joint Civils Division Lecture series: NEC Target Cost Solutions - Ron Watermeyer</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td colspan=\"2\" width=\"100%\">\r\n								<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=15\">Cape Town: Lecture by Anne Wilson: Transnet Capital Projects: One Programme, Two Huge Challenges</a></p>\r\n								<p>19 August 2008</p>\r\n								<p>Joint Civils Division Lecture series: Ann Wilson -Chief Procurement Officer, Transnet Capital Projects: Transnet Capital Projects: One Programme, Two Huge Challenges</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td colspan=\"2\" width=\"100%\">\r\n								<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=14\">Talk on Durban Harbour Widening and Lecture by Anne Wilson: Transnet Capital Projects: One Programme, Two Huge Challenges</a></p>\r\n								<p>14 August 2008</p>\r\n								<p>Joint Civils Division Lecture series: Ann Wilson -Chief Procurement Officer, Transnet Capital Projects: Transnet Capital Projects: One Programme, Two Huge Challenges</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td colspan=\"2\" width=\"100%\">\r\n								<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=13\">The National Roads Programme - Mr Nazir Alli</a></p>\r\n								<p>12th August 2008</p>\r\n								<p>Joint Civils Division Lecture series: The National Roads Programme - presented by Mr Nazir Alli, Chief Executive Officer, SA National Roads Agency, Limited.</p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,183,183,'und',0,'<p>JOINT STRUCTURAL DIVISION ANNUAL DINNER - INVITATION EXTENDED TO JOINT CIVILS DIVISION<br />\r\n	<br />\r\n	The Joint Civils Division would like to invite our members to join with the Joint Structural Division in their Annual Dinner.<br />\r\n	The JSD Annual Dinner will be held on 8 August 2008 at 19h00 for 19h30 at the Johannesburg Country Club, Auckland Park.<br />\r\n	Our guest of honour and after dinner speaker on this occasion is the President of the Institution of Structural Engineers, Sarah Buck, who is joined by her husband, Geoff, also an engineer.<br />\r\n	<br />\r\n	Sarah completed her engineering studies at Exeter University and after a year of research and some work on the M5 motorway in the UK she joined John Burrow and Partners where she was responsible for many UK designs together with some international projects including sewerage works in Jamaica, Mmabatho Airport and various roads in Southern Africa.<br />\r\n	<br />\r\n	We will also once again have the pleasure of the company of Dr Keith Eaton, CEO of the Institution of Structural Engineers and his wife Janet both of whom are no strangers to South Africa.<br />\r\n	<br />\r\n	Come and meet Sarah and Keith, enjoy an evening of conviviality in the ambiance of the Johannesburg Country Club meet old and new friends and support the JSD together with members of our South African Engineering fraternity.<br />\r\n	Please let us have your response before 4 August 2008 as follows:<br />\r\n	FAX:&nbsp;&nbsp;&nbsp;&nbsp; (011) 678-2647<br />\r\n	E-mail:&nbsp;&nbsp; stevemackie@icon.co.za<br />\r\n	TEL:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (011) 678-1759<br />\r\n	CELL:&nbsp;&nbsp;&nbsp;&nbsp; 082 575 2277<br />\r\n	<br />\r\n	PLEASE INDICATE THAT YOU ARE A MEMBER OF THE JOINT CIVILS DIVISION SO THAT YOU CAN BE SEATED TOGETHER WITH OTHER JOINT CIVILS DIVISION MEMBERS.<br />\r\n	CLICK HERE TO DOWNLOAD THE INVITATION FROM THE JSD</p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n','','full_html'),('node','simplenews',0,184,184,'und',0,'<p>Joint Structural Division Lecture - 15 July 2008<br />\r\n	<br />\r\n	The New Construction Works Specification SANS 2001<br />\r\n	<br />\r\n	It is time for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Museum of Military History, Saxonwold on Tuesday 15th July 2008. &nbsp;<br />\r\n	<br />\r\n	The starting time will be 16.00 hrs for a cup of tea or coffee followed by a talk on a topic that I hope is of interest to structural engineers. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	Mr Ron Watermeyer Pr.Eng. FSAICE FIstructE is the Chairman of the SABS committee charged with the development of the new Construction Works Specification SANS 2001 and the allied document SANS 1921. Ron will give us an overview on the documents and their application, placing an emphasis on the reinforced concrete spec SANS 2001-CC1. Come along and hear why you should be using these specifications as opposed to the now defunct SABS 1400 series of specifications.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. However I hope that you will attend the meetings for the content and networking rather than the points!<br />\r\n	<br />\r\n	Please confirm attendance by replying to John Duncan [JohnDuncan@CadexSA.com]. To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this). Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday the 15th July 2008.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,185,185,'und',0,'<p>There seem to have been problems with delivery of mail in South Africa affecting receipt of the election ballot papers from ICE in the UK.</p>\r\n<p>There is an option which the Electoral Reform Services (ERS) will consider in exceptional circumstances and that is to email you the security code which you will need to enable you to vote online at <a href=\"http://www.votebyinternet.com/ice08\" title=\"blocked::http://www.votebyinternet.com/ice08\">www.votebyinternet.com/ice08</a> . &nbsp;You can access the candidate and by-law information (for reference purposes) on the ICE News section of the website&nbsp; via <a href=\"http://www.ice.org.uk/news_events/newsevents_ice.asp\" title=\"blocked::http://www.ice.org.uk/news_events/newsevents_ice.asp\">http://www.ice.org.uk/news_events/newsevents_ice.asp</a>.</p>\r\n<p>Our contact at &nbsp;ERS is Mathew Dadswell. &nbsp;Please email him (<a href=\"mailto:Mathew.Dadswell@electoralreform.co.uk\" title=\"blocked::mailto:Mathew.Dadswell@electoralreform.co.uk\">Mathew.Dadswell@electoralreform.co.uk</a> ) making a suitable declaration that you have not received your ballot papers, that you would like to vote online upon being issued with a valid security code and that you will make no effort to register a second vote should the original ballot papers arrive.</p>\r\n<p>You will need to act quickly since voting closes tomorrow (8<sup>th</sup> July 2008) at midday.</p>\r\n','','full_html'),('node','simplenews',0,186,186,'und',0,'<p>To all fellow ICE members<br />\r\n	You will see from the Council Ballot papers that you should have received recently that two JCD committee members are up for election. These are :<br />\r\n	<br />\r\n	Mike Lomas &ndash; International Member<br />\r\n	<br />\r\n	Ron Watermeyer &ndash; General Member<br />\r\n	<br />\r\n	I would therefore appeal to you to consider casting your vote (to be registered on or before NOON on 8th July 2008) in favour these two gentlemen, as with such representation on Council the endeavours of the Joint Civils Division must receive more recognition and hopefully support as a result of this, for the betterment of the Members (and Fellows) that presently reside here in South Africa and/or are likely to do so in the future.<br />\r\n	<br />\r\n	Michael Cullen<br />\r\n	<br />\r\n	(ICE Member and Treasurer of JCD)</p>\r\n','','full_html'),('node','simplenews',0,188,188,'und',0,'<p class=\"$class\">Join the Joint Civils Division and see how the Gautrain is built...</p>\r\n<div class=\"relative\">\r\n	<p>The Joint Civils Division has secured a once in a lifetime opportunity..... a visit to the construction site of the Gautrain!<br />\r\n		<br />\r\n		This is the second largest Public Private Partnership project in the world, and entails massive concentrations of heavy civil engineering construction through Johannesburg, Pretoria and Kempton Park. We have been extremely fortunate in being able to secure an afternoon with the Gautrain team, to see how this is being built, and how the challenges work.<br />\r\n		<br />\r\n		There are two dates available for this site visit, however each has been limited to 25 people. Registration will be done on a first come first served basis for each date, and there is only one place per person (you won&#39;t be able to come to the visit on both dates).<br />\r\n		<br />\r\n		The first visit will be on Thursday 19 June 2008, and the second on Thursday 4 September 2008. Both visits will follow the same format.</p>\r\n	<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; WIDTH: 430.65pt; BORDER-BOTTOM: medium none; BORDER-COLLAPSE: collapse\" width=\"574\">\r\n		<tbody>\r\n			<tr>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; WIDTH: 90.45pt; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"121\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">11h45 &ndash; 12h00</span></span></span></p>\r\n				</td>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BORDER-LEFT-COLOR: #f0f0f0; PADDING-BOTTOM: 0cm; WIDTH: 12cm; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"454\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Arrival and registration at the Bombela offices in Linbro Park</span></span></span></p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; WIDTH: 90.45pt; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"121\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">12h00 &ndash; 13h00</span></span></span></p>\r\n				</td>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; BORDER-LEFT-COLOR: #f0f0f0; PADDING-BOTTOM: 0cm; WIDTH: 12cm; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"454\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Welcome by Chairman of Joint Civils Division, Mike Lomas</span></span></span></p>\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Presentation on the Gautrain Project</span></span></span></p>\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Safety induction by Bombela</span></span></span></p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; WIDTH: 90.45pt; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"121\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">13h00 &ndash; 16h00</span></span></span></p>\r\n				</td>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; BORDER-LEFT-COLOR: #f0f0f0; PADDING-BOTTOM: 0cm; WIDTH: 12cm; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"454\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Site visit to Midrand Depot</span></span></span></p>\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Site visit to Rosebank Station</span></span></span></p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; WIDTH: 90.45pt; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"121\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">16h00</span></span></span></p>\r\n				</td>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; BORDER-LEFT-COLOR: #f0f0f0; PADDING-BOTTOM: 0cm; WIDTH: 12cm; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"454\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Return to Linbro Park and closure.</span></span></span></p>\r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n	<p><br />\r\n		Visitors will be transported by bus from Linbro Park to Midrand, Rosebank and back to Linbro Park, and will be offered a lunch pack for the trip.<br />\r\n		<br />\r\n		To cover the costs for the trip, we require a payment of R250-00 per place reserved. Payment can be made by direct deposit to the Joint Civils Bank account:<br />\r\n		<span style=\"FONT-SIZE: 10pt\">Account Name:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;The South African Institution<br />\r\n		Bank:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;Standard Bank<br />\r\n		Branch:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Parktown North<br />\r\n		Branch Code:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;000-355<br />\r\n		Account No&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; 200485288&nbsp;&nbsp;</span><br />\r\n		<br />\r\n		<span>Please fax proof of payment to <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">0866 012626</span></span>&nbsp;</span> or e-mail it to <a href=\"mailto:secretary@jointcivils.co.za\"><span style=\"TEXT-DECORATION: none; text-underline: none\">secretary@jointcivils.co.za</span></a> to secure your place. Since there are only a limited number of places available on each visit, <span style=\"TEXT-DECORATION: underline\">your place will only be reserved once proof of payment has been received</span></span><br />\r\n		<br />\r\n		<br />\r\n		Please <a href=\"http:/visits\" target=\"_self\" title=\"Click here to Register for the Gautrain Site Visit....\">CLICK HERE </a>to register for the site visit. Remember - first come first placed! see <a href=\"http://www.jointcivils.co.za\">www.jointcivils.co.za</a></p>\r\n</div>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,189,189,'und',0,'<p>Joint Civils Division launches their Panel of Adjudicators</p>\r\n<p>The Joint Civils Division has launched its Panel of Adjudicators, which is now <a href=\"http:/node/52\" target=\"_blank\" title=\"Click here to visit the Adjudicators Panel on the JCD website\">accessible on the JCD website</a>.<br />\r\n	<br />\r\n	Interested parties are invited to view the admission criteria, application forms and to view the list of persons on the list. Comments are welcome.</p>\r\n<hr />\r\n<p>&nbsp;</p>\r\n<p>CIDB Procurement Toolbox</p>\r\n<p>The CIDB has just recently published updated content to the procurement section of&nbsp;their website. The site now boasts easily accessible navigation to find all those procurement documents you&#39;ve been looking for!<br />\r\n	<br />\r\n	Have a look at <a href=\"http://www.cidb.org.za\">www.cidb.org.za</a> and click on the Procurement link.</p>\r\n<hr />\r\n<p>&nbsp;</p>\r\n<p>Participation in SABS Technical committee for Construction Standards</p>\r\n<p>The Division Rules empower the JCD to &ldquo;to make input into and respond to public documents (including codes of practice, standards and legislation) relating to civil engineering.&rdquo; The JCD has become a P-member of the SABS TC61 Technical Committee for Construction Standards and as such has an obligation to vote on the acceptability of committee drafts.<br />\r\n	<br />\r\n	During 2008, this committee will be commenting and voting on parts of SANS 2001 (Construction Works) which will replace SABS 1200 and SANS 1936 (Development of Dolomite Land) as well as a number of other national standards and the adoption of a number of ISO and CEN standards covering a range of very topical subjects. The JCD also has the opportunity to comment on drafts accepted by subcommittees or to participate in the work of subcommittees e.g. (the basis of design (SANS 10160), energy efficiency (SANS 204), concrete (annex to the concrete Eurocode) and test methods for roadworks (conversion of TRH into SANS 3001).<br />\r\n	<br />\r\n	Members who wish to participate in this work are invited to state their interest to do so to the <a href=\"mailto:secretary@jointcivils.co.za?subject=Participation%20in%20SABS%20Technical%20Committee%20-%20JCD%20Website\">secretary</a>. They will be circulated all documents received from SABS and will be invited to submit written comments which will be collated by the JCD secretary. Those wishing to serve as a JCD representative on any of the subcommittees should indicate their willingness to do so.</p>\r\n','','full_html'),('node','simplenews',0,190,190,'und',0,'<p>INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its first of the 2008 Lecture Series at the National Museum of Military History, in Saxonwold on Wednesday 19 March 2008.<br />\r\n	<br />\r\n	Transnet Capital Projects: One Programme, Two Huge Challenges<br />\r\n	<br />\r\n	The lecture will be presented by Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.&nbsp; The lecture will address the following pertinent procurement issues:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; 1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\r\n	&nbsp;&nbsp;&nbsp; 2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market.<br />\r\n	&nbsp;&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above.<br />\r\n	<br />\r\n	Please join us from 16h00 for a cup of tea or coffee followed by the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Committee, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	Please confirm attendance by replying to secretary@jointcivils.co.za .<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!). Engineering students will not be asked for a contribution.<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	We look forward to seeing you on Wednesday 19 March 2007 at 16h00.<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/</p>\r\n','','full_html'),('node','simplenews',0,191,191,'und',0,'<p>It is time for some more news.......... the industry is so busy at the moment that there is little time to take stock of what is going on in the wings. The JCD will try to keep you abreast of the most important happenings in South Africa, as well as on the international scene.<br />\r\n	<br />\r\n	To avoid the newsletter being trashed by your spam filters, please would you add the domain <a href=\"http://www.ice-sa.org.za/\">http://www.jointcivils.co.za/</a> to your white list. That way you will always be sure of receiving our news!</p>\r\n<h2>\r\n	Joint Civils Division in the SAICE Magazine:</h2>\r\n<p>Those JCD members who are SAICE members will have received their copy of the SAICE Magazine Civil Engineering for January 2008. This edition contains a focus on the Joint Civils Division, detailing some of the work that the JCD is involved in. The articles pertaining to the JCD in the January 2008 edition of Civil Engineering include:</p>\r\n<ul>\r\n	<li>\r\n		What is the Joint Civils Division?</li>\r\n	<li>\r\n		A new era in construction growth, capacity and innovation. Presentation by the Division Chair, Mike Lomas</li>\r\n	<li>\r\n		The Joint Civils Division and the new agreement of cooperation</li>\r\n	<li>\r\n		At the heart of society - extracts from the inaugural speech made by&nbsp;ICE President David Orr</li>\r\n	<li>\r\n		Engineers Against Poverty</li>\r\n	<li>\r\n		The adoption of CESMM3 as a standard method of measurement of civil engineering quantities in South Africa</li>\r\n	<li>\r\n		The NEC3 family of standard form contracts</li>\r\n	<li>\r\n		St Pancras International Station, London</li>\r\n</ul>\r\n<p>In addition to this, the JCD Committee has finalised a definitive document relating to membership of both Institutions. This document details the types of membership in both ICE and SAICE, and what the routes are to such membership. For those people wanting to register in South Africa, or in the UK this document will prove invaluable in indentifying how you should proceed.<br />\r\n	<a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/#2/ICE%20SAICE%20Membership%20Feb%202008.pdf\" target=\"_blank\" title=\"Download the membership document from the JCD Website\">Download the document from the JCD Website</a><br />\r\n	<br />\r\n	<a href=\"http://www.civils.org.za/Publications/CivilEngineeringMagazine/MonthlyIssues/tabid/84/Default.aspx\" target=\"_blank\" title=\"Click here to visit the SAICE webpage dedicated to the magazine\">View the SAICE Magazine on the SAICE website</a></p>\r\n<h2>\r\n	CIDB News:</h2>\r\n<p>The CIDB has published a revision to the Standard for Uniformity in Construction Procurement on 1 February 2008. This will impact the industry as the requirements must be incorporated into each and every new procurement document that is put out from 1 February 2008.<br />\r\n	<br />\r\n	The main changes to the&nbsp;Standard for Uniformity in Construction Procurement:</p>\r\n<ul>\r\n	<li>\r\n		Introduce a competitive negotiation procedure and deal with a proposal procedure using the two stage system</li>\r\n	<li>\r\n		Prohibit the amendment or deletion of conditions of tender</li>\r\n	<li>\r\n		lmprove the clarity of some of the clauses and sub-clauses in the conditions of tender</li>\r\n	<li>\r\n		Deal with:\r\n		<ul>\r\n			<li>\r\n				conflicts of interest,</li>\r\n			<li>\r\n				situations in which a tenderer submits more than one tender or is involved in mor than one joint venture;</li>\r\n			<li>\r\n				tenders who elect to withdraw a tender; and</li>\r\n			<li>\r\n				changes in the structure of the tendering entity in a two stage processes</li>\r\n		</ul>\r\n	</li>\r\n	<li>\r\n		lmprove the alignment with the Promotion of Administrative Justice Act, 2000</li>\r\n</ul>\r\n<p><a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/#2/SFU-Feb2008/Amendments%20to%20SFU%2030692_8[1].pdf\" target=\"_blank\" title=\"Amendments to SFU\">Read about the changes in this document that details the amendments made on 1 February 2008 to the&nbsp;Standard for Uniformity.</a><br />\r\n	<br />\r\n	<a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/#2/SFU-Feb2008/SFU%20Feb%202008.pdf\" target=\"_blank\" title=\"Standard for Uniformity\">Download the as amended version of the Standard for Uniformity from here.</a></p>\r\n<h2>\r\n	Structural Eurocodes Summit:</h2>\r\n<p>On 8 February 2008, a summit was held to explore the options for using the Structural Eurocodes in South Africa.<br />\r\n	<br />\r\n	South Africa is different to the UK and other European nations in that it is not obliged to adopt the Eurocode. Accordingly, each structural code covering concrete, steel, masonry, timber, aluminum and bridges needs to decide to adopt one of three options:</p>\r\n<p align=\"left\"><b>Option 1: Adopt the Eurocodes and produce a National annex to address South African conditions</b></p>\r\n<p align=\"left\"><b>Option 2: Develop a South African code based on the Eurocodes</b></p>\r\n<p align=\"left\"><b>Option 3: Update and revise the existing South African codes</b></p>\r\n<p align=\"left\">This summit was asked to resolve which of the options should be pursued in each disciple / sub-discipline and to identify the strategy and time table to implement each option.</p>\r\n<p>The revised SANS 10160, Basis of structural design and actions for buildings and industrial structures, which is Eurocode compatible, is scheduled for publication at the end of 2008. The geotechnical Eurocode may be used once SANS 10160 has been published. South Africa will probably adopt the Eurocodes for concrete, steel, timber, masonry,&nbsp; aluminum&nbsp; and containment structures over the next few years starting with the concrete code possibly in the latter half of 2010. The next version of bridge codes may well adopt or adapt the Eurocodes in the next 5 to 10 years.</p>\r\n<p>It was stressed at the summit that <strong>there is no urgency to adopt the structural Eurocodes </strong>and South Africa would do well to lag behind the implementation timetables for the United Kingdom to benefit from the supporting documentation, guides and software that is developed in that country to facilitate the effective implementation of the Eurocodes. There is, however, a need for industry to start working towards the adoption of these codes and to commence with the alignment of materials standards to these codes.</p>\r\n<p><a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/#2/Summit%20report.pdf\" target=\"_blank\" title=\"Download the Eurocode Summit Report \">The Summit Report has been published, and can be downloaded from the JCD Website here.</a><br />\r\n	<br />\r\n	<a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=7\" target=\"_blank\" title=\"View the Courses offered by the Unviersity of Cape Town\">The University of Cape Town has also developed courses that relate to the use of the Eurocodes - these are provided for information on the JCD website.</a><br />\r\n	<strong>Call for persons to act as Adjudicators under the NEC Family of Contracts:</strong></p>\r\n<p>The JCD Committee is finalising the criteria to be used in evaluating persons for admission to the SAICE Panel of NEC Adjudicators, and anticipate that this will be completed by the end of February 2008. Anybody who might be interested in becoming an Adjudicator for contracts in the NEC suite should express their interest by contacting <a href=\"mailto:secretary@jointcivils.co.za?subject=Expression%20of%20interest%20in%20becoming%20an%20NEC%20Adjudicator\">Alain Jacquet, Secretary of the Division.</a>&nbsp;or filling in the <a href=\"http://www.ice-sa.org.za/Default.aspx?PageID=40\" target=\"_blank\" title=\"Apply for admission to the NEC3 list of Adjidicators\">form on the JCD website</a><br />\r\n	<br />\r\n	Full details of the criteria will be posted on the JCD website as soon as these have been finalised.<br />\r\n	<br />\r\n	The Project Management Division is also looking to enhance their lists of Mediators and Arbitrators. Please contact <a href=\"mailto:BurgerD@velavke.co.za?subject=Expression%20of%20interest%20to%20become%20Mediator/Arbitrator/Adjudicator\">Derek Burger </a>in connection with this. The Project Management Division is also calling for persons who would be willing to act as Adjudicators for the GCC2004 contract.</p>\r\n<p>Dates to diarise: The Joint Civils Division is planning a series of lectures and functions in the upcoming months.&nbsp;&nbsp;<br />\r\n	<br />\r\n	Please diarise these dates - the lecture series are very worthwhile!</p>\r\n<table>\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				Date&nbsp;&nbsp;&nbsp;&nbsp;</td>\r\n			<td>\r\n				Presenter</td>\r\n			<td>\r\n				Topic</td>\r\n			<td>\r\n				Venue</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				19 March 2008&nbsp;</td>\r\n			<td>\r\n				Anne Wilson&nbsp;- Transnet</td>\r\n			<td>\r\n				Talk on the Transnet approach to Capital Projects&nbsp;&nbsp;</td>\r\n			<td>\r\n				SA Museum of Military History,&nbsp;Johannesburg&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				14 May 2008</td>\r\n			<td>\r\n				Andrew Baird - NEC Panel</td>\r\n			<td>\r\n				The new NEC Contracts :<br />\r\n				-Short Services Contract&nbsp;&nbsp;<br />\r\n				-Short Supply Contract</td>\r\n			<td>\r\n				SA Museum of Military History,&nbsp;Johannesburg&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				8 August 2008&nbsp;</td>\r\n			<td>\r\n				Annual Dinner</td>\r\n			<td>\r\n				Annual Dinner for the Division shared with the Joint Structural&nbsp;Division&nbsp;</td>\r\n			<td>\r\n				To be advised&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				15 October 2008 (provisional)</td>\r\n			<td>\r\n				Annual General Meeting</td>\r\n			<td>\r\n				Joint Civils Division Annual General Meeting</td>\r\n			<td>\r\n				To be advised (provisional date)</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<br />\r\n<br />\r\n<p>Should you have any suggestions, for lecture topics, or wish to present a lecture on a topic that is of interest to the JCD members, please contact the <a href=\"mailto:secretary@jointcivils.co.za?subject=JCD%20Lecture%20series%20-%20suggestions%21\">Secretary, Alain Jacquet</a>.</p>\r\n<hr />\r\n<h2>\r\n	Contact particulars:</h2>\r\n<p>The Joint Civils Division has obtained contact details from ICE and SAICE membership lists. It would be very useful to both organisations (and the JCD) if each person were to confirm their contact details using the form on the Joint Civils Division website. Please take 5 minutes of your time to complete the form to ensure that we can keep in contact.</p>\r\n','','full_html'),('node','page',0,192,192,'und',0,'<p class=\"dateheader\">8 February 2008</p>\r\n<p>Eurocode Summit</p>\r\n<p>The summit held on 8 February 2008 on the use of the Eurocodes in South Africa.<br />\r\n	<br />\r\n	<a href=\"http:/sites/default/files/docs/Summit%20report.pdf\" target=\"_blank\">The summary report is available for download from here (3Mb PDF File). </a></p>\r\n<p>South Africa is different to the UK and other European nations in that it is not obliged to adopt the Eurocode. Accordingly, each structural code covering concrete, steel, masonry, timber, aluminum and bridges needs to decide to adopt one of three options:</p>\r\n<p>Option 1: Adopt the Eurocodes and produce a National annex to address South African conditions</p>\r\n<p>Option 2: Develop a South African code based on the Eurocodes</p>\r\n<p>Option 3: Update and revise the existing South African codes</p>\r\n<p>This summit was asked to resolve which of the options should be pursued in each disciple / sub-discipline and to identify the strategy and time table to implement each option.</p>\r\n<p>The revised SANS 10160, <em>Basis of structural design and actions for buildings and industrial structures, </em>which is Eurocode compatible, is scheduled for publication at the end of 2008. The geotechnical Eurocode may be used once SANS 10160 has been published. South Africa will probably adopt the Eurocodes for concrete, steel, timber, masonry, &nbsp;aluminum &nbsp;and containment structures over the next few years starting with the concrete code possibly in the latter half of 2010. The next version of bridge codes may well adopt or adapt the Eurocodes in the next 5 to 10 years.</p>\r\n<p>It was stressed at the summit that there is no urgency to adopt the structural Eurocodes and South Africa would do well to lag behind the implementation timetables for the United Kingdom to benefit from the supporting documentation, guides and software that is developed in that country to facilitate the effective implementation of the Eurocodes. There is, however, a need for industry to start working towards the adoption of these codes and to commence with the alignment of materials standards to these codes.</p>\r\n<p>In response to this summit, the University of Cape Town has developed courses based on the use of the Eurocodes.<br />\r\n	UNIVERSITY OF CAPE TOWN<br />\r\n	DEPARTMENT OF CIVIL ENGINEERING<br />\r\n	<br />\r\n	<span size=\"2\" style=\"font-size: 10pt;\">For information on Structural Eurocode Courses, please contact: </span></p>\r\n<p><span size=\"2\" style=\"font-size: 10pt;\">Professor A. Zingoni<br />\r\n	Department of Civil Engineering<br />\r\n	University of Cape Town<br />\r\n	Rondebosch 7701, Cape Town, South Africa<br />\r\n	Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(27) (21) 650 2601</span></span>&nbsp;</span>; Fax: (27) (21) 650 5864<br />\r\n	Email: alphose.zingoni@uct.ac.za </span></p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n','','full_html'),('node','simplenews',0,193,193,'und',0,'<p>Dear Member,<br />\r\n	&nbsp;<br />\r\n	On the 17 January 2007 the Institution of Civil Engineers (ICE) and the South African Institution of Civil Engineering (SAICE) signed a new and expanded Agreement of Co-operation. This new agreement is a milestone in that it&nbsp; provides for a joint ICE and SAICE division.&nbsp; Accordingly the Joint Civils Division (JCD) of SAICE and ICE was established in early 2007 and the committee was formed to implement the terms of reference of the co-operation agreement.<br />\r\n	&nbsp;<br />\r\n	The primary functions of the JCD&nbsp; are to:<br />\r\n	&nbsp;<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; Perform learned society activities that are of mutual benefit and interest to both ICE and SAICE.&nbsp; Particular emphasis being given to those matters of international concern and interest.<br />\r\n	&nbsp;&nbsp;&nbsp; Provide area country representative services and support<br />\r\n	&nbsp;&nbsp;&nbsp; Arrange ICE &ndash; SAICE presidential visits<br />\r\n	&nbsp;&nbsp;&nbsp; Hold Brunel international lectures<br />\r\n	&nbsp;&nbsp;&nbsp; Promote and communicate ICE and SAICE publications, programmes, best practices and initiatives.<br />\r\n	&nbsp;&nbsp;&nbsp; Host the New Engineering Contract (NEC) user group<br />\r\n	&nbsp;&nbsp;&nbsp; Provide career guidance and encourage the youth to enter the civil engineering profession and ultimately become members of ICE and SAICE.<br />\r\n	&nbsp;&nbsp;&nbsp; Since inception the committee has clarified the ICE and SAICE membership&nbsp; requirements, and is developing a communication to members which will be published in the March 2008 edition of the SAICE magazine, and on the JCD website (http://www.jointcivils.co.za/).&nbsp;&nbsp;&nbsp;<br />\r\n	<br />\r\n	The&nbsp; JCD website has been established to create a communication platform and disseminate news and information to members.&nbsp; We also look forward to the first articles on the JCD which will be published in the January 2008 edition of the SAICE magazine, Civil Engineering.<br />\r\n	&nbsp;<br />\r\n	The inaugural lecture, &ldquo;A New Era in Construction &ndash; Growth and Capacity and Innovation&quot; was given on the 30 October 2007 and more recently the Division participated in&nbsp; the first Middle East and African Civil Engineering Convention in Cairo.<br />\r\n	&nbsp;<br />\r\n	Historically ICE provided a grant of approximately R80 000 per annum to the ICE-SAICE Committee, most of which was expensed on the provision of a free copy of the SAICE magazine to ICE members in South Africa&nbsp; who were not members of SAICE. It has been decided that the distribution of the SAICE&nbsp; magazine at ICE&nbsp; cost be ceased with effect from&nbsp; 1&nbsp; February&nbsp; 2008.&nbsp; This decision was made firstly because the&nbsp; SAICE&nbsp; magazine may be freely downloaded via the internet from the SAICE website and secondly the new agreement entitles members to &ldquo;only receive benefits accorded to the members of the institutions to which they belong&rdquo;.<br />\r\n	&nbsp;<br />\r\n	ICE members may still subscribe to the magazine for R550 per annum should they with to do so.<br />\r\n	&nbsp;<br />\r\n	I am pleased to say that the division has got off to an exciting start and we look forward to expanding the membership,&nbsp; improving communication and service to our members in the forthcoming year.<br />\r\n	&nbsp;<br />\r\n	Mike Lomas<br />\r\n	CHAIRMAN</p>\r\n','','full_html'),('node','article',0,194,194,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\">\r\n				<div class=\"headerBarText\">\r\n					<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" /></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p>CAMBRIDGE RESILIENCE FORUM<br />\r\n					PRESENTS<br />\r\n					How do we Reconceptualise the Value of Trees as an Investment in Ecosystem Services?</p>\r\n				<div>\r\n					<div>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						</table>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td>\r\n										<p><span>DATE:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span>&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span>Tuesday 12 October 2010</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td>\r\n										<p><span>TIME:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span>&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span>17:30 for 18:00 - 19:30</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td>\r\n										<p><span>VENUE:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span>&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span>SAPPI Auditorium, 48 Ameshoff Street, Braamfontein, Johannesburg</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td>\r\n										<p><span>COST:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span>&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span>R230 *</span></p>\r\n									</td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<p><br />\r\n						Deforestation and forest degradation, through agricultural expansion, conversion to pastureland, infrastructure development, destructive logging, fires etc., account for nearly 20% of global greenhouse gas emissions, more than the entire global transportation sector and second only to the energy sector.<br />\r\n						<br />\r\n						We invite you to join us for a Forum session as we unpack the value of trees, look at some global &amp; local developments and discuss how South Africa, and especially the private sector, can change the way they value the tree supply chain.<br />\r\n						<br />\r\n						PANELLISTS:</p>\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p>Dr Coert Geldenhuys</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Forest Ecologist / Associate Professor in Forest Science</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>Dr David Everard</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Divisional Environmental Manager, Sappi Forests</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>Dr Andrew Venter</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>CEO, Wildlands Conservation Trust</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p><span>* The event is free for Forum members</span></p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<p>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n','','full_html'),('node','article',0,195,195,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<p style=\"text-align: center;\"><span style=\"font-size:12px;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></span></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellpadding=\"20\" cellspacing=\"0\" class=\"bodyTable\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"left\" class=\"defaultText\" style=\"border: 0px none #ffffff; padding: 20px; font-size: 11px; color: #333333; line-height: 150%; font-family: arial; background-color: #ffffff;\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\"><span style=\"font-size:12px;\"><span class=\"subtitle\">CAMBRIDGE RESILIENCE FORUM</span></span></p>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\"><span style=\"font-size:12px;\">PRESENTS</span></p>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\"><span style=\"font-size:12px;\"><span class=\"title\" style=\"font-weight: bold; line-height: 150%; font-family: arial;\">Business Implications of Copenhagen - discussion with the Minister of<br />\r\n					Water and Environmental Affairs </span></span></p>\r\n				<p>&nbsp;</p>\r\n				<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\" style=\"font-family: &quot;arial&quot;; width: 100%; color: #ff0000; font-size: 11px;\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">DATE:</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">&nbsp;&nbsp;</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">Monday 15 February 2010</span></span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">TIME:</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">&nbsp;&nbsp;</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">17:30 for 18:00</span></span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">VENUE:</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">&nbsp;&nbsp;</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">Centre for the Book, 62 Queen Victoria Street, Cape Town</span></span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">COST:</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">&nbsp;&nbsp;</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">R230 *</span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><br />\r\n					<span style=\"font-size:12px;\">The University of Cambridge Programme for Sustainability Leadership, invites you to a panel discussion on the business implications of the recent UN Climate Change Conference in Copenhagen.<br />\r\n					<br />\r\n					Copenhagen was a disappointment to many as no binding targets were agreed upon and the viability of the UN negotiating process itself was brought into question. But, just before the Copenhagen negotiations President Zuma made quite a bold proposal for South African carbon emission reductions up until 2025, confirmed these in the the last-minute negotiations with the US, Indian, Chinese and Brazilian presidents and was party to the final negotiations that led to the Copenhagen Accord.<br />\r\n					<br />\r\n					How can our country achieve these ambitious targets and keep the lights on? How will the global climate discussion unfold in the future? What regulations and incentives can South African businesses expect as we accelerate our transition to a low carbon economy?<br />\r\n					<br />\r\n					The Minister of Water and Environmental Affairs, two business leaders and one of the country&#39;s top climate policy experts will share their views on the Business Implications of Copenhagen.<br />\r\n					<br />\r\n					<strong>SPEAKERS</strong></span></p>\r\n				<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\" style=\"font-family: &quot;arial&quot;; width: 100%; color: #333333; font-size: 11px;\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Hon. Buyelwa Sonjica</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Minister of Water &amp; Environmental Affairs</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Stefan Raubenheimer</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Co-facilitator of the government&#39;s Long Term Mitigation Scenarios process</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Ian Kirk</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Chief Executive, Santam</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Gareth Ackerman</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Chair, Pick n Pay Holdings</span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\"><span style=\"font-size:12px;\"><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" style=\"color: #ff0000; text-decoration: underline; font-weight: normal;\">here</a></strong></span></p>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\"><span style=\"font-size:12px;\">* The event is free for Forum members</span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"left\" class=\"footerRow\" style=\"border-top: 0px none #ffffff; padding: 5px; background-color: #002a5c;\" valign=\"top\">\r\n				<div class=\"footerText\" style=\"font-size: 10px; color: #ffffff; line-height: 100%; font-family: arial;\">\r\n					<p style=\"text-align: center;\"><br />\r\n						<span style=\"font-size:12px;\">Cambridge Programme for Sustainability Leadership, South African Office<br />\r\n						Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\r\n						Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 (0)21 469 4765</span></span>&nbsp;</span><br />\r\n						E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">info.sa@cpsl.cam.ac.uk</a><br />\r\n						Web: <a href=\"http://www.cpsl.co.za\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">www.cpsl.co.za</a></span></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','article',0,196,196,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<p class=\"rtecenter\"><span style=\"font-size:12px;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 600px; height: 60px;\" /></span></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellpadding=\"20\" cellspacing=\"0\" class=\"bodyTable\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"left\" class=\"defaultText\" style=\"border: 0px none #ffffff; padding: 20px; font-size: 11px; color: #333333; line-height: 150%; font-family: arial; background-color: #ffffff;\" valign=\"top\">\r\n				<p class=\"rtecenter\">&nbsp;</p>\r\n				<p class=\"rtecenter\"><span style=\"font-size:12px;\"><span class=\"subtitle\">CAMBRIDGE RESILIENCE FORUM</span></span></p>\r\n				<p class=\"rtecenter\">&nbsp;</p>\r\n				<p class=\"rtecenter\"><span style=\"font-size:12px;\">PRESENTS THE FILM</span></p>\r\n				<p class=\"rtecenter\"><span style=\"font-size:12px;\">&quot;The Age of Stupid&quot;</span></p>\r\n				<p class=\"rtecenter\">&nbsp;</p>\r\n				<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">DATE:</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">Monday 1 March 2010</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">TIME:</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">17:30 for 18:00</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">VENUE:</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">KPMG Crescent, 85 Empire Road, Parktown, Johannesburg</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">COST:</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">Free *</span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p class=\"rtecenter\"><br />\r\n					<span style=\"font-size:12px;\">The University of Cambridge Programme for Sustainability Leadership, in association with the British High Commission and KPMG invites you to a complimentary screening of &quot;The Age of Stupid&quot;. The screening will be introduced by the Deputy High Commissioner and followed by a short discussion.<br />\r\n					<br />\r\n					The Age of Stupid is a 90-minute film about climate change, set in the future, which had its world premiere in London on March 15th 2009 and was released in UK cinemas on March 20th 2009. Oscar-nominated Pete Postlethwaite (In The Name of the Father, Brassed Off) stars as a man living alone in the devastated world of 2055, looking back at archive footage from 2007 and asking: why didn&#39;t we stop climate change when we had the chance?<br />\r\n					<br />\r\n					This is what some critics had to stay:<br />\r\n					<em>&#39;A much sterner and more alarming polemic than &quot;An Inconvenient Truth,&quot; &quot;The Age of Stupid,&quot; directed by Franny Armstrong, will be taken by some as an emergency wake-up call to do everything possible to avert impending catastrophe.&#39;</em> - New York Times<br />\r\n					<br />\r\n					<em>&#39;Blurring the boundary between sci-fi and documentary, Franny Armstrong&#39;s &quot;The Age of Stupid&quot; peers back in time from a climate crisis-wracked 2055 to lament our current inaction on the mother of all conflicts: The war on terra.&#39;</em> - WIRED<br />\r\n					<br />\r\n					<em>&#39;So tightly constructed and dynamic you leave the cinema energised rather than terrified and depressed.&#39; </em>- MovieTime, ABC National Radio</span><br />\r\n					&nbsp;</p>\r\n				<p class=\"rtecenter\"><span style=\"font-size:12px;\">* The screening is FREE but booking is required. To reserve your seat please <a href=\"mailto:info.sa@cpsl.cam.ac.uk?subject=RSVP%20for%20Age%20of%20Stupid%20on%201%20March&amp;body=Name%3A%0ASurname%3A%0AE-mail%3A%0AOrganisation%3A%0AContact%20no.%3A\" title=\"mailto:info.sa@cpsl.cam.ac.uk?subject=RSVP%20for%20Age%20of%20Stupid%20on%201%20March&amp;body=Name%3A%0ASurname%3A%0AE-mail%3A%0AOrganisation%3A%0AContact%20no.%3A\">click here</a></span></p>\r\n				<p class=\"rtecenter\">&nbsp;</p>\r\n				<p class=\"rtecenter\"><span style=\"font-size:12px;\">Kindly sponsored by:<br />\r\n					<img alt=\"\" height=\"46\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/kpmg_3.jpg\" width=\"120\" /></span></p>\r\n				<p class=\"rtecenter\">&nbsp;</p>\r\n				<p class=\"rtecenter\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"left\" class=\"footerRow\" style=\"border-top: 0px none #ffffff; padding: 5px; background-color: #002a5c;\" valign=\"top\">\r\n				<div class=\"footerText\" style=\"font-size: 10px; color: #ffffff; line-height: 100%; font-family: arial;\">\r\n					<p class=\"rtecenter\"><br />\r\n						<span style=\"font-size:12px;\">Cambridge Programme for Sustainability Leadership, South African Office<br />\r\n						Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\r\n						Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 (0)21 469 4765</span></span>&nbsp;</span><br />\r\n						E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">info.sa@cpsl.cam.ac.uk</a><br />\r\n						Web: <a href=\"http://www.cpsl.co.za\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">www.cpsl.co.za</a></span></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p class=\"rtecenter\">&nbsp;</p>\r\n','','full_html'),('node','article',0,197,197,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p>CAMBRIDGE RESILIENCE FORUM</p>\r\n				<p style=\"text-align: left;\">&nbsp;</p>\r\n				<p>PRESENTS&nbsp;</p>\r\n				<p>Food Security - A new look at the challenge</p>\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: justify;\">\r\n					<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p>DATE:</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Wednesday 17 March 2010</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>TIME:</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>17:30 for 18:00</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>VENUE:</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>LT3, Kramer Law Building, Middle Campus, University of Cape Town, Rondebosch, Cape Town<br />\r\n										<a href=\"http://www.uct.ac.za/images/uct.ac.za/contact/campusmaps/big/middle.jpg\" target=\"_blank\">(Click here for a Map)</a></p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>COST:</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>R230</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p><br />\r\n						<br />\r\n						For the first time since the early 1970s, the prevalence of hunger in the world is climbing. According to the U.N.&rsquo;s Food and Agriculture Organization in Rome, 15% of the world&rsquo;s population is hungry, up from 13% at the middle of this decade. FAO economists are predicting that the number of chronically hungry people will climb this year to 1.02 billion, up 11.5% from 2008.<br />\r\n						<br />\r\n						The future of food is an area ripe with dilemmas and opportunities. Declining biodiversity, global climate change, infectious disease, and global food sourcing (with attendant food safety concerns) are all intervening in food webs in different ways at different levels. Current worldwide migration trends will create new burdens as rural to urban movement continues, and population growth soars over the next several decades. The use of arable land for food production will compete with demand for fuel crops, while our oceans face degradation and declines in consumable marine life.<br />\r\n						<br />\r\n						How can we take a new look at the challenge of food security? The session will provide a contextual overview of food security, profile an innovative scheme to improve food security and create sustainable jobs and share the perspectives from a food retailer.<br />\r\n						<br />\r\n						SPEAKERS</p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<table cellpadding=\"0\" cellspacing=\"15\" id=\"customers\">\r\n										<tbody>\r\n											<tr>\r\n												<td>\r\n													<p>Dr. Gina Ziervogel</p>\r\n												</td>\r\n												<td>\r\n													<p>&nbsp;&nbsp;</p>\r\n												</td>\r\n												<td>\r\n													<p>Department of Environmental and Geographical Science, University of Cape Town</p>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td>\r\n													<p>David Wolstenholme</p>\r\n												</td>\r\n												<td>\r\n													<p>&nbsp;&nbsp;</p>\r\n												</td>\r\n												<td>\r\n													<p>Entrepreneur, founder of Natural &amp; Organics Products Exhibition and Organic Freedom Project</p>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td>\r\n													<p>Dr. Johan Ferreira</p>\r\n												</td>\r\n												<td>\r\n													<p>&nbsp;&nbsp;</p>\r\n												</td>\r\n												<td>\r\n													<p>Food Technology Consultant, Woolworths</p>\r\n												</td>\r\n											</tr>\r\n										</tbody>\r\n									</table>\r\n									<p>&nbsp;</p>\r\n									<p>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p>&nbsp;</p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n','','full_html'),('node','article',0,198,198,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\r\n				<p style=\"text-align: left;\">&nbsp;</p>\r\n				<p><strong>PRESENTS&nbsp;</strong></p>\r\n				<p>Salil Tripathi and Richard Calland:<br />\r\n					&#39;Rights and Sustainability - Sustainable Rights&#39;</p>\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" class=\"RadEDomMouseOver\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">DATE:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span style=\"color: #ff0000;\">Wednesday 28 April 2010</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">TIME:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span style=\"color: #ff0000;\">17:30 </span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">VENUE:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span style=\"color: #ff0000;\">IDASA Bookshop, 6 Spin Street,&nbsp;Cape Town </span></p>\r\n										<p><span style=\"color: #ff0000;\">There is a lovely restaurant if you want to stay for dinner, seperate booking required (<span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">021 461 0666</span></span>&nbsp;</span>).</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">COST:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span style=\"color: #ff0000;\">R230 (Free for members)</span></p>\r\n									</td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<p><br />\r\n						The University of Cambridge Programme for Sustainability Leadership, invites you to join us as two international experts on human rights discuss &lsquo;Rights and Sustainability &ndash; Sustainable Rights&#39;.<br />\r\n						<br />\r\n						The protection of natural capital &ndash; ecosystems, biodiversity and natural resources &ndash; is often portrayed as a luxury affordable only to the wealthy and something that stifles economic growth and is anti-poor. The recent debates in South Africa around the granting of mining rights in protected and environmentally sensitive areas and the building of new coal fired power stations are cases in point. Progress on international climate negotiations has also been deadlocked on the &lsquo;rights&rsquo; of developing countries to grow and to emit&nbsp;CO2 in doing so.<br />\r\n						<br />\r\n						However, recent work done as part of the &lsquo;The Economics of Ecosystems and Biodiversity&rsquo; project, highlight an inextricable link between poverty and the loss of ecosystems and biodiversity. Their research show that ecosystem services account for us much as 40%-50% of what they define as the &lsquo;GDP of the poor&rsquo;. There are thus clearly ethical choices involved between the rights of people in different parts of the world and with different levels of economic wealth. But, there equally ethical questions involved between the rights of current and future generations.<br />\r\n						<br />\r\n						When economic models use a 3-5% discount rate to calculate the current value of ecosystem services, it means that we value a natural service to our own grandchildren (50 years hence) at one-seventh the benefit we derive from it, a difficult ethical standpoint to defend.<br />\r\n						<br />\r\n						Correctly viewed, sustainable development has always been about natural AND social capital, placing emphasis not only the rights of the poor but also on the rights of&nbsp;future generations.<br />\r\n						<br />\r\n						<br />\r\n						<br />\r\n						<strong>OVERVIEW OF SPEAKERS</strong><br />\r\n						<br />\r\n						<strong>Salil Tripathi</strong> is Director of Policy at the Institute for Human Rights and Business based in London.<br />\r\n						<br />\r\n						He has been engaged with some of the major international initiatives concerning business and human rights of the past decade including, while at Amnesty International, the Global Compact and the Kimberley Process Certification Scheme.&nbsp; He is on the advisory network of the Business and Human Rights Resource Centre, and the Development Diamonds Initiative. He is among the principal authors of the Red Flags guide, which points out the liability risks companies face in high-risk zones. He has contributed chapters in several books on business, conflict, and human rights.<br />\r\n						<br />\r\n						Salil has an MBA from the Amos Tuck School at Dartmouth College in the United States and graduated with a degree in economics and commerce from the University of Bombay. He has been a senior visiting fellow at the Harvard Kennedy School. Born in Bombay, India, Salil has also been a foreign correspondent based in Singapore and Hong Kong (1990-1998), from where he went on reporting trips to South Africa, writing about the changes that accompanied Nelson Mandela&#39;s release from prison, the announcement of elections and the dismantling of apartheid. He is also a widely published writer.<br />\r\n						<br />\r\n						<strong>Richard Calland</strong> is Associate Professor in the Public Law Department at the University of Cape Town.<br />\r\n						<br />\r\n						He teaches constitutional and human rights law, and some administrative law. He is also Acting Manager of the Economic Governance Programme at Idasa, a programme that was initiated in January 2007, and serves as part-time Executive Director of ODAC (<a href=\"http://cpsl.us1.list-manage1.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=741859e17c&amp;e=c2d312ef0b\" title=\"http://cpsl.us1.list-manage1.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=741859e17c&amp;e=c2d312ef0b\">www.opendemocracy.org.za</a>). He is a member of the Transparency Task team of the Institute for Public Dialogue at Columbia University, which is led by Professor Joseph Stiglitz. Professor Calland has in recent years served as an expert consultant to the Carter Center, the foundation led by former US President Jimmy Carter, advising on various transparency projects in Bolivia, Jamaica, Nicaragua, Peru and Mali.<br />\r\n						<br />\r\n						Calland writes a fortnightly political column for the Mail and Guardian newspaper, <em>&#39;Contretemps&#39;</em>, and is a regular commentator in the media. He is also the author of several books including: &#39;<em>Anatomy of South Africa: Who Holds the Power?&#39;</em> (2006). Richard is a Senior Associate of the Cambridge Programme for Sustainability Leadership.<br />\r\n						&nbsp;</p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<p>&nbsp;</p>\r\n									<p><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p>&nbsp;</p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n<p class=\"Backlink\"><a>&larr;&nbsp; Back</a></p>\r\n','','full_html'),('node','article',0,199,199,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<div style=\"text-align: center;\">\r\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></div>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\r\n				<div style=\"text-align: left;\">\r\n					&nbsp;</div>\r\n				<strong>PRESENTS&nbsp;</strong>\r\n				<h1>\r\n					When humans cause natural disasters: business and legal implications</h1>\r\n				<h1>\r\n					&nbsp;</h1>\r\n				<br />\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						</table>\r\n						<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">DATE:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">Tuesday 18 May 2010</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">TIME:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">17:30 for 18:00</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">VENUE:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">Webber Wentzel Offices, 10 Fricker Road, Illovo Boulevard, Johannesburg</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">COST:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">R230 *</span></td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<br />\r\n					Natural disasters, such as the recent volcano in Iceland and the earthquakes in Chile and Haiti, are considered &#39;force majeure&#39; or acts of God. These events are often excluded from insurance cover (ash cloud related insurance claims were only $10m compared to aviation industry losses of over $2,8bn) or are handled as exceptions in legal contracts. But what are the implications if human activities contribute to or cause &#39;natural disasters&#39;? The influence that climate change can have on floods, hurricanes and sea surges has long been discussed, and a recent set of papers by the Royal Society in the UK looked at the potential impact of climate change on geological and geomorphical hazards.<br />\r\n					<br />\r\n					We invite you come and participate in this very topical discussion with our panel of experts in ecosystem science, insurance and law:<br />\r\n					<br />\r\n					<strong>PANELLISTS</strong><br />\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\">\r\n										<tbody>\r\n											<tr>\r\n												<td>\r\n													<strong>Dr. Bob Scholes</strong></td>\r\n												<td>\r\n													&nbsp;&nbsp;</td>\r\n												<td>\r\n													Leader of the Ecosystem Processes and Dynamics Research Group, CSIR</td>\r\n											</tr>\r\n											<tr>\r\n												<td>\r\n													<strong>Johann Scholtz</strong></td>\r\n												<td>\r\n													&nbsp;&nbsp;</td>\r\n												<td>\r\n													Partner, Webber Wentzel</td>\r\n											</tr>\r\n											<tr>\r\n												<td>\r\n													<strong>TBC</strong></td>\r\n												<td>\r\n													&nbsp;&nbsp;</td>\r\n												<td>\r\n													Insurance Industry</td>\r\n											</tr>\r\n										</tbody>\r\n									</table>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<br />\r\n									<div>\r\n										<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n','','full_html'),('node','article',0,200,200,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<div style=\"text-align: center;\">\r\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></div>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\r\n				<div style=\"text-align: left;\">\r\n					&nbsp;</div>\r\n				<strong>PRESENTS&nbsp;</strong>\r\n				<h1>\r\n					&nbsp;</h1>\r\n				<h1>\r\n					Why do asset managers ignore sustainability?</h1>\r\n				<h1>\r\n					&nbsp;</h1>\r\n				<br />\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						</table>\r\n						<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">DATE:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">Wednesday 2 June 2010</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">TIME:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">17:30 for 18:00</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">VENUE:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<strong><span style=\"color: #ff0000;\">Webber Wentzel Office, 10 Fricker Road, Illovo Boulevard, Johannesburg</span></strong></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">COST:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">R230 *</span></td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<br />\r\n					The constraints imposed by financial analysts and asset managers seeking maxium return on their invested capital are often seen as impediments to businesses that want to improve their social and environmental profile. Is it a case of asset managers not fully appreciating the risks of unsustainability? Are the language of sustainability and of investment just so different that we can&#39;t find a healthy compromise? Do we have to look beyond the financial markets to solve the sustainability crisis? How do asset managers evaluate the costs and opportunities around sustainability?<br />\r\n					<br />\r\n					We have convened a top calibre panel of people in the investment industry that will look at sustainability and asset management from various angles. We invite you to join us for this very interesting discussion.<br />\r\n					<br />\r\n					<br />\r\n					<strong>PANELLISTS</strong><br />\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									&nbsp;</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					<br />\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Malcolm Gray</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Portfolio Manager, Investec Asset Management</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Corli le Roux</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Head of SRI index, JSE</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Deon Gouws</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>CEO, RMB Asset Management</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Johann Scholtz - Panel Chair</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Partner, Webber Wentzel</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<br />\r\n									<div>\r\n										<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n','','full_html'),('node','article',0,201,201,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"width: 600px; height: 60px;\" /></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\r\n				<p style=\"text-align: left;\">&nbsp;</p>\r\n				<p><strong>PRESENTS&nbsp;</strong></p>\r\n				<p>&nbsp;</p>\r\n				<p>Climate Finance as a Catalyst for Moving&nbsp;SA Towards a Green Economy</p>\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<p align=\"center\" cellpadding=\"2\" cellspacing=\"5\">&nbsp;</p>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>DATE:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>Monday 19 July 2010</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>TIME:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>17:30 for 18:00</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>VENUE:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><strong>IDASA Bookshop, 6 Spin Street, Cae Town</strong></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>COST:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>R230 *</p>\r\n									</td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<p><br />\r\n						Climate finance is high on the policy agenda for the on-going negotiations for a global climate change pact. The Copenhagen Accord outlined funds approaching $30 billion for 2010 to 2012 to help developing countries adapt to global warming and mitigate its potential effects, like floods, droughts and stronger storms. It also outlined longer-term financing by developed countries of $100 billion a year by 2020.<br />\r\n						<br />\r\n						Up to now South Africa and much of the SADC region have shown limited capacity to absorb climate finance. The Clean Development Mechanism, a funding mechanism for developing countries that came out of the Kyoto Protocol, saw Africa accounting for only about 2% of global CDM projects.<br />\r\n						<br />\r\n						The University of Cambridge Programme for Sustainability Leadership&nbsp;invites you to join us for a Forum session as we unpack the current climate finance regime, look at some global developments and discuss how South Africa, and especially the private sector, can best utilise the global climate funds to move the country towards a green economy. As usual we have invited some of the most knowledgeable experts available locally to join our panel for the evening:<br />\r\n						<br />\r\n						<br />\r\n						<strong>SPEAKERS</strong></p>\r\n					<p>&nbsp;</p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n					</table>\r\n					<p>&nbsp;</p>\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Smita Nakhooda</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>World Resources Institute</strong><br />\r\n										Smita is a member of WRI&#39;s International Financial Flows and the Environment Project and the&nbsp;Electricity Governance Initiative</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Richard Sherman</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>OneWorld Sustainable Investments</strong><br />\r\n										Richard leads&nbsp;OneWorld&#39;s work related to the multilateral climate change negotiations. He is part of the SA&nbsp;delegation to the UN Framework Convention on Climate Change</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Carl Wesselink</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>South African Export Development Fund</strong><br />\r\n										Carl was the project manager responsible for implementing the very successful Kuyasa CDM project in Khayelitsha</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Graham Sinclair</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>Principal at Sinclair &amp; Company LLC</strong><br />\r\n										Sinclair &amp; Company is a boutique investment advisory firm specializing in sustainable investment in emerging markets, especially Africa</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p><br />\r\n						<br />\r\n						<br />\r\n						<br />\r\n						<em>* The event is free for Forum members</em></p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<p>&nbsp;</p>\r\n									<p><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p>&nbsp;</p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n','','full_html'),('node','article',0,202,202,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\r\n				<p style=\"text-align: left;\">&nbsp;</p>\r\n				<p><strong>PRESENTS&nbsp;</strong></p>\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\">Are We &quot;Too Smart for our Own Good?&quot;<br />\r\n					<strong>Technology and Sustainability</strong></p>\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<p align=\"center\" cellpadding=\"2\" cellspacing=\"5\">&nbsp;</p>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>DATE:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>Wednesday 11 August 2010</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>TIME:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>18:00 - 19:30</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>VENUE:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p><strong><strong>MTN Group Auditorium, Phase 2 Building, MTN Innovation Centre<br />\r\n											216 14th Avenue, Fairlands, Roodepoort</strong></strong></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>COST:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>R230 *</p>\r\n									</td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<p><br />\r\n						It is undeniable that technology, from electricity to motor vehicles to mobile phones, has delivered wonderful advancements for humanity and potentially holds the key to solve many of our sustainability challenges. But it is mankind&rsquo;s inability to appropriately deal with technology or our often unwavering belief in its benefits that has led to many of the sustainability challenges in the first place. The recent BP oil spill has some fascinating lessons for us in this regard.<br />\r\n						<br />\r\n						In his recent book, <em>&ldquo;Too Smart for our Own Good&rdquo;</em> (2010), Dr Craig Dilworth argues that from earliest times humans have bumped up against one environmental constraint after another. Yet we are a smart species and typically have used technology to wriggle free of the constraint. Having wriggled free and relieved the pressure we continue expanding our numbers and our economic activity, unaware that at the same time each technological advance tends to bring in further requirements for energy and additional ecological problems. A little further down the track we once again overshoot and find ourselves backed into another ecological corner. Dilworth calls this &ldquo;the vicious circle principle&rdquo;. His contention is that since humanity has used up such a large proportion of the available ecological space on Earth there remains very little opportunity for us to continue along this ever-expanding, technology-driven cyclical pathway.<br />\r\n						<br />\r\n						The University of Cambridge Programme for Sustainability Leadership invites you to join us for what promises to be a fascinating panel discussion as we look at the fundamental promise of technology and its potential &lsquo;shadow&rsquo; side:<br />\r\n						<br />\r\n						<br />\r\n						<strong>SPEAKERS</strong></p>\r\n					<p>&nbsp;</p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n					</table>\r\n					<p>&nbsp;</p>\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Peter Willis</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Southern African Director, Cambridge Programme for Sustainability Leadership</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Anthony Fitzhenry</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Founder, Axiz Technology and Qhubeka bicycle project</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>MTN Executive</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>TBC</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Polly Courtice (LVO) - Panel Chair</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Director, Cambridge Programme for Sustainability Leadership</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p><br />\r\n						<br />\r\n						This event is kindly supported by MTN.<br />\r\n						<br />\r\n						<em>* The event is free for Forum members</em></p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<p>&nbsp;</p>\r\n									<p><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p>&nbsp;</p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n','','full_html'),('node','article',0,203,203,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-bottom: #ffffff 0px; text-align: center; padding-bottom: 0px; background-color: #002a5c; padding-left: 0px; padding-right: 0px; border-top: #000000 0px; padding-top: 0px;\">\r\n				<p class=\"adminText\" style=\"line-height: 150%; font-family: arial; color: rgb(255, 255, 255); font-size: 10px; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-bottom: #ffffff 0px; padding-bottom: 0px; background-color: #002a5c; padding-left: 0px; padding-right: 0px; border-top: #333333 0px; padding-top: 0px;\">\r\n				<div class=\"headerBarText\" style=\"text-align: left; font-family: arial; color: #ffffff; font-size: 20px; font-weight: normal;\">\r\n					<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/CPSL_header.jpg\" style=\"padding-bottom: 0pt; margin: 0pt; padding-left: 0pt; padding-right: 0pt;   padding-top: 0pt;border: 0px solid;\" /></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p>CAMBRIDGE RESILIENCE FORUM</p>\r\n				<p style=\"text-align: left;\">&nbsp;</p>\r\n				<p>PRESENTS&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\">Is there a Case for Investing<br />\r\n					in Ecosystem Services?</p>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<p>&nbsp;</p>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						</table>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>DATE:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>Wednesday 30 September 2010</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>TIME:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>18:00 for 18:30 - 20:00</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>VENUE:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>IDASA Bookshop, 6 Spin Street, Cape Town</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>COST:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>R230 *</p>\r\n									</td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<p><br />\r\n						The value of ecosystem services were highlighted in the report entitled <a href=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=79f90d5216&amp;e=c2d312ef0b\">The Economics of Ecosystems and Biodiversity </a>(TEEB) Policy-Makers&rsquo; Report which was released on 9th September in India, Brazil, Belgium, Japan and South Africa.<br />\r\n						<br />\r\n						Business, government and civil society are not fully aware of the extent of their dependence and impact on ecosystems and the possible ramifications. Most focus on environmental impact, not dependence.<br />\r\n						<br />\r\n						We invite you to join us for a Forum session as we unpack the value of ecosystems, look at some global &amp; local developments and discuss how South Africa, and especially the private sector, can change the way they value natural capital.<br />\r\n						<br />\r\n						PANELLISTS&nbsp;</p>\r\n					<p>&nbsp;</p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n					</table>\r\n					<p>&nbsp;</p>\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p>Dr Martin de Wit&nbsp;&nbsp;&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>De Wit Sustainable Solutions and Sustainability Institute</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>Tony Knowles</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>The Cirrus Group</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>Sarshen Marais</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Programme Manager, Climate Action Partnership</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>Dr Belinda Reyers</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Head: Biodiversity and Ecosystem Services Research Group, CSIR</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p><br />\r\n						<br />\r\n						<br />\r\n						<em>* The event is free for Forum members</em></p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<p>&nbsp;</p>\r\n									<p>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p>&nbsp;</p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n','','full_html'),('node','article',0,204,204,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-bottom: #ffffff 0px; text-align: center; padding-bottom: 0px; background-color: #002a5c; padding-left: 0px; padding-right: 0px; border-top: #000000 0px; padding-top: 0px;\">\r\n				<p class=\"adminText\" style=\"line-height: 150%; font-family: arial; color: rgb(255, 255, 255); font-size: 10px; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-bottom: #ffffff 0px; padding-bottom: 0px; background-color: #002a5c; padding-left: 0px; padding-right: 0px; border-top: #333333 0px; padding-top: 0px;\">\r\n				<div class=\"headerBarText\" style=\"text-align: left; font-family: arial; color: #ffffff; font-size: 20px; font-weight: normal;\">\r\n					<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"padding-bottom: 0pt; margin: 0pt; padding-left: 0pt; padding-right: 0pt;   padding-top: 0pt;border: 0px solid;\" /></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\r\n				<p style=\"text-align: left;\">&nbsp;</p>\r\n				<p><strong>PRESENTS&nbsp;</strong></p>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\"><strong><strong>How do we Reconceptualise the Value of Trees as an Investment in Ecosystem Services? </strong></strong></p>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<p>&nbsp;</p>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						</table>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">DATE:</span></p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">Tuesday 12 October 2010</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">TIME:</span></p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">17:30 for 18:00 - 19:30</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">VENUE:</span></p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p><strong><span style=\"color: #ff0000;\">SAPPI Auditorium, 48 Ameshoff Street, Braamfontein, Johannesburg</span></strong></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">COST:</span></p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">R230 *</span></p>\r\n									</td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<p><br />\r\n						Deforestation and forest degradation, through agricultural expansion, conversion to pastureland, infrastructure development, destructive logging, fires etc., account for nearly 20% of global greenhouse gas emissions, more than the entire global transportation sector and second only to the energy sector.<br />\r\n						<br />\r\n						We invite you to join us for a Forum session as we unpack the value of trees, look at some global &amp; local developments and discuss how South Africa, and especially the private sector, can change the way they value the tree supply chain.<br />\r\n						<br />\r\n						<br />\r\n						<strong>PANELLISTS:</strong></p>\r\n					<p>&nbsp;</p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n					</table>\r\n					<p>&nbsp;</p>\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Dr Coert Geldenhuys</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Forest Ecologist / Associate Professor in Forest Science</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Dr David Everard</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Divisional Environmental Manager, Sappi Forests</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Dr Andrew Venter</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>CEO, Wildlands Conservation Trust</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p><br />\r\n						<br />\r\n						<br />\r\n						<em><span style=\"color: #ff0000;\">* The event is free for Forum members</span></em></p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<p>&nbsp;</p>\r\n									<p><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p>&nbsp;</p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n','','full_html'),('node','article_2',0,205,205,'und',0,'<p><span id=\"cke_bm_290S\" style=\"display: none;\">&nbsp;</span><span style=\"display: none;\">&nbsp;</span></p>\r\n<div>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Tahoma\" size=\"3\" style=\"font-family: Tahoma;\"><span size=\"3\">THE JOINT CIVILS DIVISION LECTURE SERIES 2008&nbsp; </span></span></span></p>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Tahoma\" size=\"5\" style=\"font-family: Tahoma;\"><span face=\"Tahoma\" style=\"font-family: Tahoma;\">&nbsp;LECTURE BY RON WATERMEYER </span></span><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\"><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;</span></span> </span></span></p>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Tahoma\" size=\"2\" style=\"font-family: Tahoma;\"><span face=\"Tahoma\" size=\"2\" style=\"font-weight: bold; font-family: Tahoma;\">The Joint Civils Division of SAICE and ICE hosted its last event of the 2008 Lecture Series&nbsp;in DURBAN at the&nbsp;Paradise<span style=\"font-weight: bold;\"> Valley Nature Reserve, 10 Oxford Road, Pinetown</span>&nbsp;.</span></span><span face=\"Arial\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\">&nbsp;</span></span> </span></span></p>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"3\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"3\" style=\"font-family: Arial;\">Target contracts: the contracts of the future</span></span> <span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\">&nbsp; </span></span> </span></span></p>\r\n	<p><span style=\"font-size:12px;\">The lecture was presented by Ron Watermeyer.&nbsp; The lecture addressed the following pertinent procurement issues:</span></p>\r\n	<p><span style=\"font-size:12px;\">In a target cost contract, the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost.<br />\r\n		Target cost contracts are used on most large civil engineering works in the UK and are increasingly being used in building contracts. A few South African public and private sector clients have started to use target cost contracts. eThekwini Water and Sanitation have used such contracts to spend some 400 million Rand on the replacement of Durban&rsquo;s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed. Contractors are currently replacing pipelines at a rate of 80 km per month!<br />\r\n		Ron Watermeyer will:</span></p>\r\n	<p><span style=\"font-size:12px;\">outline the NEC3 ECC philosophy and approach to target contracts;</span></p>\r\n	<p>&nbsp;</p>\r\n	<ul>\r\n		<li>\r\n			<p><span style=\"font-size:12px;\">explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules;</span></p>\r\n		</li>\r\n		<li>\r\n			<p><span style=\"font-size:12px;\">explain how target contracts can be used to get early contractor involvement in projects, particularly&nbsp; in design and construct contracts; </span></p>\r\n		</li>\r\n		<li>\r\n			<p><span style=\"font-size:12px;\">indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period; and </span></p>\r\n		</li>\r\n		<li>\r\n			<p><span style=\"font-size:12px;\">touch upon the auditing of costs.</span></p>\r\n		</li>\r\n	</ul>\r\n	<p><span style=\"font-size:12px;\">We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n		<a href=\"http:/sites/default/files/docs/Target%20cost.pdf\" target=\"_blank\" title=\"Click to download\">The Presentation can be downloaded from here in PDF Format. (229&nbsp; kB)</a></span></p>\r\n</div>\r\n<p><span style=\"display: none;\">&nbsp;</span><span id=\"cke_bm_290E\" style=\"display: none;\">&nbsp;</span></p>\r\n','','full_html'),('node','article_2',0,206,206,'und',0,'<p>JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\r\n	<br />\r\n	&nbsp;LECTURE BY RON WATERMEYER AND TONY NIXON<br />\r\n	The Joint Civils Division of SAICE and ICE is hosted its next event in the 2008 Lecture Series at the National Museum of Military History, in Saxonwold.<br />\r\n	&nbsp;<br />\r\n	Target cost contracts: the contracts of the future<br />\r\n	The lecture was presented by Ron Watermeyer and Tony Nixon.&nbsp; The lecture addressed the following pertinent procurement issues:<br />\r\n	<br />\r\n	&nbsp;In a target cost contract, the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost.<br />\r\n	<br />\r\n	&nbsp;Target cost contracts are used on most large civil engineering works in the UK and are increasingly being used in building contracts. A few South African public and private sector clients have started to use target cost contracts. eThekwini Water and Sanitation have used such contracts to spend some 400 million Rand on the replacement of Durban&rsquo;s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed. Contractors are currently replacing pipelines at a rate of 80 km per month!<br />\r\n	&nbsp;Ron Watermeyer will:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; outline the NEC3 ECC philosophy and approach to target contracts;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; explain how target contracts can be used to get early contractor involvement in projects, particularly&nbsp; in design and construct contracts;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period; and<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; touch upon the auditing of costs.<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; Tony Nixon will present case studies from his experience in implementing target cost contracts in the UK and in South Africa.&nbsp;&nbsp;&nbsp;<br />\r\n	<br />\r\n	The lecture was very well attended. Thank you for making the effort!<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	The presentations will be made available immediately after the Durban lecture on 3 December 2008.<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','article_2',0,207,207,'und',0,'<p><span style=\"font-size:12px;\">JOINT CIVILS DIVISION ANNUAL GENERAL MEETING 2008&nbsp;<br />\r\n	<strong>NATIONAL MUSEUM OF MILITARY HISTORY, JOHANNESBURG</strong><span face=\"Arial\" style=\"font-family: Arial;\"> </span></span></p>\r\n<p>&nbsp;</p>\r\n<p><span style=\"font-size:12px;\">The Joint Civils Division of SAICE and ICE is hosted its Annual General Meeting for 2008 on 15 October 2008 at the National Museum of Military History, in Saxonwold.</span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;</span></span></p>\r\n<p align=\"center\"><span style=\"font-size:12px;\">ANNUAL GENERAL MEETING</span></p>\r\n<p>&nbsp;</p>\r\n<p><br />\r\n	<span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\"><strong><em>CALL FOR NOMINATIONS FOR THE JOINT CIVILS DIVISION COMMITEE</em></strong></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\"><span style=\"font-weight: bold;\">Nominations were received for the following persons, who now form the Joint Civils Division Committee, and will be in place for at least the next year, as required by the <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Download the Division Rules here\">JCD Division Rules:</a></span></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Mike Lomas</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Ron Watermeyer</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Michael Cullen</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Alain Jacquet</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Andrew Baird</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Tobie Ueckermann</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Hylton Macdonald</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Andy Griffiths</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Portfolios will be determined at the next Committee Meeting.<br />\r\n	The Annual General Meeting was followed by the next in the <strong>Joint Civils Division Lecture Series 2008</strong>.</span><br />\r\n	<br />\r\n	<span face=\"Arial\" style=\"font-family: Arial;\">The Lecture was presented by Hylton Macdonald, Group Risk Manager for the&nbsp;Aveng Group, and was entitled:</span></span></p>\r\n<p align=\"center\"><span style=\"font-size:12px;\">Key Elements for controlling and managing project risk</span></p>\r\n<p><br />\r\n	<span style=\"font-size:12px;\"><span face=\"Arial Black\" style=\"font-family: Arial Black;\">Those who wish to download a copy of the presentation can do so by clicking here: <a href=\"http:/sites/default/files/docs/Hylton%20Macdonald-Risk-15%2010%202008.pdf\" target=\"_blank\" title=\"Download a PDF of the Presentation here\">Download Presentation</a> (1.88 Mb)</span></span></p>\r\n','','full_html'),('node','article_2',0,208,208,'und',0,'<div class=\"dateheader\">\r\n	2 October 2008</div>\r\n<p>This site visit went off extremely well. It consisted of a safety induction, lecture on what the project is all about, and followed by a visit to the Rosebank Station, precasting yard and terminus.<br />\r\n	<br />\r\n	The amazement at the scale of work that is underway with minimal disruption to the residents of Gauteng was apparent.<br />\r\n	<br />\r\n	Here are some <a href=\"http:/sites/default/files/docs/GautrainSept2008.pdf\" target=\"_blank\" title=\"Click here to download progress on the Gautrain.\">progress photos from Bombela</a> which gives some idea of the work that is underway as at end September 2008 (1.5Mb).</p>\r\n','','full_html'),('node','article_2',0,209,209,'und',0,'<p class=\"dateheader\"><span style=\"font-size:12px;\">19 August 2008</span></p>\r\n<p align=\"center\"><span style=\"font-size:12px;\">THE JOINT CIVILS DIVISION LECTURE SERIES 2008 </span></p>\r\n<p align=\"center\"><span style=\"font-size:12px;\">&nbsp;LECTURE BY ANNE WILSON, CHIEF PROCUREMENT OFFICER, TRANSNET CAPITAL PROJECTS - CAPE TOWN</span></p>\r\n<p><span style=\"font-size:12px;\">The Joint Civils Division of SAICE and ICE hosted its latest event in the 2008 Lecture Series in Cape Town at the Chemical Engineering Seminar Room at the University of Cape Town.<span face=\"Arial\" style=\"font-family: Arial;\"> </span></span></p>\r\n<p><span style=\"font-size:12px;\">Transnet Capital Projects: One Programme, Two Huge Challenges<span face=\"Arial\" style=\"font-family: Arial;\">&nbsp; </span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The lecture was presented by Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.&nbsp; The lecture addressed the following pertinent procurement issues:</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;</span></span></p>\r\n<blockquote dir=\"ltr\" style=\"MARGIN-RIGHT: 0px\">\r\n	<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:</span></span></p>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\r\n		2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market. </span></span></p>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above. </span></span></p>\r\n</blockquote>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">The talk was followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and networking time with peers.<br />\r\n	We offer CPD points for this lecture to those people whose e-mail addresses were entered into the attendance register.</span></span><br />\r\n	<span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">We would like to thank all those people who took the time to come and listen to the lecture, meet the Joint Civils Division, and support us!<br />\r\n	<br />\r\n	Ann Wilson&#39;s presentation is available for download from this link - <a href=\"http:/sites/default/files/docs/Anne%20Wilson%20-presentation%2019%2003%202008.pdf\" target=\"_blank\">click here (1214 kb)</a></span></span></p>\r\n','','full_html'),('node','article_2',0,210,210,'und',0,'<p align=\"center\"><span style=\"font-size:12px;\">JOINT CIVILS DIVISION LECTURE SERIES 2008 </span></p>\r\n<p><span style=\"font-size:12px;\"><strong>THE DURBAN HARBOUR WIDENING PROJECT - PRESENTATION BY ANDREW OFFICER<br />\r\n	LECTURE BY ANNE WILSON, CHIEF PROCUREMENT OFFICER, TRANSNET CAPITAL PROJECTS</strong><span style=\"font-family: Arial;\"> </span></span></p>\r\n<p><span style=\"font-size:12px;\">The Joint Civils Division of SAICE and ICE hosted the next event in the 2008 Lecture Series in Durban at the Royal Natal Yacht Club.</span></p>\r\n<p><span style=\"font-size:12px;\">Transnet Capital Projects: One Programme, Two Huge Challenges<span style=\"font-family: Arial;\">&nbsp; </span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The lecture was presented by <strong>Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.</strong>&nbsp; The lecture&nbsp;addressed the following pertinent procurement issues: </span></span></p>\r\n<blockquote dir=\"ltr\" style=\"MARGIN-RIGHT: 0px\">\r\n	<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:</span></span></p>\r\n	<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\r\n		2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market.<br />\r\n		&nbsp;Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above. </span></span></p>\r\n</blockquote>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Andrew Officer also presented on&nbsp;the Durban Harbour Widening Project as introduction to Ann Wilson&#39;s lecture.<br />\r\n	<br />\r\n	We will offer CPD points on qualifying lectures to those people who gave in e-mail addresses.</span><br />\r\n	<br />\r\n	<span style=\"font-family: Arial;\"><a href=\"http:/sites/default/files/docs/Anne%20Wilson%20-presentation%2019%2003%202008.pdf\" target=\"_blank\"><strong>The presentation from Ann Wilson is available for download here (1.27Mb)</strong>&nbsp; </a></span></span></p>\r\n','','full_html'),('node','article_2',0,211,211,'und',0,'<div class=\"dateheader\">\r\n	1 October 2007</div>\r\n<p style=\"TEXT-ALIGN: justify\">1 October 2007. EAP, sa(ice)2, cidb and eTekwini Water session at the 12th Regional Seminar for Labour-based Practitioners, Durban. <strong>Public procurement approaches to large scale employment.<br />\r\n	<br />\r\n	Download the paper and presentation here:</strong></p>\r\n<ul>\r\n	<li>\r\n		<strong>Paper </strong></li>\r\n	<li>\r\n		<strong>Presentation</strong></li>\r\n</ul>\r\n','','full_html'),('node','article_2',0,212,212,'und',0,'<p align=\"center\" style=\"TEXT-ALIGN: center\"><span style=\"font-size:12px;\"><b><i><span style=\"font-family: Arial;\">THE INAUGURAL MEETING OF THE JOINT CIVILS DIVISION</span></i></b></span></p>\r\n<p style=\"TEXT-ALIGN: justify\"><br />\r\n	<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The recently established Joint Civils Division of SAICE and ICE&nbsp;hosted its first meeting at the National Museum of Military History, in Saxonwold on </span><b><i><span style=\"font-family: Arial;\">Tuesday 30 October 2007. </span></i></b></span></p>\r\n<table align=\"center\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;<img align=\"absMiddle\" alt=\"\" src=\"http:/sites/default/files/docs/PA300012.jpg\" style=\"WIDTH: 200px\" /></span></span></td>\r\n			<td>\r\n				<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;<img alt=\"\" src=\"http:/sites/default/files/docs/PA300016.jpg\" style=\"WIDTH: 200px\" /><br />\r\n				<img align=\"absMiddle\" alt=\"\" src=\"http:/sites/default/files/docs/PA300014.jpg\" style=\"WIDTH: 200px\" /></span></span></td>\r\n			<td>\r\n				<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;<img alt=\"\" src=\"http:/sites/default/files/docs/PA300010.jpg\" style=\"WIDTH: 200px\" /></span></span></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p align=\"center\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;Mike Lomas</span></span></p>\r\n			</td>\r\n			<td>\r\n				<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;</span></span></td>\r\n			<td>\r\n				<p align=\"center\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;Andrew Baird</span></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<br />\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Mike Lomas, the recently retired CEO of Group Five and current chairman of the Joint Civils Division, presented a thought provoking and challenging talk on some of the most topical issues of the day. </span> </span></p>\r\n<p align=\"center\" style=\"TEXT-ALIGN: justify\">&nbsp;</p>\r\n<p align=\"center\" style=\"TEXT-ALIGN: center\"><span style=\"font-size:12px;\"><b><i><span style=\"font-family: Arial;\">A NEW ERA IN CONSTRUCTION<br />\r\n	GROWTH, CAPACITY AND INNOVATION</span></i></b></span></p>\r\n<p align=\"center\" style=\"TEXT-ALIGN: center\">&nbsp;</p>\r\n<p style=\"TEXT-ALIGN: justify\"><br />\r\n	<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The talk was well received, and the members who participated engaged decicively with Mike Lomas during the question time as well as the social which followed. </span></span></p>\r\n<p><br />\r\n	<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The presentation is available for </span><a href=\"http:/sites/default/files/docs/Inaugural%20Meeting-Presentation%20by%20Mike%20Lomas%2030%2010%202007.ppt\" target=\"_blank\" title=\"Download the presentation given by Mike Lomas at the Inaugural Meeting of the JCD\"><strong><span style=\"font-family: Arial;\">DOWNLOAD HERE</span></strong></a><span style=\"font-family: Arial;\">.</span></span></p>\r\n','','full_html'),('node','article_2',0,213,213,'und',0,'<p class=\"dateheader\">8 February 2008</p>\r\n<div>\r\n	<p>South Africa has to a large extent based its structural codes of practice on that of the United Kingdom. The UK along with other members of the European community is moving towards the implementation of the Structural Eurocodes. (Most of the base Eurocodes are already published and that it is anticipated that by 2008, all the Eurocodes will be able to be used for designing buildings and civil engineering structures in the UK as they will have national Annexes.) Singapore and Vietnam have adopted the Eurocodes. Several countries including Malaysia, Hong Kong and some of the middle east states are also moving toward the adoption or adaptation of these codes, while other such as China, Russia, India and Australia are giving the matter serious consideration.</p>\r\n	<p>&nbsp;</p>\r\n	<p>South Africa is different to the UK and other European nations in that it is not obliged to adopt the Eurocode. Accordingly, each structural code covering concrete, steel, masonry, timber, aluminum and bridges needs to decide to adopt one of three options:</p>\r\n	<p>&nbsp;</p>\r\n	<p>Option 1: Adopt the Eurocodes and produce a National annex to address South African conditions</p>\r\n	<p>Option 2: Develop a South African code based on the Eurocodes</p>\r\n	<p>Option 3: Update and revise the existing South African codes</p>\r\n	<p>&nbsp;</p>\r\n	<p>This summit will seek to resolve which of the options should be pursued in each disciple / subdiscipline and to identify the strategy and time table to implement each option.</p>\r\n	<p>&nbsp;</p>\r\n	<p>The Joint Structural Division is arranging the summit. SABS has kindly agreed to host the summit which will take place on:</p>\r\n	<p>Date:&nbsp;&nbsp;&nbsp; 8 February 2008</p>\r\n	<p>Time:&nbsp;&nbsp; 9:00 to 16:30&nbsp; (Registration 8:30 to 9:00)</p>\r\n	<p>Place:&nbsp;&nbsp; SABS Club on the SABS campus, 1 Dr Lategan Road Groenkloof, Pretoria&nbsp;</p>\r\n	<p><br />\r\n		<br />\r\n		The revised SANS 10160, Basis of structural design and actions for buildings and industrial structures, which is Eurocode compatible, is scheduled for publication at the end of 2008. The geotechnical Eurocode may be used once SANS 10160 has been published. South Africa will probably adopt the Eurocodes for concrete, steel, timber, masonry,&nbsp; aluminum&nbsp; and containment structures over the next few years starting with the concrete code possibly in the latter half of 2010. The next version of bridge codes may well adopt or adapt the Eurocodes in the next 5 to 10 years.</p>\r\n	<p>&nbsp;</p>\r\n	<p>It was stressed at the summit that there is no urgency to adopt the structural Eurocodes and South Africa would do well to lag behind the implementation timetables for the United Kingdom to benefit from the supporting documentation, guides and software that is developed in that country to facilitate the effective implementation of the Eurocodes. There is, however, a need for industry to start working towards the adoption of these codes and to commence with the alignment of materials standards to these codes.</p>\r\n	<p>&nbsp;<a href=\"http:/sites/default/files/docs/Summit%20report.pdf\" target=\"_blank\" title=\"Structural Eurocode Summit Report 8 February 2008\">The summit report is available for download in PDF format from here (3Mb file).</a></p>\r\n	<p>Regards</p>\r\n	<p>Ron Watermeyer</p>\r\n	<p>Summit Chair</p>\r\n</div>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','article_2',0,214,214,'und',0,'<p class=\"dateheader\"><span style=\"font-size:12px;\">23 January 2008 - 7 February 2008</span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">Dear Construction Industry Stakeholder</span></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">REGIONAL WORKSHOPS ON THE CIDB REGISTER OF PROFESSIONAL SERVICE PROVIDERS</span></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">The Construction Industry Development Board (cidb) was established by Parliament as a statutory body to provide leadership to stakeholders and to stimulate sustainable growth, reform and improvement of the construction sector for effective delivery and the industry&rsquo;s enhanced role in the country&rsquo;s economy. </span></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">The CIDB has now developed a framework for a Register of Professional Service Providers as a flexible system to support a range of methods of procurement. To ensure adequate participation by all parties, the CIDB will consult with interested and affected parties in relation to competitive selection of professional service providers on a regional basis.</span></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">All interested and affected parties are hereby invited to attend the workshop at any of the listed centres</span></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">Who should attend?</span></span></span></p>\r\n<p align=\"left\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">Construction industry consultants; Clients of construction industry consultants; Councils; Institutions and associations representing consultants; Professionals in the construction industry; Treasury officials</span></span></span></p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none; BORDER-COLLAPSE: collapse\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BACKGROUND: #cccccc; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">DATE </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BACKGROUND: #cccccc; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">PROVINCE</span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BACKGROUND: #cccccc; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">ADDRESS</span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BACKGROUND: #cccccc; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">VENUE </span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">23 Jan &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">KwaZulu-Natal</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Protea Hotel Edward </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">149 Marine Parade, North Beach, Durban</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">24 Jan &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Eastern Cape</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Premier Hotel King David </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Cnr Currie Str &amp; Inverleith Trce, Quigney, East London</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">25 Jan &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Eastern Cape</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Courtyard</span><span style=\"color: rgb(0, 0, 0);\"> Port Elizabeth </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Cnr Lodge &amp; Beach Rds, Summerstrand, Port Elizabeth</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">28 Jan &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Western Cape</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Protea Hotel Sea Point </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Cnr</span><span style=\"color: rgb(0, 0, 0);\"> Beach &amp; Arthurs Rds, Sea Point, Cape Town</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">30 Jan &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Free State</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Southern Sun Bloemfontein </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Cnr Nelson Mandela &amp; Melville, Brandwag, Bloemfontein</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">31 Jan &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Northern Cape</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">The Savoy Hotel </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">De Beers Road</span><span style=\"color: rgb(0, 0, 0);\">, Kimberley</span> </span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">01 Feb &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">North West</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Tusk Mmabatho </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Nelson Mandela Drive</span><span style=\"color: rgb(0, 0, 0);\">, Mafikeng</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">04 Feb &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Limpopo</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Meropa Casino</span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Plot 59 Sterkloop, Roodepoort Road, Polokwane</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">05 Feb &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Mpumalanga</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Emnotweni Sun Hotel </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">15 Government Boulevard</span><span style=\"color: rgb(0, 0, 0);\">, Riverside</span><span style=\"color: rgb(0, 0, 0);\"> Park X1, Nelspruit</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">07 Feb &rsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Gauteng</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Bytes Conference Centre</span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Block C, Bytes Business Park, Third Road, Midrand</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">*Please read and comment on the <i>&ldquo;Discussion Paper: The proposed CIDB system for the competitive selection of Professional</i></span></span></p>\r\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><i>Service Providers&rdquo; </i>available from <a href=\"http://www.cidb.org.za\" target=\"_blank\">www.cidb.org.za</a>.<br />\r\n	<br />\r\n	<span style=\"color: rgb(255, 0, 0);\"><em>Written comment will also be welcomed until 29 February 2008.</em></span></span><br />\r\n	<span style=\"font-family: Arial;\">Further information may be obtained from Mr Stephen van Huyssteen at <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(012) 482-7245</span></span>&nbsp;</span>.</span></span></p>\r\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">We look forward to your participation and ongoing support.</span></span></p>\r\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Kind Regards,</span></span></p>\r\n<p align=\"left\" style=\"text-align: left;\">&nbsp;</p>\r\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Ronnie Khoza</span></span></p>\r\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Chief Executive Officer</span></span></p>\r\n','','full_html'),('node','article_2',0,215,215,'und',0,'<p class=\"dateheader\">19 March 2008</p>\r\n<p>JOINT CIVILS DIVISION LECTURE SERIES 2008<span face=\"Arial\" style=\"font-family: Arial;\">&nbsp; </span><br />\r\n	The Joint Civils Division of SAICE and ICE hosted its first of the 2008 Lecture Series at the National Museum of Military History, in Saxonwold on Wednesday 19 March 2008.</p>\r\n<p>Transnet Capital Projects: One Programme, Two Huge Challenges<span face=\"Arial\" style=\"font-family: Arial;\">&nbsp; </span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">The lecture was presented by <strong>Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.</strong>&nbsp; The lecture addressed the following pertinent procurement issues: </span></p>\r\n<blockquote dir=\"ltr\" style=\"margin-right: 0px;\">\r\n	<p><span face=\"Arial\" style=\"font-family: Arial;\"><em>How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:</em></span></p>\r\n	<p><span face=\"Arial\" style=\"font-family: Arial;\"><em>1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\r\n		2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market. </em></span></p>\r\n	<p><span face=\"Arial\" style=\"font-family: Arial;\"><em>Anne Wilson gave an overview of the Transnet Capital Programme, and then discussed some of the alternative contracting strategies they are starting to employ to deal with the questions raised above.</em></span></p>\r\n</blockquote>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\"><a href=\"http:/sites/default/files/docs/Anne%20Wilson%20-presentation%2019%2003%202008.pdf\" target=\"_blank\" title=\"Download the Presentation handouts\">&nbsp;If you are interested in seeing the presentation given, you can download it here.</a></span></p>\r\n','','full_html'),('node','article_2',0,216,216,'und',0,'<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"650\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:625px;\">\r\n				<p>&nbsp;</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width: 294px;\">\r\n								&nbsp;</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:100%;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1031\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:100%;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1033\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"8\" id=\"_x0000_i1034\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1035\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1036\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n							<td style=\"width:100%;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1037\" src=\"http://cecollect.com/tl/space.gif\" width=\"10\" /></span></span></p>\r\n								<p><strong><strong><span face=\"Verdana\" size=\"4\"><span face=\"Verdana\" size=\"4\">BUILDING SUCCESS WITH NEC</span></span></strong></strong><br />\r\n									<span face=\"Verdana\" size=\"4\"><span face=\"Verdana\" size=\"4\">Delivering world class projects on time and on budget</span></span></p>\r\n								<p>&nbsp;</p>\r\n								<p><strong><strong><span face=\"Verdana\" size=\"3\"><span face=\"Verdana\" size=\"3\">Roadshows and Workshops</span></span></strong></strong></p>\r\n								<p><strong><strong><span face=\"Verdana\" size=\"3\"><span face=\"Verdana\" size=\"3\">25 February 2008 - 29 February 2008</span></span></strong></strong></p>\r\n								<p>&nbsp;</p>\r\n								<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" rules=\"none\" style=\"width:99.64%;\" width=\"99%\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\">Supported by:</span></span></p>\r\n												<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\">South African Institution of Civil Engineering (SAICE)</span></span></p>\r\n												<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\">Association of South African Quantity Surveyors (ASAQS)</span></span></p>\r\n											</td>\r\n											<td>\r\n												<p><span face=\"Times New Roman\" size=\"1\"><span size=\"1\"><img alt=\"saice.jpg\" border=\"0\" height=\"60\" id=\"_x0000_i1038\" src=\"http://images.cecollect.com/107/1213/123321221.jpg\" width=\"68\" /></span></span></p>\r\n											</td>\r\n											<td>\r\n												<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"ASAQS2.jpg\" border=\"0\" height=\"72\" id=\"_x0000_i1039\" src=\"http://images.cecollect.com/907/1213/123330699.jpg\" width=\"82\" /></span></span></p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1040\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1041\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"8\" id=\"_x0000_i1042\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:100%;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1043\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"15\" id=\"_x0000_i1044\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1045\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1046\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n							<td style=\"width:100%;\">\r\n								<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n									<tbody>\r\n										<tr>\r\n											<td style=\"width:100%;\">\r\n												<table align=\"right\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:26.68%;\" width=\"26%\">\r\n													<tbody>\r\n														<tr>\r\n															<td style=\"width:40%;\">\r\n																<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"32125.jpg\" border=\"0\" height=\"92\" hspace=\"20\" id=\"_x0000_i1047\" src=\"http://images.cecollect.com/207/1213/12192797.jpg\" vspace=\"10\" width=\"68\" /></span></span></p>\r\n																<p>&nbsp;</p>\r\n															</td>\r\n														</tr>\r\n														<tr>\r\n															<td>\r\n																<p><strong><strong><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\">FREE one year NEC3&nbsp;digital contract access and usage for all delegates!</span></span></strong></strong></p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">Following the outstanding success of the NEC events held in 2006, and the increasing use of NEC Contracts by clients in South Africa, NEC are returning to Johannesburg and Durban to deliver a series of topical events intended for both existing users of the NEC and potential new users.</span></span></p>\r\n												<p>&nbsp;</p>\r\n												<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">The forthcoming roadshows and workshops are intended to support the growing usage of the contracts in South Africa; introducing the &#39;philosophy&#39; of the NEC culture and discussing the practical delivery of the contracts designed to encourage best practice and successful project management.</span></span></p>\r\n												<p>&nbsp;</p>\r\n												<p>&nbsp;</p>\r\n												<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td>\r\n																<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">Practical Guide to the NEC3 - Processes and Procedures</span></span></strong></strong></p>\r\n																<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">NEC ROADSHOWS&nbsp;(09:00 - 13:00)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Programme:</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Key NEC processes and procedures</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Change Control (Compensation events)</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Standard reporting requirements</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Time reporting (Accepted programme)</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Quality control (Defects reporting and rectification)</span></span></p>\r\n																<p>&nbsp;</p>\r\n																<p><strong><strong><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">BOOK&nbsp;NOW - Click on your city.</span></span></strong></strong></p>\r\n																<p><br />\r\n																	<span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558586/VT=0\" target=\"W_10819152558586\">25 February - Johannesburg</a></span></span></strong></strong></span></span><br />\r\n																	<strong><strong><strong><span face=\"Verdana\"><span face=\"Verdana\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558893/VT=0\" target=\"W_10819152558893\">28 February - Durban</a></span></span></strong></strong></strong></p>\r\n																<p>&nbsp;</p>\r\n																<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">Prices - R970+VAT per delegate&nbsp;PLUS 10% discount for additional delegates </span></span></strong></strong></p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<p>&nbsp;</p>\r\n												<p>&nbsp;</p>\r\n												<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">NEC HALF OR FULL DAY WORKSHOPS</span></span></strong></strong></p>\r\n												<p>&nbsp;</p>\r\n												<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">10% Discount For All Additional Delegates!</span></span></strong></strong></p>\r\n												<p>&nbsp;</p>\r\n												<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td>\r\n																<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">&#39;Risk Management and the NEC&#39;</span></span></strong></strong></p>\r\n																<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">NEC AM Workshop (09:30 - 13:00)</span></span><br />\r\n																	<span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Programme:</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Assessing risk at the start of the process</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">How risk affects the contract used?</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Risk and tender stage</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">How risk is managed in the construction phase?</span></span></p>\r\n																<p>&nbsp;</p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Click on your city to book, or&nbsp;scroll&nbsp;down&nbsp;to&nbsp;attend the full day and get a R240 discount</span></span></p>\r\n																<p>&nbsp;</p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558845/VT=0\" target=\"W_10819152558845\"><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">26 Feb Johannesburg AM -</span></span></strong></strong> </a></span></span><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558845/VT=0\" target=\"W_10819152558845\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">R970+VAT per delegate</span></span></strong></strong></a></span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558965/VT=0\" target=\"W_10819152558965\"><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">29 Feb Durban AM -</span></span></strong></strong> </a></span></span><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558965/VT=0\" target=\"W_10819152558965\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">R970+VAT per delegate</span></span></strong></strong></a></span></span></p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<p>&nbsp;</p>\r\n												<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td>\r\n																<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">&#39;Early Warnings and Compensation Events&#39;</span></span></strong></strong></p>\r\n																<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">NEC PM Workshop (14.00 - 17.30)</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Programme:</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">What are early warnings and why are they important?</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">What are compensation events?</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Processes and procedures</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">How is time and money assessed?</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Sanctions for non-compliance</span></span></p>\r\n																<p>&nbsp;</p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Click on your city to book, or scroll down to&nbsp;attend&nbsp;the full day and get a R240 discount</span></span></p>\r\n																<p>&nbsp;</p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=30819152558615/VT=0\" target=\"W_30819152558615\"><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">26 Feb Johannesburg PM -</span></span></strong></strong> </a></span></span><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=30819152558615/VT=0\" target=\"W_30819152558615\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">R970+VAT per delegate</span></span></strong></strong></a></span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=80819152558127/VT=0\" target=\"W_80819152558127\"><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">29 Feb Durban PM -</span></span></strong></strong> </a></span></span><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=80819152558127/VT=0\" target=\"W_80819152558127\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">R970+VAT per delegate</span></span></strong></strong></a></span></span></p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<p>&nbsp;</p>\r\n												<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td>\r\n																<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">ALL DAY WORKSHOP&nbsp;-&nbsp;both of the above&nbsp;at a substantial saving</span></span></strong></strong></p>\r\n																<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">Book onto both our &#39;Risk Management and the NEC&#39; + &#39;Early Warnings and Compensation Events&#39; workshops and save&nbsp;over 12%. Click on your city to book now!</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558830/VT=0\" target=\"W_10819152558830\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">26 Feb Johannesburg All Day -&nbsp;R1700+VAT per delegate (save R240)</span></span></strong></strong></a></span></span></p>\r\n																<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=30819152558696/VT=0\" target=\"W_30819152558696\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">29 Feb Durban All Day - R1700+VAT per delegate (save R240)</span></span></strong></strong></a></span></span></p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<p>&nbsp;</p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<p>&nbsp;</p>\r\n								<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n									<tbody>\r\n										<tr>\r\n											<td style=\"width:100%;\">\r\n												<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\"><img alt=\"\" border=\"0\" height=\"15\" id=\"_x0000_i1048\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<p>&nbsp;</p>\r\n								<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n									<tbody>\r\n										<tr>\r\n											<td style=\"width:100%;\">\r\n												<p><strong><strong><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">For enquiries, please contact our event co-ordinators:</span></span></strong></strong></p>\r\n												<p>&nbsp;</p>\r\n												<p><strong><strong><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">South Africa</span></span></strong></strong><strong><strong><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; UK</span></span></strong></strong></p>\r\n												<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">Sharon</span></span><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\"> Mugeri</span></span><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Raquel Surally</span></span></p>\r\n												<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">South African Institution of Civil Engineers&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; NEC Contracts&nbsp;&nbsp;&nbsp; </span></span></p>\r\n												<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">Tel: +27 (0)11 805-5947/48/53&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Tel:&nbsp;<span face=\"Arial\" size=\"2\"><span dir=\"ltr\" tabindex=\"-1\">&nbsp;<span dir=\"ltr\"><img src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span><span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)207 665 2443</span></span>&nbsp;</span></span><span class=\"skype_pnh_container\" dir=\"ltr\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event);\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event);\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)207 665 2443</span></span>&nbsp;</span></span></span>&nbsp;</span></span></span></p>\r\n												<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">Email: <a href=\"mailto:cpd.sharon@saice.org.za\">cpd.sharon@saice.org.za</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Email: <a href=\"mailto:raquel.surally@neccontract.com\">raquel.surally@neccontractcom</a></span></span></p>\r\n												<p>&nbsp;</p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<p>&nbsp;</p>\r\n								<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n									<tbody>\r\n										<tr>\r\n											<td style=\"width:100%;\">\r\n												<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\"><img alt=\"\" border=\"0\" height=\"15\" id=\"_x0000_i1049\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1050\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1051\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"15\" id=\"_x0000_i1052\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:100%;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1053\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"15\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:100%;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1054\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','article_2',0,217,217,'und',0,'<p class=\"dateheader\">22 July 2008</p>\r\n<p align=\"center\">Introduction of ICE / SAICE and the Joint Civils Division to Students</p>\r\n<p>The Chairman of the Joint Civils Division, Mr Mike Lomas, presented a lecture to students at the University of Stellenbosch on the Joint Civils Division, and what it provides for students. The lecture also introduced the Institution of Civil Engineers (UK) and the South African Institution of Civil Engineering and what they offer.</p>\r\n','','full_html'),('node','page',0,218,218,'und',0,'<table border=\"0\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%;margin-top: 15px;\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"rtecenter\" style=\"width: 340px;\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/ice_logo_small_descriptor.gif\" style=\"width: 93px; height: 59px; float: right;\" /></td>\r\n			<td class=\"rtecenter\" style=\"width: 279px;\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/MandelaBridge.jpg\" style=\"width: 275px; height: 150px;\" /></td>\r\n			<td class=\"rtecenter\" style=\"width: 352px;\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/SAICElogo.gif\" style=\"width: 83px; height: 59px; float: left;\" /></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p class=\"rtecenter\" style=\"padding-right: 12px;\"><span style=\"color:#000; text-align:center;\"><strong>ICE-SA<br />\r\n	A JOINT DIVISION OF<br />\r\n	THE INSTITUTION OF CIVIL ENGINEERS AND<br />\r\n	THE SOUTH AFRICAN INSTITUTION OF CIVIL ENGINEERING</strong></span></p>\r\n','','full_html'),('node','slideshow',0,219,219,'und',0,'<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, &nbsp;sed diam</p>\r\n','','full_html'),('node','slideshow',0,220,220,'und',0,'<p>Herbert Hoover, the 31st president of the United States (1929-1933) described engineering in his memoirs as &ldquo;a great profession. There is the fascination of watching a figment of the imagination emerge through the aid of science to a plan on paper. Then it moves to realization in stone or metal or energy. Then it brings jobs and homes to men. Then it elevates the standards of living and adds to the comforts of life. That is the engineer&#39;s high privilege&rdquo;.</p>\r\n','','filtered_html'),('node','slideshow',0,221,221,'und',0,'<p>As venue for the opening match and the 2010 Fifa World Cup final, Soccer City will be the focal point of the tournament. The Stadium, a classic, two-tiered bowl set on a spacious site south-west of the Johannesburg city centre, will stand as the cherished symbol of South African football&#39;s boom in recent years.</p>\r\n','','full_html'),('node','page',0,243,258,'und',0,'<p>Test page, placeholder for mailchimp blocks.</p>\r\n','','filtered_html'),('node','enterprise_event',0,320,362,'und',0,'<p>The event was run in association with Tube150, Bechtel and RCEA (Railway Civil Engineers Association).</p>\r\n<p>This lecture series explores different aspects of the construction and development of the London Underground network.</p>\r\n<p>London Underground: Geotechnical Challenges and Solutions&nbsp; with the following themes and speakers:</p>\r\n<h2>\r\n	How London Underground approaches the management of its geotechnical assets.</h2>\r\n<h2>\r\n	<span style=\"font-size: 12px;\">Second event in the ICE London Tube 150 lecture program, highlighting particular aspects of geotechnical engineering relating to the network</span></h2>\r\n<hr />\r\n<p>For more information, please contact&nbsp;<a href=\"mailto:recordedlectures@ice.org.uk\">(recordedlectures@ice.org.uk)</a></p>\r\n','','full_html'),('node','quiz',0,321,363,'und',0,'<p>This short quiz is required to make sure that you have properly attended the online lecture, in order that we can award you with CPD Credits.&nbsp;</p>\r\n','','full_html'),('node','quiz',0,321,386,'und',0,'<p>This short quiz is required to make sure that you have properly attended the online lecture, in order that we can award you with CPD Credits.&nbsp;</p>\r\n','','full_html'),('node','quiz',0,321,387,'und',0,'<p>This short quiz is required to make sure that you have properly attended the online lecture, in order that we can award you with CPD Credits.&nbsp;</p>\r\n','','full_html'),('node','quiz',0,321,388,'und',0,'<p>This short quiz is required to make sure that you have properly attended the online lecture, in order that we can award you with CPD Credits.&nbsp;</p>\r\n','','full_html'),('node','quiz',0,321,398,'und',0,'<p>This short quiz is required to make sure that you have properly attended the online lecture, in order that we can award you with CPD Credits.&nbsp;</p>\r\n','','full_html'),('node','quiz',0,321,401,'und',0,'<p>This short quiz is required to make sure that you have properly attended the online lecture, in order that we can award you with CPD Credits.&nbsp;</p>\r\n','','full_html'),('node','quiz',0,321,570,'und',0,'<p>This short quiz is required to make sure that you have properly attended the online lecture, in order that we can award you with CPD Credits.&nbsp;</p>\r\n','','full_html'),('node','certificate',0,322,364,'und',0,'<p>Certificate to be issued if the user has achieved the pass mark for the London Underground: Geotechnical Challenges and Solutions event.</p>\r\n','','full_html'),('node','multichoice',0,323,365,'und',0,'<p>How many years has the London Underground been operating?</p>\r\n','','full_html'),('node','multichoice',0,324,366,'und',0,'<p>What is the most common soil/rock type through which the tunnels are bored?</p>\r\n','','full_html'),('node','multichoice',0,325,367,'und',0,'<p>What percentage of the London Underground network is actually underground?</p>\r\n','','full_html'),('node','multichoice',0,326,368,'und',0,'<p>What are the 2 most common factors causing problems on the structure of the bored tunnels?</p>\r\n','','full_html'),('node','quiz_product',0,327,369,'und',0,'<p>London Underground: Geotechnical Challenges and Solutions:</p>\r\n<p>To obtain CPD Certificates for this quiz, you are required to pay the fee of R100</p>\r\n','','full_html'),('node','multichoice',0,328,370,'und',0,'<p>What is the deeper geology below the London Clay that some of the tunnels are in?</p>\r\n','','full_html'),('node','multichoice',0,329,371,'und',0,'<p>Approximately how many passenger journeys were made in 2012?</p>\r\n','','full_html'),('node','multichoice',0,330,372,'und',0,'<p>Given the age of some of the tunnels and likely on-going lifespan of the network, what is the suggested alternative to designing with the usual &lsquo;<em>120 year design life</em>&rsquo;?</p>\r\n','','full_html'),('node','multichoice',0,331,373,'und',0,'<p>What was the topic of the second speakers presentation?</p>\r\n','','full_html'),('node','multichoice',0,332,374,'und',0,'<p>When was an &lsquo;<em>Open Faced Shield&rsquo; </em>first used for tunnelling?</p>\r\n','','full_html'),('node','multichoice',0,333,375,'und',0,'<p>What was the typical maximum settlement when the JLE tunnel was constructed near the existing Northern Line?</p>\r\n','','full_html'),('node','multichoice',0,334,376,'und',0,'<p>When will Crossrail be fully operational?</p>\r\n','','full_html'),('node','multichoice',0,335,377,'und',0,'<p>How much has the use of London Underground increased since 2007?</p>\r\n','','full_html'),('node','multichoice',0,336,378,'und',0,'<p>If Pyrite requires water and air in order to complete its damaging reaction, what did the maintenance team remove in order to stop the reaction from occurring?</p>\r\n','','full_html'),('node','multichoice',0,337,379,'und',0,'<p>In the construction of the new Crossrail stations what is the master plan for the over-station surface area above the new stations?</p>\r\n','','full_html'),('node','multichoice',0,338,380,'und',0,'<p>Are co-located teams considered a benefit in large design and construction projects?</p>\r\n','','full_html'),('node','multichoice',0,339,381,'und',0,'<p>At Victoria Station how was tunnelling managed in Terrace Gravel deposits?&nbsp;</p>\r\n','','full_html'),('node','multichoice',0,340,382,'und',0,'<p>How does an EPBM machine remove the spoil material from the cutting face?</p>\r\n','','full_html'),('node','multichoice',0,341,383,'und',0,'<p>Why is there limited tunnelling on the underground system&nbsp;in the South and West of the London area?</p>\r\n','','full_html'),('node','multichoice',0,342,384,'und',0,'<p>Why does &lsquo;Time Dependent Loading&rsquo; occur so long after construction in the London Clay?</p>\r\n','','full_html'),('node','multichoice',0,343,385,'und',0,'<p>What does the new EPBM tunnelling method stand for?</p>\r\n','','full_html'),('node','file_product',0,344,389,'und',0,'<p>test product</p>\r\n','','full_html'),('node','physical_event',0,345,390,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ICE-SA ANNUAL GENERAL MEETING 2013</span></h2>\r\n<p align=\"center\"><strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong></p>\r\n<p><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2013 on Wednesday 9 October 2013 at the Bytes Technology Centre in Midrand <a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\">(Map)</a>.</strong></p>\r\n<p>&nbsp;</p>\r\n<h2 align=\"center\">\r\n	ANNUAL GENERAL MEETING<br />\r\n	Wednesday 9 October 2013</h2>\r\n<h2 align=\"center\">\r\n	13h00 to 14h00</h2>\r\n<h2>\r\n	<br />\r\n	<em><strong>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</strong></em></h2>\r\n<p>The committee calls for nominations to be submitted by no later than 4 October 2013. Should you wish to nominate a person to the committee, please download the <a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/2013_ICE-SA_nomination_form.doc\"><strong>2013 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong>, </a>complete, sign and fax or e-mail the completed form <em><strong>to the ICE-SA Secretary by no later than 12h00 on </strong></em><strong><em>4</em></strong><em> <strong>October 201</strong></em><strong><em>3</em></strong>.&nbsp;</p>\r\n<p>Fax: &nbsp; &nbsp;086 667 7412<br />\r\n	E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202013&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></p>\r\n<p>The Annual General Meeting will be followed by an afternoon lecture:</p>\r\n<p align=\"center\"><span style=\"font-size:14px;\"><span style=\"color:#ff0000;\"><strong>NEC PURE AND SIMPLE &ndash;</strong></span></span></p>\r\n<p align=\"center\"><span style=\"font-size:14px;\"><span style=\"color:#ff0000;\"><strong>MAKING NEC WORK FOR YOU</strong></span></span></p>\r\n<p align=\"center\">&nbsp;</p>\r\n','','full_html'),('node','physical_event',0,346,391,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>ICE-SA AFTERNOON LECTURE</strong></span></h2>\r\n<h2 align=\"center\">\r\n	<strong>NEC PURE AND SIMPLE &ndash;</strong></h2>\r\n<h2 align=\"center\">\r\n	<strong>MAKING NEC WORK FOR YOU</strong></h2>\r\n<h2 align=\"center\">\r\n	Wednesday 9 October 2013</h2>\r\n<h2 align=\"center\">\r\n	14h00 to 16h30</h2>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>Andrew Baird </strong></span></h2>\r\n<p>The afternoon seminar will interrogate the use of the NEC suite of documents in South Africa, and will provide insight into the ways in which this straightforward contract suite can be used for both simple and complex projects. Andrew Baird is one of the authors of the NEC suite, and will provide insights into how contracts have been made complex and how to avoid this. The lecture will be followed by a panel discussion with current users of the NEC suite from the perspective of both the Employer and the Contractor. If you are using the NEC, or are considering its use, then this is the ideal opportunity to find out how to make it work for you!</p>\r\n<p><strong>Venue: &nbsp; Bytes Technology Centre, Midrand &nbsp; <a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\">(Map)</a></strong></p>\r\n<!--break-->\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 100%;\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 148px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width: 790px;\">\r\n				<h2>\r\n					<span style=\"color:#ff0000;\">Panellists</span></h2>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 148px;\">\r\n				<p><span style=\"color:#ff0000;\"><strong>Mr William Schreiber &nbsp;</strong></span></p>\r\n			</td>\r\n			<td style=\"width: 790px;\">\r\n				<p><strong>&ndash; Commercial Manager, Foster Wheeler.</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 148px;\">\r\n				<p><span style=\"color:#ff0000;\"><strong>Mr Emannuel Prinsloo&nbsp;</strong></span></p>\r\n			</td>\r\n			<td style=\"width: 790px;\">\r\n				<p><strong>&ndash; Director Campus Development and Planning, University of the Witwatersrand</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 148px;\">\r\n				<p><span style=\"color:#ff0000;\"><strong>Mr Spencer Hodgson&nbsp;</strong></span></p>\r\n			</td>\r\n			<td style=\"width: 790px;\">\r\n				<p><strong>- Programme Manager, New Universities Project Management Team</strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><strong><em>* ICE-SA will apply to have the event accredited for CPD Credits</em></strong></p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n<p>The Afternoon Presentation is provided by ICE-SA at no charge</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,347,392,'und',0,'<p>Where contracts call for the <strong>Chairman of the South African NEC User Group</strong> to nominate an adjudicator, <strong>ICE-SA</strong> performs this function, as the custodian of the South African NEC User Group.&nbsp;</p>\r\n<p>Should you require a nomination, please complete the Request for Nomination form <a href=\"http://www.ice-sa.org.za/nomination-adjudicator\">found here.</a></p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','physical_event',0,348,393,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ICE-SA LECTURE SERIES - 2014</span></h2>\r\n<p align=\"center\">WITS PROFESSIONAL DEVELOPMENT HUB, BRAAMFONTEIN</p>\r\n<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting a lecture series during 2014. The first lecture will take place on Thursday 13 February 2014 at the Wits Professional Development Hub in Braamfontein (</strong><a href=\"http://wits-enterprise.co.za/wp-content/uploads/2013/05/PDH-Map-directions.pdf\">Map</a><strong>)</strong></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span><br />\r\n	Presented by</h2>\r\n<p align=\"center\"><strong>Chimay J. Anumba, </strong><strong>FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE</strong></p>\r\n<p align=\"center\">Professor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.</p>\r\n<p align=\"center\">Chimay Anumba&rsquo;s research interests are in the fields of advanced engineering informatics, concurrent engineering, knowledge management, distributed collaboration systems, and intelligent systems. He has over 450 scientific publications in these fields and his work has received support worth over &pound;100m from a variety of sources.</p>\r\n<h2 align=\"center\">\r\n	THURSDAY 13 FEBRUARY 2014</h2>\r\n<h2 align=\"center\">\r\n	16h00 FOR 16H30</h2>\r\n<p><a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=f58b17b55b&amp;e=09821e6948\"><strong>Please RSVP by clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n<div align=\"center\">\r\n	<hr align=\"center\" size=\"2\" width=\"100%\" />\r\n</div>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span></h2>\r\n<p><em>Building Information Modelling (BIM) is a collaborative way of working, underpinned by the digital technologies which unlock more efficient methods of designing, creating and maintaining assets. BIM embeds key product and asset data and a 3D computer model that can be used for effective management of information throughout a project lifecycle &ndash; from earliest concept through to operation.</em></p>\r\n<p><em>BIM has been described as a game-changing ICT and cultural process for the construction sector. A number of countries globally are starting to realise the opportunities it brings and are now investing in developing their own capability. For example, the UK has embarked upon a progressive programme of mandated use of fully collaborative Building Information Modelling for Government projects by 2016. </em></p>\r\n<p><em>The Computer Integrated Construction (CIC) Research Group in the Department of Architectural Engineering at the Pennsylvania State University has recently developed guides which present systematic approaches for project teams and facility owners to more effectively plan the integration of BIM throughout the project, organization and the lifecycle of a facility. Professor Chimay Anumba will share insights that he has gained over the years including during his research and teaching at PSU</em></p>\r\n<p>&nbsp;</p>\r\n<p><em><strong>* ICE-SA will apply to have the event accredited for CPD Credits</strong></em></p>\r\n<p>&nbsp;</p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p><strong><span style=\"background-color:#ffff00;\">The Afternoon Presentation is provided by ICE-SA at no charge</span></strong></p>\r\n<!--break-->','','full_html'),('node','physical_event',0,349,394,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ICE-SA LECTURE SERIES - 2014</span></h2>\r\n<p align=\"center\">DEPARTMENT OF CIVIL ENGINEERING,&nbsp;ROOM S202, UNIVERSITY OF STELLENBOSCH</p>\r\n<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting a lecture series during 2014.<br />\r\n	The first lecture will take place on Wednesday 12 February 2014 at the Department of Civil Engineering, Room S202, University of Stellenbosch <a href=\"/sites/default/files/uploads/sites/default/files/Stellenbosch/Stellenbosch-Map.pdf\" target=\"_blank\">(</a></strong><a href=\"/sites/default/files/uploads/sites/default/files/Stellenbosch/Stellenbosch-Map.pdf\" target=\"_blank\">Map<strong>)</strong></a></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span><br />\r\n	Presented by</h2>\r\n<p align=\"center\"><strong>Chimay J. Anumba, </strong><strong>FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE</strong></p>\r\n<p align=\"center\">Professor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.</p>\r\n<p align=\"center\">Chimay Anumba&rsquo;s research interests are in the fields of advanced engineering informatics, concurrent engineering, knowledge management, distributed collaboration systems, and intelligent systems. He has over 450 scientific publications in these fields and his work has received support worth over &pound;100m from a variety of sources.</p>\r\n<h2 align=\"center\">\r\n	WEDNESDAY 12 FEBRUARY 2014</h2>\r\n<h2 align=\"center\">\r\n	16h30 FOR 17H00</h2>\r\n<p><a href=\"http://www.ice-sa.org.za/physical-event/past-present-and-future-directions-building-information-modelling-bim-stellenbosch#\"><strong>Please RSVP by clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n<div align=\"center\">\r\n	<hr align=\"center\" size=\"2\" width=\"100%\" />\r\n</div>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span></h2>\r\n<p><em>Building Information Modelling (BIM) is a collaborative way of working, underpinned by the digital technologies which unlock more efficient methods of designing, creating and maintaining assets. BIM embeds key product and asset data and a 3D computer model that can be used for effective management of information throughout a project lifecycle &ndash; from earliest concept through to operation.</em></p>\r\n<p><em>BIM has been described as a game-changing ICT and cultural process for the construction sector. A number of countries globally are starting to realise the opportunities it brings and are now investing in developing their own capability. For example, the UK has embarked upon a progressive programme of mandated use of fully collaborative Building Information Modelling for Government projects by 2016. </em></p>\r\n<p><em>The Computer Integrated Construction (CIC) Research Group in the Department of Architectural Engineering at the Pennsylvania State University has recently developed guides which present systematic approaches for project teams and facility owners to more effectively plan the integration of BIM throughout the project, organization and the lifecycle of a facility. Professor Chimay Anumba will share insights that he has gained over the years including during his research and teaching at PSU</em></p>\r\n<p>&nbsp;</p>\r\n<p><em><strong>* ICE-SA will apply to have the event accredited for CPD Credits</strong></em></p>\r\n<p>&nbsp;</p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p><strong><span style=\"background-color:#ffff00;\">The Afternoon Presentation is provided by ICE-SA at no charge</span></strong></p>\r\n<!--break-->','','full_html'),('node','page',0,350,395,'und',0,'<p>Click on video to start playback. Once video has started right click and make sure that &quot;Show All&quot; is selected.</p>\r\n<h3 style=\"margin-top: 10px; margin-bottom: 0\">\r\n	1. Create an event</h3>\r\n<p><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0\" height=\"500\" style=\"padding: 10px; display:block;\" width=\"750\"><param name=\"scale\" value=\"showall\" /><param name=\"quality\" value=\"autohigh\" /><param name=\"movie\" value=\"/sites/default/files/uploads/instructional_videos/1-create-event.swf\" /><embed height=\"500\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" quality=\"autohigh\" scale=\"showall\" src=\"/sites/default/files/uploads/instructional_videos/1-create-event.swf\" style=\"padding: 10px; display:block;\" type=\"application/x-shockwave-flash\" width=\"750\"></embed></object></p>\r\n<h3 style=\"margin-top: 10px; margin-bottom: 0\">\r\n	<strong>2. Create Quiz and Question</strong></h3>\r\n<p><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0\" height=\"500\" style=\"padding: 10px; display:block;\" width=\"750\"><param name=\"scale\" value=\"showall\" /><param name=\"quality\" value=\"autohigh\" /><param name=\"movie\" value=\"/sites/default/files/uploads/instructional_videos/2-create-quiz-and-question.swf\" /><embed height=\"500\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" quality=\"autohigh\" scale=\"showall\" src=\"/sites/default/files/uploads/instructional_videos/2-create-quiz-and-question.swf\" style=\"padding: 10px; display:block;\" type=\"application/x-shockwave-flash\" width=\"750\"></embed></object></p>\r\n<h3 style=\"margin-top: 10px; margin-bottom: 0\">\r\n	3. Create Purchasable Quiz Product</h3>\r\n<p><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0\" height=\"500\" style=\"padding: 10px; display:block;\" width=\"750\"><param name=\"scale\" value=\"showall\" /><param name=\"quality\" value=\"autohigh\" /><param name=\"movie\" value=\"/sites/default/files/uploads/instructional_videos/3-create-purchasable-product-quiz_001.swf\" /><embed height=\"500\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" quality=\"autohigh\" scale=\"showall\" src=\"/sites/default/files/uploads/instructional_videos/3-create-purchasable-product-quiz_001.swf\" style=\"padding: 10px; display:block;\" type=\"application/x-shockwave-flash\" width=\"750\"></embed></object></p>\r\n<h3 style=\"margin-top: 10px; margin-bottom: 0\">\r\n	4. Create Certificate</h3>\r\n<p><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0\" height=\"500\" style=\"padding: 10px; display:block;\" width=\"750\"><param name=\"scale\" value=\"showall\" /><param name=\"quality\" value=\"autohigh\" /><param name=\"movie\" value=\"/sites/default/files/uploads/instructional_videos/4-create-certificate.swf\" /><embed height=\"500\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" quality=\"autohigh\" scale=\"showall\" src=\"/sites/default/files/uploads/instructional_videos/4-create-certificate.swf\" style=\"padding: 10px; display:block;\" type=\"application/x-shockwave-flash\" width=\"750\"></embed></object></p>\r\n','','full_html'),('node','annual_return',0,351,396,'und',0,'Well, there was this guy, Dave, he wanted a mall to be built on an island.','',NULL),('node','webform_page',0,352,397,'und',0,'<p>Please complete the application form below as completely as possible. Remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the ICE-SA Panel of NEC Adjudicators. &nbsp;</p>\r\n<p>Please check the criteria as you submit the information required on this page - they are available here: <strong><a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a>.&nbsp;</strong></p>\r\n<p>Before starting, you should have checked on:</p>\r\n<ul>\r\n	<li>\r\n		compliance with <a href=\"/admission-criteria\" target=\"_blank\">Admission Criteria</a></li>\r\n	<li>\r\n		preparation of CV using the word format which you can <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION%202014.docx\">download here</a></li>\r\n	<li>\r\n		or registration on the website as a user, and completion of the CV form accessible from the user profile page.</li>\r\n</ul>\r\n','','full_html'),('node','physical_event',0,353,399,'und',0,'<h2 class=\"rtecenter\">\r\n	<span style=\"color:#ff0000;\">ICE-SA ANNUAL GENERAL MEETING 2014</span></h2>\r\n<p align=\"center\"><span style=\"font-size:14px;\"><strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong></span></p>\r\n<p class=\"rtecenter\"><span style=\"font-size:14px;\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2014 on Wednesday 29 October 2014 at the Bytes Technology Centre in Midrand&nbsp;<a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\" target=\"_blank\">(Map)</a>.</strong></span></p>\r\n<h2 class=\"rtecenter\">\r\n	ANNUAL GENERAL MEETING<br />\r\n	Wednesday 29 October 2014</h2>\r\n<h2 class=\"rtecenter\">\r\n	13h00 to 14h00</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><strong><span style=\"font-size:12px;\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></span></strong></p>\r\n				<p><span style=\"font-size:12px;\">The committee calls for nominations to be submitted by no later than 27 October 2014. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2014/2014_ICE-SA_nomination_form.doc\" target=\"_blank\"><strong>2014 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong>,&nbsp;</a>complete, sign and fax or e-mail the completed form&nbsp;<strong><em>to the ICE-SA Secretary by no later than 12h00 on&nbsp;27</em></strong>&nbsp;<strong><em>October 2014</em></strong>.&nbsp;</span></p>\r\n				<p><span style=\"font-size:12px;\">Fax: &nbsp; &nbsp;086 667 7412<br />\r\n					E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202013&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202015.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div style=\"clear:both;\">\r\n	&nbsp;</div>\r\n<p>&nbsp;</p>\r\n<!--break-->','','full_html'),('node','physical_event',0,354,400,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>CROSS BOUNDARY WATER RESOURCE MANAGEMENT IN SADC &ndash;</strong></span></h2>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>REDUCING CONFLICT AND ADDRESSING POVERTY</strong></span></h2>\r\n<h2 align=\"center\">\r\n	Wednesday 29 October 2014</h2>\r\n<h2 align=\"center\">\r\n	14h00 to 16h30</h2>\r\n<div>\r\n	<p><span style=\"font-size:16px;\"><span style=\"color:#ff0000;\"><strong>Presented by Dr Charles Reeve</strong></span></span></p>\r\n	<ul>\r\n		<li>\r\n			PhD Atmospheric Sciences, University of Exeter, UK</li>\r\n		<li>\r\n			BSc Mathematics and Geography, University of Exeter, UK</li>\r\n	</ul>\r\n	<p>Dr Charles Reeve is the Technical Director of CRIDF, and is a leading specialist in Integrated Water Resource Management (IWRM) with more than 30 years professional experience, of which the last 15 years have been in the SADC Region. He is a highly experienced project director, manager and team leader with experience of project preparation, management and evaluation for international bodies such as DFID, the EC, World Bank, UN and WFP. He has spent 25 years working on and managing programmes in developing countries, and has a formidable track record of successfully delivering project and programme outputs, outcomes and impact.</p>\r\n</div>\r\n<h2>\r\n	<span style=\"color:#ff0000;\"><span style=\"font-size:14px;\">About the Lecture:</span></span></h2>\r\n<p>DFID has launched a highly effective new water infrastructure programme for Southern Africa called the Climate Resilient Infrastructure Delivery Facility (CRIDF). This Facility will design and deliver sustainable small-scale infrastructure across 11 SADC countries. Headquartered in Pretoria, South Africa, the demand-driven programme focuses on water services, water resource management, and livelihoods, fostering sustainable development of the region&rsquo;s water, food and energy security.</p>\r\n<p>CRIDF prepares small-scale water infrastructure projects and facilitates access to finance for the implementation of these projects. Such interventions provide the entry point for CRIDF to engage with, support and influence key SADC interventions, River Basin Organisations and national stakeholders, embedding climate resilient management and transboundary waters at regional and national levels. Projects are selected according to a set of CRIDF principles to ensure that investments align with SADC objectives and CRIDF priorities developed specifically for each SADC river basin.</p>\r\n<p>Come and learn about this innovative approach to addressing the most critical of SADC&rsquo;s needs &ndash; access to clean water!</p>\r\n<p><strong>Venue: &nbsp; Bytes Technology Centre, Midrand &nbsp;&nbsp;<a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\">(Map)</a></strong></p>\r\n<hr />\r\n<p><span style=\"color:#ff0000;\"><em><strong>ICE-SA will apply to have the event accredited for ECSA CPD Credits</strong></em></span></p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n<p><span style=\"color:#ff0000;\"><strong><span style=\"background-color:#ffff00;\">The Afternoon Presentation is provided by ICE-SA at no charge</span></strong></span></p>\r\n<!--break-->\r\n<hr />\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','physical_event',0,372,419,'und',0,'<h1 class=\"title\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Arvo, serif; font-size: 18px; font-stretch: inherit; line-height: 1; font-weight: normal; letter-spacing: -0.05em; text-transform: uppercase; color: rgb(51, 51, 51);\">\r\n	&nbsp;</h1>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\r\n					INTERNATIONAL<br />\r\n					LECTURES</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"color:#66ccff;\"><span style=\"font-size:28px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:48px;\"><strong>Collectively </strong></span><br />\r\n					<span style=\"font-size:36px;\"><strong>we are stronger</strong></span></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:18px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Johannesburg</strong></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Tuesday 24 February 2015</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">15h00 - 17h00</span></span></p>\r\n				<p align=\"left\"><em>Please be seated by 14h45</em></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Great Hall, University of the Witwatersrand</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:14px;\"><strong>There is no charge for this event, for which you will receive ECSA CPD Points.</strong></span></span></span></p>\r\n				<p align=\"left\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:150px;\">\r\n				<p class=\"rtecenter\"><a href=\"/sites/default/files/uploads/inline-images/Brunel10-2015/Brunel%2010th%20Lecture%20JHB%2024%2002%202015.pdf\" target=\"_blank\"><span style=\"color:#66ccff;\"><span style=\"font-size:20px;\">Download the<br />\r\n					printed flyer</span></span></a></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:451px;\">\r\n				<p><span style=\"font-size:18px;\">Directions to the venue can be downloaded from here</span></p>\r\n				<ul>\r\n					<li>\r\n						<a href=\"/sites/default/files/uploads/inline-images/EventVenues/WitsGreatHall.jpg\" target=\"_blank\"><span style=\"font-size:18px;\">Getting to Wits University</span></a></li>\r\n					<li>\r\n						<a href=\"/sites/default/files/uploads/inline-images/EventVenues/WitsEastCampus.jpg\"><span style=\"font-size:18px;\">Wits East Campus (Great Hall)</span></a></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:150px;\">\r\n				<p><span style=\"font-size:14px;\">To register for this event, please login with your username and password, and check the signup link below.&nbsp;</span></p>\r\n				<p><span style=\"font-size:14px;\">If you do not have login details, but would like to attend, please register on the website, and then sign up from this page.</span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','physical_event',0,373,420,'und',0,'<h1 class=\"title\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Arvo, serif; font-size: 18px; font-stretch: inherit; line-height: 1; font-weight: normal; letter-spacing: -0.05em; text-transform: uppercase; color: rgb(51, 51, 51);\">\r\n	&nbsp;</h1>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\r\n					INTERNATIONAL<br />\r\n					LECTURES</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"color:#66ccff;\"><span style=\"font-size:28px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:48px;\"><strong>Collectively </strong></span><br />\r\n					<span style=\"font-size:36px;\"><strong>we are stronger</strong></span></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:18px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Durban</strong></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Wednesday 25 February 2015</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">15h00 - 17h00</span></span></p>\r\n				<p align=\"left\"><em>Please be seated by 14h45</em></p>\r\n				<div>\r\n					<span style=\"font-size:16px;\">Unite Building, Gate 8, Science Drive, Engineering Campus, University of KwaZulu Natal</span><br />\r\n					<span style=\"font-size:12px;\">UNITE / School of Engineering Building<br />\r\n					Howard College Campus<br />\r\n					Glenwood<br />\r\n					Durban</span></div>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:14px;\"><strong>There is no charge for this event, for which you will receive ECSA CPD Points.</strong></span></span></span></p>\r\n				<p align=\"left\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:150px;\">\r\n				<p class=\"rtecenter\"><a href=\"/sites/default/files/uploads/inline-images/Brunel10-2015/Brunel%2010th%20Lecture%20Durban%2025%2002%202015.pdf\" target=\"_blank\"><span style=\"color:#66ccff;\"><span style=\"font-size:20px;\">Download the<br />\r\n					printed flyer</span></span></a></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:451px;\">\r\n				<p><span style=\"font-size:18px;\">Directions to the venue can be downloaded from here</span></p>\r\n				<ul>\r\n					<li>\r\n						<span style=\"font-size:18px;\"><a href=\"/sites/default/files/uploads/inline-images/EventVenues/UNITE.pdf\" target=\"_blank\">Getting to Unite Building</a></span></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:150px;\">\r\n				<p><span style=\"font-size:14px;\">To register for this event, please login with your username and password, and check the signup link below.&nbsp;</span></p>\r\n				<p><span style=\"font-size:14px;\">If you do not have login details, but would like to attend, please register on the website, and then sign up from this page.</span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','physical_event',0,374,421,'und',0,'<h1 class=\"title\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Arvo, serif; font-size: 18px; font-stretch: inherit; line-height: 1; font-weight: normal; letter-spacing: -0.05em; text-transform: uppercase; color: rgb(51, 51, 51);\">\r\n	&nbsp;</h1>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\r\n					INTERNATIONAL<br />\r\n					LECTURES</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"color:#66ccff;\"><span style=\"font-size:28px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:48px;\"><strong>Collectively </strong></span><br />\r\n					<span style=\"font-size:36px;\"><strong>we are stronger</strong></span></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:18px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Cape Town</strong></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Thursday 26 February 2015</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">17h00 - 19h00</span></span></p>\r\n				<p align=\"left\"><em>Please be seated by 16h45</em></p>\r\n				<div>\r\n					<span style=\"font-size:16px;\">Snape Building LT3B, University of Cape Town</span></div>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:14px;\"><strong>There is no charge for this event, for which you will receive ECSA CPD Points.</strong></span></span></span></p>\r\n				<p align=\"left\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:150px;\">\r\n				<p class=\"rtecenter\"><a href=\"/sites/default/files/uploads/inline-images/Brunel10-2015/Brunel%2010th%20Lecture%20CapeTown%2026%2002%202015.pdf\" target=\"_blank\"><span style=\"color:#66ccff;\"><span style=\"font-size:20px;\">Download the<br />\r\n					printed flyer</span></span></a></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:451px;\">\r\n				<p><span style=\"font-size:18px;\">Directions to the venue can be downloaded from here</span></p>\r\n				<ul>\r\n					<li>\r\n						<span style=\"font-size:18px;\"><a href=\"/sites/default/files/uploads/inline-images/EventVenues/UCT-NEB-Map.jpg\" target=\"_blank\">Getting to&nbsp;Snape Building</a></span></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:150px;\">\r\n				<p><span style=\"font-size:14px;\">To register for this event, please login with your username and password, and check the signup link below.&nbsp;</span></p>\r\n				<p><span style=\"font-size:14px;\">If you do not have login details, but would like to attend, please register on the website, and then sign up from this page.</span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,375,422,'und',0,'<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\r\n					INTERNATIONAL<br />\r\n					LECTURES</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"color:#66ccff;\"><span style=\"font-size:28px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:48px;\"><strong>Collectively </strong></span><br />\r\n					<span style=\"font-size:36px;\"><strong>we are stronger</strong></span></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:18px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<strong><span style=\"font-size:20px;\">Coming to:</span></strong></td>\r\n			<td style=\"width:150px;\">\r\n				<p><span style=\"font-size:16px;\"><strong>Johannesburg</strong></span></p>\r\n				<p>Tuesday 24 February 2015</p>\r\n				<p>15h00 - 17h00</p>\r\n				<p>Great Hall, Wits University</p>\r\n				<p><strong><a href=\"http://www.ice-sa.org.za/physical-event/ice-brunel-10th-international-lecture-collectively-we-are-stronger-johannesburg\">Signup here</a></strong></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><strong><span style=\"font-size:16px;\">Durban</span></strong></p>\r\n				<p>Wednesday 25 February 2015</p>\r\n				<p>15h00 - 17h00</p>\r\n				<p>UNITE Building, Unversity of KZN</p>\r\n				<p><strong><a href=\"http://www.ice-sa.org.za/physical-event/ice-brunel-10th-international-lecture-collectively-we-are-stronger-durban\">Signup here</a></strong></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><strong><span style=\"font-size:16px;\">Cape Town</span></strong></p>\r\n				<p>Thursday 26 February 2015</p>\r\n				<p>17h00-19h00</p>\r\n				<p>SNAPE Building LT3B, University of Cape Town</p>\r\n				<p><strong><a href=\"http://www.ice-sa.org.za/physical-event/ice-brunel-10th-international-lecture-collectively-we-are-stronger-cape-town\">Signup here</a></strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><strong style=\"font-size: 14px; font-family: arial, helvetica, sans-serif;\">There is no charge for this event, for which you will receive ECSA CPD Points.</strong></p>\r\n				<p align=\"left\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:150px;\">\r\n				<p><span style=\"font-size:14px;\">To register for this event, please login with your username and password, and check the signup link below.&nbsp;</span></p>\r\n				<p><span style=\"font-size:14px;\">If you do not have login details, but would like to attend, please register on the website, and then sign up from this page.</span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','quiz',0,376,423,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><em><font color=\"#000000\">The lecture provides an overview of BIM in general. BIM is then reviewed in terms of the project lifecycle and appropriate process flows are described with regards to BIM. The challenges with BIM in the infrastructure environment are then addressed and a few case studies on BIM in the infrastructure sector are discussed.</font></em></span></p>\r\n','','full_html'),('node','quiz',0,376,568,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><em><font color=\"#000000\">The lecture provides an overview of BIM in general. BIM is then reviewed in terms of the project lifecycle and appropriate process flows are described with regards to BIM. The challenges with BIM in the infrastructure environment are then addressed and a few case studies on BIM in the infrastructure sector are discussed.</font></em></span></p>\r\n','','full_html'),('node','multichoice',0,377,424,'und',0,'<p>What does BIM stand for?</p>\r\n','','full_html'),('node','multichoice',0,378,425,'und',0,'<p>Select the most appropriate definition for BIM</p>\r\n','','full_html'),('node','multichoice',0,379,426,'und',0,'<p>What does fully collaborate 3D BIM entail?</p>\r\n','','full_html'),('node','multichoice',0,380,427,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">BIM is aimed at optimising the information modelling and sharing process</font></span></p>\r\n','','full_html'),('node','multichoice',0,381,428,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">BIM has been designed only for use by Builders.</font></span></p>\r\n','','full_html'),('node','multichoice',0,382,429,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">What are benefits of BIM for Infrastructure modelling</font></span>?</p>\r\n','','full_html'),('node','multichoice',0,383,430,'und',0,'<p>What does the legacy system GIS stand for?</p>\r\n','','full_html'),('node','multichoice',0,384,431,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">What are 2 requirements for a model to be a BIM?</font></span></p>\r\n','','full_html'),('node','multichoice',0,385,432,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Which option is a benefit of BIM to the Designer?</font></span></p>\r\n','','full_html'),('node','multichoice',0,386,433,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Which option is a benefit of BIM to the Owner?</font></span></p>\r\n','','full_html'),('node','multichoice',0,387,434,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">What benefits do BIM bring for the Contractor?</font></span></p>\r\n','','full_html'),('node','multichoice',0,388,435,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Select the option that represents software packages that were mentioned in the presentation that could be used for BIM in terms of Structural Design and Infrastructure Design.</font></span></p>\r\n','','full_html'),('node','multichoice',0,389,436,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Name one reason why BIM can be difficult to implement with regards to Infrastructure.</font></span></p>\r\n','','full_html'),('node','multichoice',0,390,437,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">What does COBie stand for?</font></span></p>\r\n','','full_html'),('node','multichoice',0,391,438,'und',0,'<p>What is COBie?</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','multichoice',0,392,439,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">How could a COBie data type &ldquo;Floor&rdquo; be related to an infrastructure project?</font></span></p>\r\n','','full_html'),('node','multichoice',0,393,440,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">What is the BIM process as per the Presentation?</font></span></p>\r\n','','full_html'),('node','multichoice',0,394,441,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">In the case study presented in the presentation, Oswestry District Service Reservoir, what benefits was realized by considering the project as a whole when utilising BIM?</font></span></p>\r\n','','full_html'),('node','multichoice',0,395,442,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">What appropriate software was used to enable the technology side of BIM for the M1 Junction 19 Case study in the presentation?</font></span></p>\r\n','','full_html'),('node','multichoice',0,396,443,'und',0,'<p>What does BIM support entail during the detailed design phase (see A556 &ndash; Highway Agency case study)</p>\r\n','','full_html'),('node','enterprise_event',0,397,444,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><em><font color=\"#000000\">The lecture provides an overview of BIM in general. BIM is then reviewed in terms of the project lifecycle and appropriate process flows are described with regards to BIM. The challenges with BIM in the infrastructure environment are then addressed and a few case studies on BIM in the infrastructure sector are discussed.</font></em></span></p>\r\n<p>&nbsp;</p>\r\n<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><em><font color=\"#000000\">The lecture is presented by <span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><em><font color=\"#000000\">Mark Hansford, Interim Editor, New Civil Engineer</font></em></span>Mark Hansford; <span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><em><font color=\"#000000\">Dave Bosworth, MRICS, Principal Consultant, Excitech</font></em></span> and <span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><em><font color=\"#000000\">Leigh Atkinson, Director, Excitech</font></em></span>.</font></em></span></p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#000000\" face=\"Arial, sans-serif\"><span style=\"line-height: 15.33px; font-size: 13.33px;\"><i>You will need to login to the New Civil Engineer site to obtain access to the lecture. If you do not have a login, you will need to create a profile first.&nbsp;</i></span></font></p>\r\n','<p><em style=\"line-height: 15.33px; font-family: Arial, sans-serif; font-size: 13.33px;\"><font color=\"#000000\">The lecture provides an overview of BIM in general. BIM is then reviewed in terms of the project lifecycle and appropriate process flows are described with regards to BIM. The challenges with BIM in the infrastructure environment are then addressed and a few case studies on BIM in the infrastructure sector are discussed.</font></em></p>\r\n','full_html'),('node','certificate',0,399,446,'und',0,'<p>You will be able to download the certificate if you have attended the event.</p>\r\n','','full_html'),('node','certificate',0,400,447,'und',0,'<p>You will be able to download the certificate if you have attended the event.</p>\r\n','','full_html'),('node','quiz_product',0,404,451,'und',0,'<p><em style=\"line-height: 15.33px; font-family: Arial, sans-serif; font-size: 13.33px;\"><font color=\"#000000\">The lecture provides an overview of BIM in general. BIM is then reviewed in terms of the project lifecycle and appropriate process flows are described with regards to BIM. The challenges with BIM in the infrastructure environment are then addressed and a few case studies on BIM in the infrastructure sector are discussed.</font></em></p>\r\n','','full_html'),('node','multichoice',0,406,453,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Select the correct option. BIM is a &hellip;.</font></span></p>\r\n','','full_html'),('node','multichoice',0,407,454,'und',0,'<p>If you are building in a given context it is very crucial that you have the information about the given context before starting the project.</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','multichoice',0,408,455,'und',0,'<p>What should be changed first to enable better on boarding of BIM?</p>\r\n','','full_html'),('node','multichoice',0,409,456,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">What has evolved at a rapid pace to provide the capability to provide this contextual data?</font></span></p>\r\n','','full_html'),('node','multichoice',0,410,457,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Clients tend to be more risk adverse and shift a lot of that risk on to the suppliers. </font></span></p>\r\n','','full_html'),('node','multichoice',0,411,458,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">From the procurement perspective it&rsquo;s about integrating the supply chain as well as the&hellip;</font></span></p>\r\n','','full_html'),('node','multichoice',0,412,459,'und',0,'<p>What is the purpose of many groups and forums with regards to BIM?</p>\r\n','','full_html'),('node','multichoice',0,413,460,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">What application can be used to provide the contextual information as seen in the clip?</font></span></p>\r\n','','full_html'),('node','multichoice',0,414,461,'und',0,'<p>Is contextual information widely and freely available?</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','multichoice',0,415,462,'und',0,'<p>Who takes the liability if the contextual data is not correct?</p>\r\n','','full_html'),('node','multichoice',0,416,463,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">How does BIM work when it comes to geotechnical and land conditions? </font></span></p>\r\n','','full_html'),('node','multichoice',0,417,464,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">BIM only entails the 3D model (Visual side of information)</font></span></p>\r\n','','full_html'),('node','multichoice',0,418,465,'und',0,'<p>What project has been awarded numerous awards for its successful use of BIM?</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','multichoice',0,419,466,'und',0,'<p>How would the Bridge Engineer fit into the BIM process?</p>\r\n','','full_html'),('node','multichoice',0,420,467,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">When something has been designed in context with its surrounding environment through the BIM process&hellip;</font></span></p>\r\n','','full_html'),('node','multichoice',0,421,468,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">How useful is BIM to the Project Manager and the QS?</font></span></p>\r\n','','full_html'),('node','multichoice',0,422,469,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">It&rsquo;s appropriate to share the right data in the right context at the right level of resolution in the right people within the supply chain or the stake holder chain.</font></span></p>\r\n','','full_html'),('node','multichoice',0,423,470,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">In terms of resolution, what would be more appropriate for the preliminary conceptional design?</font></span></p>\r\n','','full_html'),('node','multichoice',0,424,471,'und',0,'<p>Can BIM be applicable on smaller projects?</p>\r\n','','full_html'),('node','multichoice',0,425,472,'und',0,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">In the final advertisement of the presentation, does Autodesk enable analysis to support decision making?</font></span></p>\r\n','','full_html'),('node','pdf_file_product',0,429,476,'und',0,'<p>CESMM3 is intended only for use in connection with civil engineering works and simple building works incidental to civil engineering works. &nbsp;</p>\r\n<p>Although it is intended to be used with the ICE Conditions of Contract (6<sup>th</sup> Edition, 1991), it may be used with other forms of contract such as those listed in the Construction Industry Development Board&rsquo;s (CIDB) Standard for Uniformity in Construction Procurement.</p>\r\n<p>CESMM3 does not deal with complex mechanical, electrical or building work. &nbsp;If such work is to be included in a civil engineering contract, it must be itemized and described in the Bill of Quantities in sufficient detail to enable tenderers to price it adequately while the method of measurement for such work must be stated in the Pricing <a>Instructions.&nbsp;</a></p>\r\n<p><strong>Table 1: Main classes of work</strong></p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p><strong>Class</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>A: General items</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>B: Ground investigations</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>C: Geotechnical and other specialist processes</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>D: Demolition and site clearance</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>E: Earthworks</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>F: In situ concrete</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>G: Concrete ancillaries</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>H: Precast concrete</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>I: Pipework &ndash;pipes</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>J: Pipework &ndash; fittings and valves</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>K: Pipework &ndash; manholes and pipework ancillaries</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>L: Pipework supports and protection, ancillaries to laying and excavation</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>M: Structural metalwork</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>N: Miscellaneous metalwork</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>O: Timber</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>P: Piles</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>Q: Piling ancillaries</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>R: Roads and paving</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>S: Rail track</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>T: Tunnels</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>U: Brickwork, blockwork and masonry</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>V: Painting</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>W: Waterproofing</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>X: Miscellaneous work</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>Y: Sewer and water main renovation and ancillary works</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>Z: Simple building works incidental to civil engineering works</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','pdf_file_product',0,430,477,'und',0,'<p>CESMM3 is intended only for use in connection with civil engineering works and simple building works incidental to civil engineering works. &nbsp;Although it is intended to be used with the ICE Conditions of Contract (6<sup>th</sup> Edition, 1991), it may be used with other forms of contract such as those listed in the Construction Industry Development Board&rsquo;s (CIDB) Standard for Uniformity in Construction Procurement.&nbsp;</p>\r\n<p>CESMM3 does not deal with complex mechanical, electrical or building work. &nbsp;If such work is to be included in a civil engineering contract, it must be itemized and described in the Bill of Quantities in sufficient detail to enable tenderers to price it adequately while the method of measurement for such work must be stated in the Pricing <a>Instructions.</a></p>\r\n<p><strong>Table 1: Main classes of work</strong></p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p><strong>Class</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>A: General items</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>B: Ground investigations</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>C: Geotechnical and other specialist processes</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>D: Demolition and site clearance</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>E: Earthworks</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>F: In situ concrete</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>G: Concrete ancillaries</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>H: Precast concrete</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>I: Pipework &ndash;pipes</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>J: Pipework &ndash; fittings and valves</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>K: Pipework &ndash; manholes and pipework ancillaries</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>L: Pipework supports and protection, ancillaries to laying and excavation</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>M: Structural metalwork</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>N: Miscellaneous metalwork</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>O: Timber</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>P: Piles</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>Q: Piling ancillaries</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>R: Roads and paving</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>S: Rail track</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>T: Tunnels</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>U: Brickwork, blockwork and masonry</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>V: Painting</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>W: Waterproofing</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>X: Miscellaneous work</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>Y: Sewer and water main renovation and ancillary works</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>Z: Simple building works incidental to civil engineering works</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,431,478,'und',0,'<h2>\r\n	<strong>Follow these steps in chronological order to create an Online Event or a Physical Event.</strong></h2>\r\n<ol>\r\n	<li>\r\n		<strong>Create an Event</strong></li>\r\n</ol>\r\n<p class=\"rteindent1\">If you want to create an event with a quiz and a certificate associated with it, create the certificate <strong>first!</strong></p>\r\n<ul class=\"rteindent1\">\r\n	<li>\r\n		<a href=\"/node/add/certificate\">Create Certificate</a><br />\r\n		<p>If a certificate is required after the completion of a Quiz associated with your event - create the certificate first. This is used when you create your event notice immediately afterwards.</p>\r\n	</li>\r\n	<li>\r\n		&nbsp;<a href=\"/node/add/enterprise-event\">Create Online Event</a><br />\r\n		<p>An online event is an event that is attended online.</p>\r\n	</li>\r\n	<li>\r\n		<a href=\"/node/add/physical-event\">Create Physical Event</a>&nbsp;(Free)<br />\r\n		<p>A physical event is an event that is attended at a physical location.</p>\r\n	</li>\r\n	<li>\r\n		<p><a href=\"http://ice-sa.org.za/node/add/physical-event-product\">Create Physical Event (Paid)</a></p>\r\n		<p><br />\r\n			A physical event is an event attended at a physical location. This physical event type allows for accepting online payment.</p>\r\n	</li>\r\n</ul>\r\n<ol>\r\n	<li>\r\n		<a href=\"/node/add/quiz\">Create Quiz</a></li>\r\n</ol>\r\n<p class=\"rteindent1\">Create a quiz associated with an event (mostly online but can work with physical events too). You&#39;ll capture a database of questions for the quiz, along with multiple choice answers (identifying which answer is right!)</p>\r\n<ol>\r\n	<li>\r\n		<a href=\"/node/add/quiz-product\">Create Quiz Product</a><br />\r\n		<p>Use this to turn the event into a purchasable product. You associate the quiz and the event with each other and then create a product to sell. The Event will be visible to all users, but the quiz will only be visible to a user when they have paid!&nbsp;</p>\r\n	</li>\r\n	<li>\r\n		<a href=\"/node/add/course\">Create Course</a></li>\r\n</ol>\r\n<p class=\"rteindent1\">A course consists of a whole series of activities (events &amp; quizes). The course is made up of different components which the user must complete in order to complete the course. A Quiz product can be added to the end of a course to get the user to pay for it!</p>\r\n<p>&nbsp;</p>\r\n<h3>\r\n	<strong>Newsletters</strong></h3>\r\n<ol>\r\n	<li>\r\n		<a href=\"/admin/config/services/mailchimp/lists/refresh\">Refresh Mailing List</a><br />\r\n		<p>Make sure the mailing list is up to date with the users&#39; list.</p>\r\n	</li>\r\n	<li>\r\n		<a href=\"/admin/config/services/mailchimp/campaigns/add\">Create Newsletter</a></li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n<h3>\r\n	<strong>Users</strong></h3>\r\n<ol>\r\n	<li>\r\n		<a href=\"/admin-user-management\">Admin User Management</a><br />\r\n		<p>Find users by email, username or role.</p>\r\n	</li>\r\n</ol>\r\n<h3>\r\n	<strong>Videos</strong></h3>\r\n<ol>\r\n	<li>\r\n		<a href=\"/node/350\">Instructional Videos</a><br />\r\n		<p>View videos on how to complete some of the above tasks.</p>\r\n	</li>\r\n</ol>\r\n<h3>\r\n	<strong>Online Store Management (Orders)</strong></h3>\r\n<ol>\r\n	<li>\r\n		In order to mark bank transfers as paid:\r\n		<ol>\r\n			<li>\r\n				&nbsp;Go to the orders <a href=\"http://ice-sa.org.za/admin/store/orders/view\">management page.</a></li>\r\n			<li>\r\n				&nbsp;View the order that needs to be marked as paid by clicking the Order ID.</li>\r\n			<li>\r\n				&nbsp;Change the order status to <strong>Payment Received </strong>(bottom of page).</li>\r\n		</ol>\r\n	</li>\r\n	<li>\r\n		To view all orders placed go to <a href=\"http://ice-sa.org.za/admin/store/orders/view\">Orders</a>.</li>\r\n	<li>\r\n		To view report on how many sales have been made per product/event go to <a href=\"http://ice-sa.org.za/admin/store/reports/products\">Product Reports</a>.</li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n<h3>\r\n	<strong>Importing User Lists</strong></h3>\r\n<ol>\r\n	<li>\r\n		ICE User import:\r\n		<ol>\r\n			<li>\r\n				Go to ICE&nbsp;<a href=\"http://ice-sa.org.za/import/user\">User Import</a> and follow the instructions.<br />\r\n				&nbsp;</li>\r\n		</ol>\r\n	</li>\r\n	<li>\r\n		SAICE User import:\r\n		<ol>\r\n			<li>\r\n				Go to SAICE&nbsp;<a href=\"http://ice-sa.org.za/import/saice_user_list_importer\">User Import</a>&nbsp;and follow the instructions.<br />\r\n				&nbsp;</li>\r\n		</ol>\r\n	</li>\r\n	<li>\r\n		Once a user has been imported they can be assigned to an event.</li>\r\n	<li>\r\n		Only users assigned to an event can be marked as attended.</li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n<h3>\r\n	<strong>Summary of Events</strong></h3>\r\n<ol>\r\n	<li>\r\n		<a href=\"http://ice-sa.org.za/summarised-events-schedule\">Summarised Events Schedule</a></li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n<h3>\r\n	PDF Documents</h3>\r\n<p><b>Creating Purchasable PDF Documents</b></p>\r\n<ol>\r\n	<li>\r\n		<strong>Uploading Documents to the Website</strong>\r\n		<ol>\r\n			<li>\r\n				Go to <a href=\"http://ice-sa.org.za/admin/store/products/files\">View File Downloads</a></li>\r\n			<li>\r\n				Under File Options -&gt; Action select <strong>Upload file</strong> and then click <strong>Perform Action</strong></li>\r\n			<li>\r\n				From the next screen select the <strong>Choose File</strong> button and click <strong>Upload File</strong></li>\r\n		</ol>\r\n	</li>\r\n	<li>\r\n		<b>Printable Secured PDF&#39;s</b>\r\n		<ol>\r\n			<li>\r\n				Go to <a href=\"http://ice-sa.org.za/node/add/pdf-file-product\">PDF File Product</a>.</li>\r\n			<li>\r\n				Enter <strong>Name</strong> and <strong>Description</strong></li>\r\n			<li>\r\n				Upload <strong>Image</strong> if required</li>\r\n			<li>\r\n				Check the box for <strong>Encrypt PDF</strong> under the PDF Security Options section</li>\r\n			<li>\r\n				Enter an <strong>SKU</strong> number (This should be a unique Stock Keeping number)</li>\r\n			<li>\r\n				Enter the <strong>Default Sell Price</strong></li>\r\n			<li>\r\n				Click <strong>Save and Continue</strong></li>\r\n			<li>\r\n				From the top right of the PDF Product edit page click <strong>Features</strong></li>\r\n			<li>\r\n				From the <strong>Add a new feature</strong> drop down select <strong>File Download</strong> and click <strong>Add</strong></li>\r\n			<li>\r\n				Select the SKU number applicable to this content item</li>\r\n			<li>\r\n				Type the name of the file to attach to this content item in the <strong>File Download</strong> auto-complete field (This must first have been uploaded by following the instructions in step 1 above.)</li>\r\n			<li>\r\n				Type in a <strong>Description</strong></li>\r\n			<li>\r\n				Click <strong>Save Feature</strong></li>\r\n		</ol>\r\n	</li>\r\n	<li>\r\n		<strong>Non-printable Secured PDF&#39;s</strong>\r\n		<ol>\r\n			<li>\r\n				Follow steps 1-3 above.</li>\r\n			<li>\r\n				Check the boxes Encrypt PDF and Disallow Printing</li>\r\n			<li>\r\n				Follow steps 5-13 above.</li>\r\n		</ol>\r\n	</li>\r\n	<li>\r\n		<strong>Configuration of the Watermark&nbsp;</strong>\r\n		<ol>\r\n			<li>\r\n				​Visit this URL to configure the text and position of the Watermark<br />\r\n				&nbsp;https://ice-sa.org.za/admin/config/media/pdf-security&nbsp;</li>\r\n			<li>\r\n				You can preview the PDF to check how the watermark appears.&nbsp;</li>\r\n			<li>\r\n				Typically we place the watermark in hte top margin of the document.</li>\r\n		</ol>\r\n	</li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n<h3>\r\n	<strong>Payment Gateway Settings</strong></h3>\r\n<p>Use the following page to setup the settings for Paymant Gateways on the website.&nbsp;</p>\r\n<p>https://www.ice-sa.org.za/admin/store/settings/payment&nbsp;</p>\r\n','','full_html'),('node','article',0,432,479,'und',0,'<div>\r\n	The Construction Industry Development Board (cidb) <strong>Construction Industry Development Amendment Regulations, 2015</strong> (<em>Prompt Payment Regulations and Adjudication Standard)&nbsp;</em>appeared on Friday 29 May 2015 in the Government Gazette Notice 482 of 2015 and are open for public comment for 60 days until 29 July 2015.&nbsp;</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	A copy can be <a href=\"http://A copy can be downloaded here  /sites/default/files/uploads/inline-images/CIDBAdjudicationRegs/CIDB%20Draft%20Regulations%20Prompt%20Payment%20Adjudication%2029%2005%202015.pdf\" target=\"_blank\"><strong>downloaded here</strong></a>&nbsp;&nbsp;</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<hr />\r\n	<p><span style=\"font-size:16px;\"><strong>INVITATION TO OPEN DIALOGUE WORKSHOP&nbsp;</strong></span></p>\r\n</div>\r\n<div>\r\n	Proposed CIDB regulations governing prompt payment processes and dispute management in respect of construction works contracts and construction works related contracts are expected to profoundly change certain facets of South African construction industry practice.</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<span style=\"color:#ff0000;\"><strong>ICE-SA</strong></span> together with the <span style=\"color:#ff0000;\"><strong>Construction Adjudicators Association of South Africa</strong></span> are facilitating an open workshop between industry stakeholders to review the proposed draft regulations. The workshop will:</div>\r\n<ul>\r\n	<li>\r\n		a comparative overview of similar legislation in several other jurisdictions,</li>\r\n	<li>\r\n		and consider the mechanics of the proposed regulations and</li>\r\n	<li>\r\n		stimulate dialogue between industry stakeholders on their concerns, views and expectations surrounding the proposed legislations.</li>\r\n</ul>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	The workshop will take place on <span style=\"color:#ff0000;\"><strong>09 July 2015</strong></span> at <strong><a href=\"http://www.midrandconferencecentre.co.za/contact-us/\" target=\"_blank\">Midrand Conference Centre</a></strong>. Registration will be from 09:00 to 09:30 and proceedings from 09:30 to 13:00.</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	Proceedings will be facilitated by <strong>Mr. Vaughan Hattingh</strong> and <strong>Mr. Euan Massey</strong> of MDA Consulting (Pty) Ltd and guest speakers will include <strong>Prof. Tinus Maritz </strong>(Head of Department of Construction Economics at the University of Pretoria).</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	This event is <strong>by invitation only</strong>, to ensure that inputs are obtained from experienced and seasoned practitioners in the construction industry, with specific interest in Adjudication as the preferred form of dispute resolution. Enquiries can be addressed to secretary@ice-sa.org.za&nbsp;</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<u><strong><em>The event has been co-sponsored by MDA Consulting (Pty) Ltd and ICE-SA.</em></strong></u></div>\r\n','','full_html'),('node','physical_event',0,433,480,'und',0,'<h2 class=\"rtecenter\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; font-stretch: inherit; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; color: rgb(255, 0, 0);\">ICE-SA ANNUAL GENERAL MEETING 2015</span></h2>\r\n<p align=\"center\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.8000001907349px; font-stretch: inherit; line-height: 19.2000007629395px; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 14px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\">BYTES TECHNOLOGY CENTRE, MIDRAND</strong></span></p>\r\n<p class=\"rtecenter\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.8000001907349px; font-stretch: inherit; line-height: 19.2000007629395px; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 14px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\">ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2015 on Wednesday 7 October 2015 at the Bytes Technology Centre in Midrand&nbsp;<a href=\"/sites/default/files/uploads/sites/default/files/Bytes/bytescc_map.pdf\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration: none;\" target=\"_blank\">(Map)</a>.</strong></span></p>\r\n<h2 class=\"rtecenter\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; font-stretch: inherit; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\">\r\n	ANNUAL GENERAL MEETING<br />\r\n	Wednesday 7 October 2015</h2>\r\n<h2 class=\"rtecenter\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; font-stretch: inherit; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\">\r\n	13h00 to 13h45</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"border-collapse: collapse; margin: 0px 0px 1em; padding: 0px; border: 1px solid rgb(204, 204, 204); outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.8000001907349px; font-stretch: inherit; line-height: 19.2000007629395px; border-spacing: 0px; width: 683px; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\" width=\"90%\">\r\n	<tbody style=\"border: 0px; margin: 0px; padding: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">\r\n		<tr style=\"margin: 0px; padding: 0px; border-width: 0px 0px 1px; border-bottom-style: solid; border-bottom-color: rgb(204, 204, 204); outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">\r\n			<td style=\"margin: 0px; padding: 4px 8px; border: 0px; outline: 0px; vertical-align: top; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; background: rgb(255, 254, 238);\">\r\n				<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 12px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></span></strong></p>\r\n				<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 12px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">The committee calls for nominations to be submitted by no later than 1 October 2015. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"/sites/default/files/uploads/sites/default/files/Events/2015/2015_ICE-SA_nomination_form.doc\" target=\"_blank\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration: none;\">2015 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong></a><font color=\"#009fff\" face=\"inherit\"><span style=\"border-style: initial; border-color: initial; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">,&nbsp;</span></font>complete, sign and fax or e-mail the completed form&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">to the ICE-SA Secretary by no later than 12h00 on 1</em></strong>&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">October 2015</em></strong>&nbsp;</span></p>\r\n				<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 12px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">Fax: &nbsp; &nbsp;086 667 7412<br />\r\n					E-mail: &nbsp;<a class=\"mailto\" href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202013&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202015.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration: none;\">secretary@ice-sa.org.za</a></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<!--break-->','','full_html'),('node','physical_event',0,434,481,'und',0,'<p class=\"rtecenter\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 14px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">FINANCE AND PROCUREMENT IN THE SQUARE KILOMETRE ARRAY RADIO TELESCOPE PROJECT</strong></span></span></span></p>\r\n<p class=\"rtecenter\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Wednesday 7 October 2015</strong></span></span></p>\r\n<p class=\"rtecenter\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">14h00 to 16h00</strong></span></span></p>\r\n<p class=\"rtecenter\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 12px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Presentation by Dr Rob Adam</strong></span></span></span></p>\r\n<p class=\"rtejustify\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-size: 10px; font-family: arial, helvetica, sans-serif; color: rgb(0, 0, 0); line-height: 20.0063037872314px;\">Dr Rob Adam has been appointed Director Designate of the South African Square Kilometre Array Radiotelescope, from 1 April 2015. He will assume the Director position on 1 January 2016.</span></p>\r\n<p class=\"rtejustify\" style=\"color: rgb(0, 0, 0); font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; font-size: 11.076000213623px; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\">Until recently Rob held the position of Group Executive: Nuclear at the Aveng Group. Prior to joining Aveng, Rob was Chief Executive Officer of the South African Nuclear Energy Corporation (Necsa), South Africa&#39;s statutory nuclear technology organization. He held this position from 2006 to 2012. Before joining Necsa, Rob was Director-General of the Department of Science and Technology, from 1999 to 2006. Rob has also been a Professor of Physics at both the University of Pretoria and the University of South Africa.</span></span></p>\r\n<p class=\"rtejustify\" style=\"color: rgb(0, 0, 0); font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; font-size: 11.076000213623px; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\">Rob serves on the Council of the Academy of Sciences of South Africa and on the Human Resource Development Council and is President of the Nuclear Industry Association of South Africa.<br />\r\n	Rob has held various academic positions in Europe and South Africa, has published over 30 refereed articles in theoretical physics, published widely on science and technology policy and co-authored a book on science and technology in the Republic of Chile.</span></span></p>\r\n<hr />\r\n<p class=\"rtecenter\"><strong style=\"color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif; font-size: 14px; line-height: 20.0063037872314px; text-align: center; margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">FINANCE AND PROCUREMENT IN THE SQUARE KILOMETRE ARRAY RADIO TELESCOPE PROJECT</span></strong></p>\r\n<p class=\"rtejustify\"><span style=\"font-size: 10px; font-family: arial, helvetica, sans-serif; color: rgb(0, 0, 0); line-height: 20.0063037872314px;\">The SKA is the most ambitious astronomy project of all time, conceptualized to deliver information about the early universe that will change how we view the cosmos from its origins to its ultimate destiny. At another level the SKA is a global bleeding edge engineering, computing and construction project located in two leading Southern hemisphere countries, South Africa and Australia. The SKA pushes the boundaries in telecommunications, computing, engineering design and construction. For example, data traffic on the system will exceed that on the entire current global internet. Phase 1 of the project is budgeted at R9 billion, and Phase 2 at least five times that amount.</span></p>\r\n<p class=\"rtejustify\" style=\"color: rgb(0, 0, 0); font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; font-size: 11.076000213623px; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\">Rob Adam&rsquo;s talk will explain how this multinational project will be funded, and the principles upon which procurement will be based. Investing countries will want their own companies to benefit, but a balance must be struck between &lsquo;own interest&rsquo;, costs and engineering systems design. Ignoring the interests of investing countries will cause them to withdraw their funding, but being ruled by these interests will drive up costs and result in systems design being distorted by technologies choices within individual packages.</span></span></p>\r\n<hr />\r\n<table align=\"center\" border=\"0\" cellpadding=\"1\" cellspacing=\"1\">\r\n	<tbody align=\"rtecenter\" style=\"border: 0px; margin: 0px; padding: 0px; vertical-align: baseline;\">\r\n		<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n			<td class=\"rtecenter\" style=\"border-right-color: rgb(190, 191, 185); border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: solid; margin: 0px; padding: 8px 10px; vertical-align: middle; color: rgb(0, 0, 0);\">\r\n				<strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px;\">Venue:&nbsp;&nbsp; Bytes Technology Centre, Midrand&nbsp;&nbsp; <a href=\"/sites/default/files/uploads/sites/default/files/Bytes/bytescc_map.pdf\" target=\"_blank\">(Map)</a></strong></td>\r\n		</tr>\r\n		<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n			<td style=\"border-right-color: rgb(190, 191, 185); border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: solid; margin: 0px; padding: 8px 10px; vertical-align: middle; color: rgb(0, 0, 0);\">\r\n				<p class=\"rtecenter\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 12px;\"><strong><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">ICE-SA will apply to have the event accredited for ECSA CPD Credits</span></strong><br />\r\n					The Event will be followed by a cocktail function and cash bar to network with others in the industry.</span></span></p>\r\n				<p class=\"rtecenter\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 12px;\">Tea/coffee/fruit juice and light snacks will be available prior to the lecture, with a cash bar after the event.<br />\r\n					<em><strong>The Afternoon Presentation is provided by ICE-SA at no charge</strong></em></span></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><!--break--></span></p>\r\n','','full_html'),('node','enterprise_event',0,435,482,'und',0,'<p>Sir John opened his speech by telling the assembled audience, which included a host of industry leaders and politicians, what had inspired him to take up a career in civil engineering.</p>\r\n<p>Looking forward, he posed the question of how best our profession, and ICE itself can fulfil its role in society and remain relevant to our members</p>\r\n<p>He said he would like to see the Institution fulfil its role as the home of infrastructure to showcase the great civil engineers and ground-breaking structures that have shaped the world, and he pointed to the exchange of knowledge as a fundamental opportunity to members as it was when the Institution was founded in 1818, &ldquo;The Institution must be relevant. The Institution must be valued by its members and by society. But that value will be perceived differently according to different communities&rsquo; demands and expectations. The exchange of technical knowledge and problem solving is the very stuff of engineering.</p>\r\n<p>The opportunity to share and learn from one another is a fundamental opportunity for members of the Institution. The application of knowledge to different problems in different ways, innovating on the last solution, is the bread and butter of an engineer&rsquo;s working day. We can have a limited exchange with colleagues at work, or instead seek a wider exchange with fellow ICE members across the world in seconds using the Internet. This will only become quicker and easier.&rdquo; he said</p>\r\n<p>Sir John also welcomed the British Government&rsquo;s adoption of a National Infrastructure Commission, which he recommended in his 2013 Infrastructure Review, and said he was delighted to be appointed as a Commissioner. &ldquo;The public pay for infrastructure - either as taxpayers, shareholders or customers of utilities &ndash; they are the end users of it, and are impacted by its construction. As a result, politicians are ultimately held to account by the voter and are bound to interfere for good and bad. We cannot change this. But we need a mechanism which provides dispassionate analysis of our long-term infrastructure needs and acts as a catalyst for reaching consensus on those needs.</p>\r\n<p>The effects of achieving consensus cannot be overstated &ndash; it could enable the kind of infrastructure revolution not seen since our great forebears in the 19th Century. I am pleased to see cross party support for a Commission, and to be part of something I have advocated and believe in.&rdquo; he said.</p>\r\n<p>He added that engineers, working with other professions, have a responsibility to help decision makers answer the &lsquo;how, &lsquo;what&rsquo; and &lsquo;why&rsquo; questions, and ensure the Commission&rsquo;s choices are based on independent, expert evidence.</p>\r\n<p><a href=\"/sites/default/files/uploads/inline-images/2015/2015ICEPresidentialAddress/ICE-Presidential-Address-2015.pdf\" target=\"_blank\"><span style=\"font-size:14px;\"><strong>Download the full text of Sir John Armitt&#39;s Inaugural Address here</strong></span></a></p>\r\n','','full_html'),('node','multichoice',0,436,483,'und',0,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-right: 0.6cm; margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">W</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">at</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">u</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ed</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">x</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">te</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">v</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">g</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">o</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">b</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">u</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">l</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ng a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">se</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">r</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">vi</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">f</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">r</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">tru</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ture?</font></font></p>\r\n','','full_html'),('node','multichoice',0,437,484,'und',0,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">In </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">w</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">y</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">the</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">r</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ta</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">k</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">pl</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e?</font></font></p>\r\n','','full_html'),('node','multichoice',0,438,485,'und',0,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">W</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">at</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">w</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">as</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">he</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">sp</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">k</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">r</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">&rsquo;</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e?</font></font></p>\r\n','','full_html'),('node','multichoice',0,439,486,'und',0,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">W</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">at</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">w</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">as</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">he</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">p</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">k</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">r</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">&rsquo;</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ro</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">l</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">he</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ci</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">y</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">&rsquo;</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s&nbsp;</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">r</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">o</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">tru</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">on?</font></font></p>\r\n','','full_html'),('node','multichoice',0,440,487,'und',0,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">In</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">w</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">y</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">r</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">he</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ter</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ta</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">k</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">pl</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e?</font></font></p>\r\n','','full_html'),('node','multichoice',0,441,488,'und',0,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">W</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">at</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">o</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">es</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ac</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">r</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">o</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">y</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">S</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">C</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">IRT</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n?</font></font></p>\r\n','','full_html'),('node','multichoice',0,442,489,'und',0,'<p>Which famous engineer is the lecture named after?</p>\r\n','','full_html'),('node','multichoice',0,443,490,'und',0,'<p>What management form was taken for the rebuilding?</p>\r\n','','full_html'),('node','multichoice',0,444,491,'und',0,'<p>What was the first thing done immediately after the disaster took place?</p>\r\n','','full_html'),('node','multichoice',0,445,492,'und',0,'<p>What was the directional orientation of &nbsp;the underground services affected by the damage?</p>\r\n','','full_html'),('node','multichoice',0,446,493,'und',0,'<p>Which entities were involved in the rebuilding efforts?</p>\r\n','','full_html'),('node','multichoice',0,447,494,'und',0,'<p>What was the type of organisational relationships decided on between the parties involved at the outset of rebuilding?</p>\r\n','','full_html'),('node','multichoice',0,448,495,'und',0,'<p>What is the dominant concern of civil engineers in executing engineering projects today?</p>\r\n','','full_html'),('node','multichoice',0,449,496,'und',0,'<p>Collectively engineers are&hellip;</p>\r\n','','full_html'),('node','multichoice',0,450,497,'und',0,'<p>What is the name of the contractor for the rebuilding?</p>\r\n','','full_html'),('node','multichoice',0,451,498,'und',0,'<p>What was the cost of the rebuilding?</p>\r\n','','full_html'),('node','multichoice',0,452,499,'und',0,'<p>How many people served on the rebuilding management team?</p>\r\n','','full_html'),('node','multichoice',0,453,500,'und',0,'<p>How many rebuilding projects were involved in the rebuilding?</p>\r\n','','full_html'),('node','multichoice',0,454,501,'und',0,'<p>Of which engineering institution was the main speaker made an honorary Fellow?</p>\r\n','','full_html'),('node','multichoice',0,455,502,'und',0,'<p>In evaluation rebuilding work, what was the major factors needing revision in lessons learned</p>\r\n','','full_html'),('node','enterprise_event',0,456,503,'und',0,'<h1 class=\"title\" style=\"margin: 0px 0px 1em; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; color: rgb(51, 51, 51); text-transform: uppercase; line-height: 1; letter-spacing: -0.05em; font-family: Arvo, serif; font-size: 18px; font-weight: normal; vertical-align: baseline; font-stretch: inherit;\">\r\n	<span style=\"font-size: 8px;\"><span style=\"color: rgb(255, 255, 255);\"><strong style=\"margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; color: rgb(102, 204, 255); line-height: inherit; font-family: arial, helvetica, sans-serif; vertical-align: baseline; font-stretch: inherit; font-variant-numeric: inherit;\">Increasing risk is a dominant theme of the 21<span style=\"margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; line-height: inherit; font-family: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; vertical-align: baseline; font-stretch: inherit;\">st</span>&nbsp;century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></h1>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<p><span style=\"font-size: 16px;\"><span style=\"font-family: arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\r\n					INTERNATIONAL<br />\r\n					LECTURES</span></span></p>\r\n			</td>\r\n			<td style=\"width: 150px;\">\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 150px;\">\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"border-color: rgb(102, 204, 255); width: 451px;\">\r\n				<p align=\"left\"><span style=\"color: rgb(102, 204, 255);\"><span style=\"font-size: 28px;\"><span style=\"font-family: arial,helvetica,sans-serif;\"><span style=\"font-size: 48px;\"><strong>Collectively </strong></span><br />\r\n					<span style=\"font-size: 36px;\"><strong>we are stronger</strong></span></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"border-color: rgb(102, 204, 255); width: 451px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"border-color: rgb(102, 204, 255); width: 451px;\">\r\n				<p align=\"left\"><span style=\"font-size: 20px;\"><span style=\"font-family: arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size: 20px;\"><span style=\"color: rgb(102, 204, 255);\"><span style=\"font-family: arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size: 16px;\"><span style=\"font-family: arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\r\n				<p><span style=\"font-size: 16px;\"><span style=\"font-family: arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\r\n			</td>\r\n			<td style=\"width: 150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width: 301px;\">\r\n				<p><span style=\"font-size: 18px;\"><span style=\"color: rgb(102, 204, 255);\"><span style=\"font-family: arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width: 301px;\">\r\n				<p><span style=\"font-size: 16px;\"><span style=\"font-family: arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\">&nbsp;</p>\r\n				<p align=\"left\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','quiz_product',0,458,505,'und',0,'<p>Brunel International Lectures.&nbsp;</p>\r\n','','full_html'),('node','physical_event_product',0,479,526,'und',0,'<table border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"rtecenter\" colspan=\"2\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/NECUserGroup/ICE-NEC-header.jpg\" style=\"width: 800px; height: 110px;\" /></td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<h1>\r\n					Overview of the NEC3 Contracts for Works, Services and Supply</h1>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<p>This event is designed to explain the whole NEC3 suite of contracts to people who have not used them before or need an update of all the changes up to the latest editions and other developments from the ICE&#39;s NEC office.&nbsp;</p>\r\n				<p>The NEC philosophy and how best to use the system will be discussed and an overview of each contract will be provided including when and how they are best used. There will be time to debate project and contract strategies and how each contract makes use of an agent to manage it.&nbsp;</p>\r\n				<p>Particular emphasis will be placed on the need to change to a co-operative team based approach to obtain the best result for the project, and successful projects will be examined as to why they were successful.</p>\r\n				<p><strong>It is essential that any delegate wishing to enrol for the other Modules attend this event first.</strong></p>\r\n				<p>This course is aimed at Graduates, Engineers/Technologists, Supervisors, Site Agents, Site Managers, &nbsp;Project Managers, Clients and Commercial Managers who have little or no experience with NEC3.</p>\r\n				<p>All course materials will be provided.</p>\r\n				<p><em>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</em></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<h1>\r\n					PRESENTER</h1>\r\n				<p>The NEC User Group and ICE-SA is proud to present a series of courses on the NEC suite of contracts during 2016. These courses will be presented by <strong>Andrew Baird</strong>, a member of the NEC drafting panel since its inception in 1993 and a significant contributor to the NEC suite we use today. Andrew has introduced the NEC to numerous organisations both in RSA and the UK since 1993, and has represented the NEC at other events in many parts of the World. These courses benefit from over 20 years of his experience in writing and using the NEC system, and the feedback provided on its implementation.</p>\r\n				<p>Andrew is a Chartered Civil Engineer, registered Professional Engineer (ECSA) and Fellow of both the Institution of Civil Engineers, and the South African Institution of Civil Engineers. His technical background includes a variety of hydro-electric and tunnelling projects in UK, USA and South Africa, and several years&rsquo; experience on construction sites with major contractors. Andrew headed the civil and building project management function in Eskom&rsquo;s Engineering Group before becoming a Corporate Consultant for the procurement and contract management affairs of Eskom, a position he held for 8 years. It was during this time that he became involved in the early development of the New Engineering Contract (NEC), and with Eskom&rsquo;s support was seconded to the UK to assist with the final development right up to publication of the first edition in 1993.</p>\r\n				<p><em><strong>This is a truly unique opportunity to be trained by a true expert and authority on this suite of contracts.</strong></em></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<h1>\r\n					Venue:</h1>\r\n				<p>The Focus Rooms (www.focusrooms.co.za)&nbsp;</p>\r\n				<div class=\"mod\" data-hveid=\"132\" data-md=\"142\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQ720IhAEoBTAS\" style=\"clear: both; padding-left: 15px; padding-right: 15px; line-height: 1.24;\">\r\n					<div class=\"_VAh\">\r\n						<span class=\"_Gth\" style=\"font-weight: bold; white-space: nowrap;\">Located in: The Core Shopping Centre</span></div>\r\n				</div>\r\n				<div class=\"mod\" data-md=\"1002\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQkCkIhgEoBjAT\" style=\"clear: none; padding-left: 15px; padding-right: 15px; line-height: 1.24;\">\r\n					<div class=\"_eFb\">\r\n						<div class=\"_mr kno-fb-ctx\" data-dtype=\"d3adr\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQghwIhwEoADAT\" style=\"margin-top: 7px;\">\r\n							<span class=\"_xdb\" style=\"font-weight: bolder;\">Address:&nbsp;</span><strong><span class=\"_Xbe\">1, The Core, Leeuwkop Rd &amp; Kikuyu rd, Johannesburg, 2146</span></strong></div>\r\n					</div>\r\n				</div>\r\n				<p>&nbsp;</p>\r\n				<ol data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQ_xcIaw\" style=\"margin: 0px; padding-right: 0px; padding-left: 0px; border: 0px; font-family: arial, sans-serif; font-size: 13px; line-height: 16.12px;\">\r\n				</ol>\r\n				<div class=\"_mr kno-fb-ctx\" data-dtype=\"d3ph\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQ8I0BCIkBKAAwFA\" style=\"margin-top: 7px;\">\r\n					<span class=\"_Xbe kno-fv\"><span class=\"_QUg\" style=\"font-weight: bold; margin-right: 4px;\">Phone: 011 844 0802&nbsp;</span></span></div>\r\n				<div class=\"_mr kno-fb-ctx\" data-dtype=\"d3ph\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQ8I0BCIkBKAAwFA\" style=\"margin-top: 7px;\">\r\n					&nbsp;</div>\r\n			</td>\r\n			<td>\r\n				<h2>\r\n					Google Map Location:</h2>\r\n				<p><strong><a href=\"https://www.google.co.za/maps/dir/\'\'/The+Core+Shopping+Centre/@-26.0358614,27.9948554,12z/data=!3m1!4b1!4m8!4m7!1m0!1m5!1m1!1s0x1e9573ccb7f8c5e3:0x8f70dd5977ed4027!2m2!1d28.0648957!2d-26.0358783\" target=\"_blank\">Click here to be taken to a Google map</a></strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','physical_event_product',0,479,532,'und',0,'<table border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"rtecenter\" colspan=\"2\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/NECUserGroup/ICE-NEC-header.jpg\" style=\"width: 800px; height: 110px;\" /></td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<h1>\r\n					Overview of the NEC3 Contracts for Works, Services and Supply<br />\r\n					<span style=\"color:#ff0000;\">CANCELLED</span></h1>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<p>This event is designed to explain the whole NEC3 suite of contracts to people who have not used them before or need an update of all the changes up to the latest editions and other developments from the ICE&#39;s NEC office.&nbsp;</p>\r\n				<p>The NEC philosophy and how best to use the system will be discussed and an overview of each contract will be provided including when and how they are best used. There will be time to debate project and contract strategies and how each contract makes use of an agent to manage it.&nbsp;</p>\r\n				<p>Particular emphasis will be placed on the need to change to a co-operative team based approach to obtain the best result for the project, and successful projects will be examined as to why they were successful.</p>\r\n				<p><strong>It is essential that any delegate wishing to enrol for the other Modules attend this event first.</strong></p>\r\n				<p>All course materials will be provided.</p>\r\n				<p><em>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</em></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<h1>\r\n					PRESENTER</h1>\r\n				<p>The NEC User Group and ICE-SA is proud to present a series of courses on the NEC suite of contracts during 2016. These courses will be presented by <strong>Andrew Baird</strong>, a member of the NEC drafting panel since its inception in 1993 and a significant contributor to the NEC suite we use today. Andrew has introduced the NEC to numerous organisations both in RSA and the UK since 1993, and has represented the NEC at other events in many parts of the World. These courses benefit from over 20 years of his experience in writing and using the NEC system, and the feedback provided on its implementation.</p>\r\n				<p>Andrew is a Chartered Civil Engineer, registered Professional Engineer (ECSA) and Fellow of both the Institution of Civil Engineers, and the South African Institution of Civil Engineers. His technical background includes a variety of hydro-electric and tunnelling projects in UK, USA and South Africa, and several years&rsquo; experience on construction sites with major contractors. Andrew headed the civil and building project management function in Eskom&rsquo;s Engineering Group before becoming a Corporate Consultant for the procurement and contract management affairs of Eskom, a position he held for 8 years. It was during this time that he became involved in the early development of the New Engineering Contract (NEC), and with Eskom&rsquo;s support was seconded to the UK to assist with the final development right up to publication of the first edition in 1993.</p>\r\n				<p><em><strong>This is a truly unique opportunity to be trained by a true expert and authority on this suite of contracts.</strong></em></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<h1>\r\n					Venue:</h1>\r\n				<p>The Focus Rooms (www.focusrooms.co.za)&nbsp;</p>\r\n				<div class=\"mod\" data-hveid=\"132\" data-md=\"142\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQ720IhAEoBTAS\" style=\"clear: both; padding-left: 15px; padding-right: 15px; line-height: 1.24;\">\r\n					<div class=\"_VAh\">\r\n						<span class=\"_Gth\" style=\"font-weight: bold; white-space: nowrap;\">Located in: The Core Shopping Centre</span></div>\r\n				</div>\r\n				<div class=\"mod\" data-md=\"1002\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQkCkIhgEoBjAT\" style=\"clear: none; padding-left: 15px; padding-right: 15px; line-height: 1.24;\">\r\n					<div class=\"_eFb\">\r\n						<div class=\"_mr kno-fb-ctx\" data-dtype=\"d3adr\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQghwIhwEoADAT\" style=\"margin-top: 7px;\">\r\n							<span class=\"_xdb\" style=\"font-weight: bolder;\">Address:&nbsp;</span><strong><span class=\"_Xbe\">1, The Core, Leeuwkop Rd &amp; Kikuyu rd, Johannesburg, 2146</span></strong></div>\r\n					</div>\r\n				</div>\r\n				<p>&nbsp;</p>\r\n				<ol data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQ_xcIaw\" style=\"margin: 0px; padding-right: 0px; padding-left: 0px; border: 0px; font-family: arial, sans-serif; font-size: 13px; line-height: 16.12px;\">\r\n				</ol>\r\n				<div class=\"_mr kno-fb-ctx\" data-dtype=\"d3ph\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQ8I0BCIkBKAAwFA\" style=\"margin-top: 7px;\">\r\n					<span class=\"_Xbe kno-fv\"><span class=\"_QUg\" style=\"font-weight: bold; margin-right: 4px;\">Phone: 011 844 0802&nbsp;</span></span></div>\r\n				<div class=\"_mr kno-fb-ctx\" data-dtype=\"d3ph\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQ8I0BCIkBKAAwFA\" style=\"margin-top: 7px;\">\r\n					&nbsp;</div>\r\n			</td>\r\n			<td>\r\n				<h2>\r\n					Google Map Location:</h2>\r\n				<p><strong><a href=\"https://www.google.co.za/maps/dir/\'\'/The+Core+Shopping+Centre/@-26.0358614,27.9948554,12z/data=!3m1!4b1!4m8!4m7!1m0!1m5!1m1!1s0x1e9573ccb7f8c5e3:0x8f70dd5977ed4027!2m2!1d28.0648957!2d-26.0358783\" target=\"_blank\">Click here to be taken to a Google map</a></strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','physical_event_product',0,480,527,'und',0,'<table border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"rtecenter\" colspan=\"2\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/NECUserGroup/ICE-NEC-header.jpg\" style=\"width: 800px; height: 110px;\" /></td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<h1>\r\n					Introduction to the Engineering &amp; Construction Contract (ECC3)</h1>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<p>This event will provide delegates with an in-depth introduction to the clauses and procedures contained in the NEC3 Engineering &amp; Construction Contract (ECC3).</p>\r\n				<p>Commonly known as the Black Book ECC3 is the main contract in the whole family and can be applied to all works contracts of any size and discipline as well as multi contract projects.</p>\r\n				<p>There are six different pricing strategies available within the ECC3 ranging from Lump Sum, Bill of Quantities to Cost reimbursable including Target share contracts along with many secondary Options to suit commercial requirements of the Parties. Each of the pricing strategies will be introduced and their respective merits discussed and analysed.</p>\r\n				<p>This course is aimed at Graduates, Engineers/ Technologists, Supervisors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers who have little or no experience with NEC3, or who wish to broaden their knowledge of this contract.</p>\r\n				<p><strong>It is essential that delegates bring a copy of the Engineering and Construction Contract with them to this course, copies can be obtained through <u>Engineering Contract Strategies</u> at www.ecs.co.za&nbsp;</strong></p>\r\n				<p><em>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</em><br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<h1>\r\n					PRESENTER</h1>\r\n				<p>The NEC User Group and ICE-SA is proud to present a series of courses on the NEC suite of contracts during 2016. These courses will be presented by&nbsp;<strong>Andrew Baird</strong>, a member of the NEC drafting panel since its inception in 1993 and a significant contributor to the NEC suite we use today. Andrew has introduced the NEC to numerous organisations both in RSA and the UK since 1993, and has represented the NEC at other events in many parts of the World. These courses benefit from over 20 years of his experience in writing and using the NEC system, and the feedback provided on its implementation.</p>\r\n				<p>Andrew is a Chartered Civil Engineer, registered Professional Engineer (ECSA) and Fellow of both the Institution of Civil Engineers, and the South African Institution of Civil Engineers. His technical background includes a variety of hydro-electric and tunnelling projects in UK, USA and South Africa, and several years&rsquo; experience on construction sites with major contractors. Andrew headed the civil and building project management function in Eskom&rsquo;s Engineering Group before becoming a Corporate Consultant for the procurement and contract management affairs of Eskom, a position he held for 8 years. It was during this time that he became involved in the early development of the New Engineering Contract (NEC), and with Eskom&rsquo;s support was seconded to the UK to assist with the final development right up to publication of the first edition in 1993.</p>\r\n				<p><em><strong>This is a truly unique opportunity to be trained by a true expert and authority on this suite of contracts.</strong></em></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<h1>\r\n					Venue:</h1>\r\n				<p>The Focus Rooms (www.focusrooms.co.za (link is external))</p>\r\n				<p>Located in: The Core Shopping Centre<br />\r\n					Address: 1, The Core, Leeuwkop Rd &amp; Kikuyu rd, Johannesburg, 2146</p>\r\n				<p>Phone: 011 844 0802&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<h2>\r\n					Google Map Location:</h2>\r\n				<p><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit; font-size: 12.8px; line-height: 17.4545px; font-family: \'PT Sans\', sans-serif; color: rgb(128, 128, 128);\"><a class=\"ext\" href=\"https://www.google.co.za/maps/dir/\'\'/The+Core+Shopping+Centre/@-26.0358614,27.9948554,12z/data=!3m1!4b1!4m8!4m7!1m0!1m5!1m1!1s0x1e9573ccb7f8c5e3:0x8f70dd5977ed4027!2m2!1d28.0648957!2d-26.0358783\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(0, 159, 255); text-decoration: none;\" target=\"_blank\">Click here to be taken to a Google map</a></strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','physical_event_product',0,480,533,'und',0,'<table border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"rtecenter\" colspan=\"2\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/NECUserGroup/ICE-NEC-header.jpg\" style=\"width: 800px; height: 110px;\" /></td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<h1>\r\n					Introduction to the Engineering &amp; Construction Contract (ECC3)</h1>\r\n				<h1>\r\n					<span style=\"color:#ff0000;\">THIS COURSE HAS BEEN CANCELLED</span></h1>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<p>This event will provide delegates with an in-depth introduction to the clauses and procedures contained in the NEC3 Engineering &amp; Construction Contract (ECC3).</p>\r\n				<p>Commonly known as the Black Book, ECC3 is the main contract in the whole family and can be applied to all works contracts of any size and discipline as well as multi contract projects.</p>\r\n				<p>There are six different pricing strategies available within the ECC3 ranging from Lump Sum, Bill of Quantities to Cost reimbursable including Target share contracts along with many secondary Options to suit commercial requirements of the Parties. Each of the pricing strategies will be introduced and their respective merits discussed and analysed.</p>\r\n				<p><strong>It is essential that delegates bring a copy of the Engineering and Construction Contract with them to this course, copies can be obtained through <u>Engineering Contract Strategies</u> at www.ecs.co.za&nbsp;</strong></p>\r\n				<p><em>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</em><br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<h1>\r\n					PRESENTER</h1>\r\n				<p>The NEC User Group and ICE-SA is proud to present a series of courses on the NEC suite of contracts during 2016. These courses will be presented by&nbsp;<strong>Andrew Baird</strong>, a member of the NEC drafting panel since its inception in 1993 and a significant contributor to the NEC suite we use today. Andrew has introduced the NEC to numerous organisations both in RSA and the UK since 1993, and has represented the NEC at other events in many parts of the World. These courses benefit from over 20 years of his experience in writing and using the NEC system, and the feedback provided on its implementation.</p>\r\n				<p>Andrew is a Chartered Civil Engineer, registered Professional Engineer (ECSA) and Fellow of both the Institution of Civil Engineers, and the South African Institution of Civil Engineers. His technical background includes a variety of hydro-electric and tunnelling projects in UK, USA and South Africa, and several years&rsquo; experience on construction sites with major contractors. Andrew headed the civil and building project management function in Eskom&rsquo;s Engineering Group before becoming a Corporate Consultant for the procurement and contract management affairs of Eskom, a position he held for 8 years. It was during this time that he became involved in the early development of the New Engineering Contract (NEC), and with Eskom&rsquo;s support was seconded to the UK to assist with the final development right up to publication of the first edition in 1993.</p>\r\n				<p><em><strong>This is a truly unique opportunity to be trained by a true expert and authority on this suite of contracts.</strong></em></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<h1>\r\n					Venue:</h1>\r\n				<p><strong>The Focus Rooms</strong> (www.focusrooms.co.za (link is external))</p>\r\n				<p>Located in: The Core Shopping Centre<br />\r\n					Address: 1, The Core, Leeuwkop Rd &amp; Kikuyu rd, Johannesburg, 2146</p>\r\n				<p>Phone: 011 844 0802&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<h2>\r\n					Google Map Location:</h2>\r\n				<p><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit; font-size: 12.8px; line-height: 17.4545px; font-family: \'PT Sans\', sans-serif; color: rgb(128, 128, 128);\"><a class=\"ext\" href=\"https://www.google.co.za/maps/dir/\'\'/The+Core+Shopping+Centre/@-26.0358614,27.9948554,12z/data=!3m1!4b1!4m8!4m7!1m0!1m5!1m1!1s0x1e9573ccb7f8c5e3:0x8f70dd5977ed4027!2m2!1d28.0648957!2d-26.0358783\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(0, 159, 255); text-decoration: none;\" target=\"_blank\">Click here to be taken to a Google map</a></strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','physical_event_product',0,485,534,'und',0,'<table border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 860px;\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"rtecenter\" colspan=\"2\" style=\"width: 852px;\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/NECUserGroup/ICE-NEC-header.jpg\" style=\"width: 800px; height: 110px;\" /></td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width: 852px;\">\r\n				<h1>\r\n					Drafting an ECC3 contract from Tender to Award</h1>\r\n				<h1>\r\n					<span style=\"color:#ff0000;\">THIS COURSE HAS BEEN CANCELLED&nbsp;</span></h1>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width: 852px;\">\r\n				<p>This module is designed as a workshop on preparing an NEC3 Engineering and Construction Contract (ECC3), with particular emphasis on Contract Data and Works Information. Account is taken of the Standard for Uniformity which is part of the Regulations issued in terms of the CIDB Act of 2000.&nbsp; The requirements of each document needed to form a Tender are discussed and then how these documents are then used at award stage to form a contract. Templates are used to demonstrate the requirements as well as the importance of understanding the function of each document.&nbsp;</p>\r\n				<p>Delegates work through the documents with the presenter. The documents include the Tendering Procedures, Returnable Documents, Part 1 Agreements and Contract Data, Part 2 Pricing Data, Part 3 Scope of Work and Part 4 Site Information.&nbsp; Particular attention is given to the Contract Data and Works information compiled by the Employer and his agents. Suggestions for who carries responsibility and a check list for activities required are provided.&nbsp;</p>\r\n				<p>As the methodology of preparing an NEC contract is the same for all NEC contracts, this course is relevant for delegates who wish to use an alternative contract from the NEC family.&nbsp;</p>\r\n				<p><strong>It is essential that delegates bring a copy of the Engineering and Construction Contract with them to this course, copies can be obtained through&nbsp;<u>Engineering Contract Strategies</u>&nbsp;at www.ecs.co.za&nbsp;</strong></p>\r\n				<p><em>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</em><br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width: 852px;\">\r\n				<h1>\r\n					PRESENTER</h1>\r\n				<p>The NEC User Group and ICE-SA is proud to present a series of courses on the NEC suite of contracts during 2016. These courses will be presented by&nbsp;<strong>Andrew Baird</strong>, a member of the NEC drafting panel since its inception in 1993 and a significant contributor to the NEC suite we use today. Andrew has introduced the NEC to numerous organisations both in RSA and the UK since 1993, and has represented the NEC at other events in many parts of the World. These courses benefit from over 20 years of his experience in writing and using the NEC system, and the feedback provided on its implementation.</p>\r\n				<p>Andrew is a Chartered Civil Engineer, registered Professional Engineer (ECSA) and Fellow of both the Institution of Civil Engineers, and the South African Institution of Civil Engineers. His technical background includes a variety of hydro-electric and tunnelling projects in UK, USA and South Africa, and several years&rsquo; experience on construction sites with major contractors. Andrew headed the civil and building project management function in Eskom&rsquo;s Engineering Group before becoming a Corporate Consultant for the procurement and contract management affairs of Eskom, a position he held for 8 years. It was during this time that he became involved in the early development of the New Engineering Contract (NEC), and with Eskom&rsquo;s support was seconded to the UK to assist with the final development right up to publication of the first edition in 1993.</p>\r\n				<p><em><strong>This is a truly unique opportunity to be trained by a true expert and authority on this suite of contracts.</strong></em></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<h1>\r\n					Venue:</h1>\r\n				<p><strong>The Focus Rooms</strong>&nbsp;(www.focusrooms.co.za (link is external))</p>\r\n				<p>Located in: The Core Shopping Centre<br />\r\n					Address: 1, The Core, Leeuwkop Rd &amp; Kikuyu rd, Johannesburg, 2146</p>\r\n				<p>Phone: 011 844 0802&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 114px;\">\r\n				<h2>\r\n					Google Map Location:</h2>\r\n				<p><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit; font-size: 12.8px; line-height: 17.4545px; font-family: \'PT Sans\', sans-serif; color: rgb(128, 128, 128);\"><a class=\"ext\" href=\"https://www.google.co.za/maps/dir/\'\'/The+Core+Shopping+Centre/@-26.0358614,27.9948554,12z/data=!3m1!4b1!4m8!4m7!1m0!1m5!1m1!1s0x1e9573ccb7f8c5e3:0x8f70dd5977ed4027!2m2!1d28.0648957!2d-26.0358783\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(0, 159, 255); text-decoration: none;\" target=\"_blank\">Click here to be taken to a Google map</a></strong></p>\r\n				<div>\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','physical_event_product',0,486,535,'und',0,'<h1 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.538em; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; line-height: 20.0063px;\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Invitation to a Breakfast Lecture</span></h1>\r\n<h2 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.385em; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; line-height: 20.0063px;\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Using NEC in the implementation of the National Treasury Standard for Infrastructure Procurement and Delivery Management&nbsp;</span></h2>\r\n<h2 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.385em; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; line-height: 20.0063px;\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">A Case Study: Establishment of the new universities in Mpumalanga and Northern Cape</span></h2>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Guest speaker: &nbsp;Dr Ron Watermeyer</strong></span></span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Come and listen to a successful case study where the principles contained in the National Treasury Standard for Infrastructure Procurement and Delivery Management (SIPDM) were implemented using NEC contracts in the delivery of two new universities in Kimberley and Nelspruit. The implementation of the new University of Mpumalanga and Sol Plaatje University has clearly showcased the benefits of following the principles of the National Treasury SIPDM. Dr Ron Watermeyer will present a case study of the project and programme management that was implemented to ensure delivery of the infrastructure required for the first intake of students to each university at the beginning of 2014.&nbsp;</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Please join us at this excellent opportunity to hear how the&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">NEC</strong>&nbsp;contributed to the successful delivery of these two new universities.&nbsp;</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; The Focus Rooms, Sunninghill &nbsp;&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><em style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><a class=\"ext\" href=\"http://www.focusrooms.co.za/contact-us\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(0, 116, 189); text-decoration: none;\" target=\"_blank\">Directions<span class=\"ext\" style=\"margin: 0px; padding: 0px 12px 0px 0px; border: 0px; vertical-align: baseline; width: 10px; height: 10px; background: url(&quot;/sites/all/modules/extlink/extlink_s.png&quot;) 2px center no-repeat;\"><span class=\"element-invisible\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; clip: rect(1px 1px 1px 1px); overflow: hidden; height: 1px; position: absolute !important;\">(link is external)</span></span></a></em></strong></span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Date: &nbsp; &nbsp;</strong>&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Monday 4 July 2016</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Programme:</strong></span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">07h30-08h00 &nbsp; Registration and breakfast is served</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">08h00-09h00 &nbsp; Breakfast lecture and Q&amp;A Session</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">09h00-10h00 &nbsp; Networking and sharing of NEC Experiences.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R250 per person, please book online here:&nbsp;</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Payment: &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Either online or at the door.&nbsp;</span></p>\r\n<h1>\r\n	<span style=\"color:#ff0000;\"><span style=\"font-size:16px;\"><strong>Bookings have closed for the event.</strong></span></span></h1>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><em><strong>Bookings close on Tuesday 28 June 2016</strong></em>..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></p>\r\n<p>&nbsp;</p>\r\n<!--break-->','','full_html'),('node','physical_event',0,487,536,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ICE-SA ANNUAL GENERAL MEETING 2016</span></h2>\r\n<p align=\"center\"><strong>THE FOCUS ROOMS, RIVONIA</strong></p>\r\n<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2016 on TUESDAY 4 OCTOBER 2016 at <span style=\"color:#ff0000;\">The Focus Rooms in Rivonia - </span></strong><a href=\"https://www.google.com/maps/d/u/0/embed?mid=1A_rC-eyfBLgKx-HlcwkE2-fVw0Q\" target=\"_blank\"><span style=\"color:#ff0000;\"><strong>Directions</strong></span></a></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ANNUAL GENERAL MEETING</span><br />\r\n	Tuesday 04 October 2016</h2>\r\n<h2 align=\"center\">\r\n	13h00 to 14h00</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p align=\"center\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></p>\r\n				<p align=\"center\">The committee calls for nominations to be submitted by no later than 28 September 2016. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"/sites/default/files/uploads/inline-images/AGM2016/2016_ICE-SA_nomination_form.doc\" target=\"_blank\"><strong>2016 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong>,&nbsp;</a>complete, sign and e-mail the completed form&nbsp;<strong><em>to the ICE-SA Secretary by no later than 12h00 on&nbsp;28 September 2016</em></strong>.</p>\r\n				<p align=\"center\">E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202016&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div style=\"clear:both;\">\r\n	&nbsp;</div>\r\n<p align=\"center\">&nbsp;</p>\r\n<p class=\"rtecenter\"><a href=\"http://ice-sa.org.za/physical-event/ice-sa-annual-general-meeting-2016#\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n','','full_html'),('node','physical_event',0,488,537,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>ACID MINE DRAINAGE (AMD) ON THE WITWATERSRAND&nbsp; </strong></span></h2>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>THE PAST, THE PRESENT AND THE FUTURE</strong></span></h2>\r\n<h2 align=\"center\">\r\n	Tuesday 04 October 2016</h2>\r\n<h2 align=\"center\">\r\n	14h30 to 17h00</h2>\r\n<div>\r\n	<p class=\"rtecenter\"><span style=\"color:#ff0000;\"><strong>Presented by ANDREW TANNER</strong></span><br />\r\n		&nbsp;</p>\r\n	<p><strong>ANDREW TANNER, a Professional Engineer who has been intimately involved with the feasibility study for the development of a long term solution for AMD on the Witwatersrand, will give some of the history, dispel some of the myths, present the facts, talk about the challenges and the process of developing a solution, discuss the present situation and describe what lies ahead.</strong></p>\r\n</div>\r\n<p><span style=\"font-size: 12px;\">When the Witwatersrand mines, that were once the world&rsquo;s greatest source of gold, stopped production, pumping from the underground workings also stopped. The underground voids have since been steadily filling with water.&nbsp; This water interacts with the minerals in the rock formations to form Acid Mine Drainage (AMD), also known internationally as Acid Rock Drainage (ARD).&nbsp; In the case of the Western Basin, the AMD gradually reached the surface and started to drain out (decant) into surface streams in 2002.&nbsp; The acidic and polluted, very saline, water in the voids of the Central and Eastern Basins was rising steadily until pumping and neutralisation of the water from the voids of the Central Basin started in 2014 and from the Eastern Basin very recently</span></p>\r\n<p>Come and learn about this innovative approach to addressing the most critical of SADC&rsquo;s needs &ndash; access to clean water!</p>\r\n<p><strong>Venue: &nbsp; The Focus Rooms, Rivonia &nbsp;&nbsp;</strong><a href=\"https://www.google.com/maps/d/u/0/embed?mid=1A_rC-eyfBLgKx-HlcwkE2-fVw0Q\">(Map)</a></p>\r\n<p>&nbsp;</p>\r\n<p><em><strong><span style=\"background-color:#ffff00;\">* ICE-SA will apply to have the event accredited for ECSA CPD Credits</span></strong></em></p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n<p><strong>The Afternoon Presentation is provided by ICE-SA at no charge</strong></p>\r\n<p><a href=\"http://ice-sa.org.za/physical-event/acid-mine-drainage-witwatersrand-past-present-and-future\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n<p>&nbsp;</p>\r\n<div align=\"center\">\r\n	<hr align=\"center\" size=\"2\" width=\"100%\" />\r\n</div>\r\n<p><strong>ICE-SA Member Login to the website</strong></p>\r\n<p>For any member who has not yet confirmed their membership of ICE-SA, please go to the website at <a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=a38d040e87&amp;e=09821e6948\">www.ice-sa.org.za</a> and select the LOGIN option on the menu. Insert your e-mail address and use the <strong>Request New Password</strong> link to have a login token sent to your e-mail address. If you have any queries, please contact <a href=\"mailto:secretary@ice-sa.org.za?subject=ICE-SA%20Lost%20Password%20&amp;body=Hi%20there%0AI%20have%20lost%20my%20password%20to%20login%20to%20the%20website....%20please%20help!\">secretary@ice-sa.org.za</a></p>\r\n','','full_html'),('node','physical_event_product',0,489,538,'und',0,'<h1>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Invitation to a Breakfast Lecture</strong></span></h1>\r\n<h1>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Adjudication demystified!</strong></span></h1>\r\n<h2>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ff0000;\"><strong>Guest speaker: &nbsp;Mr Chris Binnington</strong></span></span></h2>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">The timeline is relatively short under all standard forms.</span></p>\r\n<ul>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">How does an adjudicator go about making his determination?</span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">How does the process differ from an arbitration?</span></li>\r\n</ul>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ff0000;\"><strong>Chris Binnington</strong> </span>has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><em>The event will be submitted for CPD Accreditation through SAICE.</em></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; The River Club (Observatory, Cape Town)</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Liesbeek Parkway, Observatory, Cape Town <a href=\"http://riverclub.co.za/index.php/contact\">http://riverclub.co.za/index.php/contact</a></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<a href=\"/sites/default/files/uploads/inline-images/EventVenues/River_Club-Map_Directions.pdf\" target=\"_blank\">DIRECTIONS</a></strong></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Date: &nbsp; &nbsp;</strong>&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Tuesday 1 November 2016</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Programme:</strong></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">07h30-08h00 &nbsp; Registration and breakfast is served</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">08h00-09h30 &nbsp; Breakfast lecture and Q&amp;A Session</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">09h30-10h30 &nbsp; Networking and sharing of NEC adjudication experiences.</span></p>\r\n<hr />\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R375 per person, please book online here.&nbsp;</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">Please book and <strong>pay online for this event!</strong></span></p>\r\n<h1>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><em style=\"font-family: arial, helvetica, sans-serif; font-size: 12px;\"><strong>Bookings close on Thursday 27 October 2016</strong></em><span style=\"font-size: 12px;\">..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></span></h1>\r\n','','full_html'),('node','physical_event_product',0,490,539,'und',0,'<h1>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Invitation to a Breakfast Lecture</span></h1>\r\n<h1>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Adjudication demystified!</span></h1>\r\n<h2>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\">Guest speaker: &nbsp;Mr Chris Binnington</span></span></h2>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">The timeline is relatively short under all standard forms.</span></p>\r\n<ul>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does an adjudicator go about making his determination?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does the process differ from an arbitration?</span></li>\r\n</ul>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\"><strong>Chris Binnington</strong>&nbsp;</span>has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><em>The event will be submitted for CPD Accreditation through SAICE.</em></span></p>\r\n<p><strong>Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Bytes technology Centre (Midrand)</p>\r\n<p>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Bytes Business Park, Block C, 241 Third Road, Halfway Gardens, Midrand <a href=\"http://www.bytes.co.za/contact-details-all#contact_details_all_companies-page_1-0\">http://www.bytes.co.za/contact-details-all#contact_details_all_companies-page_1-0</a></p>\r\n<p>. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; <strong><a href=\"/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" target=\"_blank\">DIRECTIONS</a></strong></p>\r\n<p><strong>Date: &nbsp; &nbsp;</strong>&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Tuesday 15 November 2016</p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Programme:</strong></span></p>\r\n<p>07h00-07h30 &nbsp; Registration and breakfast is served</p>\r\n<p>07h30-09h00 &nbsp; Breakfast lecture and Q&amp;A Session</p>\r\n<p>09h00-10h00 &nbsp; Networking and sharing of NEC adjudication experiences</p>\r\n<hr />\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R375 per person, please book online here.&nbsp;</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Please book and&nbsp;<strong>pay online for this event!</strong></span></p>\r\n<h1>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\"><em style=\"font-size: 12px;\"><strong>Bookings close on Thursday 10 November 2016</strong></em><span style=\"font-size: 12px;\">..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></span></h1>\r\n','','full_html'),('node','physical_event',0,513,566,'und',0,'<p><a href=\"http://www.icearc2017.co.za/\" target=\"_blank\"><img alt=\"Click here to Register..... BOOK NOW!\" src=\"/sites/default/files/uploads/inline-images/2017/ICEARC2017/Registration-Open-Book-Nowx.png\" style=\"width: 600px; height: 569px;\" /></a></p>\r\n','','full_html'),('node','physical_event_product',0,514,567,'und',0,'<h1>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Invitation to a Breakfast Lecture</span></h1>\r\n<h1>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Adjudication demystified!</span></h1>\r\n<h2>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\">Guest speaker: &nbsp;Mr Chris Binnington</span></span></h2>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">The timeline is relatively short under all standard forms.</span></p>\r\n<ul>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does an adjudicator go about making his determination?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does the process differ from an arbitration?</span></li>\r\n</ul>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\"><strong>Chris Binnington</strong>&nbsp;</span>has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><em>The event will be submitted for CPD Accreditation through SAICE.</em></span></p>\r\n<p><strong>Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Durban Country Club</p>\r\n<p>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;101 Isaiah Ntshangase Rd, Stamford Hill, Durban, 4001 GPS co-ordinates &ndash; 29&ordm; 49&rsquo; 40&rdquo;S, 31&ordm; 2&rsquo; 2&rdquo;E &nbsp;</p>\r\n<p>. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;<strong><a href=\"http://www.durbancountryclub.co.za/home/about/location/\" target=\"_blank\">DIRECTIONS</a></strong></p>\r\n<p><strong>Date: &nbsp; &nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Monday 12 June 2017</p>\r\n<p><strong style=\"font-family: arial, helvetica, sans-serif;\">Programme:</strong></p>\r\n<p>7.00 to 7.30 Registration<br />\r\n	7.30 to 8.00 Breakfast<br />\r\n	8.00 to 9.30 Lecture and Q&amp;A<br />\r\n	9.30 to 10.30 Networking</p>\r\n<hr />\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R400 per person, please book online here. (ICE and SAICE members registered as such on the website get a discounted rate!)</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Please book and&nbsp;<strong>pay online for this event!</strong></span></p>\r\n<h1>\r\n	<span style=\"font-size:14px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><em style=\"font-size: 12px;\"><strong><span style=\"background-color:#ffff00;\">Bookings close on Monday 5 June 2017</span></strong></em><span style=\"background-color:#ffff00;\">..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></span></span></h1>\r\n','','full_html'),('node','physical_event',0,515,571,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ICE-SA ANNUAL GENERAL MEETING 2017</span></h2>\r\n<p align=\"center\"><span style=\"color:#ff0000;\"><strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong></span></p>\r\n<p align=\"center\"><span style=\"font-size:14px;\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2017 on THURSDAY 12 OCTOBER 2016 at</strong>&nbsp;<strong>Bytes Technology Centre, Midrand -</strong></span>&nbsp;<a href=\"/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" target=\"_blank\"><strong>Directions</strong></a></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ANNUAL GENERAL MEETING</span><br />\r\n	Thursday 12 October 2016</h2>\r\n<h2 align=\"center\">\r\n	14h00 to 14h45</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p align=\"center\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></p>\r\n				<p align=\"center\">The committee calls for nominations to be submitted by no later than 6 October 2017. Should you wish to nominate a person to the committee, please download the&nbsp;<strong><a href=\"/sites/default/files/uploads/inline-images/2017/AGM12102017/2017_ICE-SA_nomination_form.docx\" target=\"_blank\">2017 ICE-SA Committee&nbsp;Nomination&nbsp;Form,&nbsp;</a></strong>complete, sign and e-mail the completed form&nbsp;<em><strong>to the ICE-SA Secretary by no later than 12h00 on&nbsp;6 October 2017</strong></em>.</p>\r\n				<p align=\"center\">E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202016&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div style=\"clear:both;\">\r\n	&nbsp;</div>\r\n<p>&nbsp;</p>\r\n<p align=\"center\">&nbsp;</p>\r\n<p align=\"center\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of this page.</strong></p>\r\n','','full_html'),('node','physical_event',0,516,572,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color: rgb(255, 0, 0);\"><strong>EXPERIENCES WITH INFRASTRUCTURE SUPPLY CHAIN MANAGEMENT IN GOVERNMENT</strong></span></h2>\r\n<h2 align=\"center\">\r\n	Thursday 12 October 2017</h2>\r\n<h2 align=\"center\">\r\n	15h00 to 16h30</h2>\r\n<div>\r\n	<table align=\"center\" border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 80%;\">\r\n		<tbody>\r\n			<tr>\r\n				<td>\r\n					&nbsp;</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><span style=\"color: rgb(255, 0, 0);\"><strong>Presented by Dr Sean Phillips</strong></span><br />\r\n						&nbsp;</p>\r\n					<p>Dr Sean Phillips has been a prominent figure in several key positions within the South African government, and has wide and varied experience in management within the public sector. His working career has built on his research into labour intensive road construction and public works programmes to the implementation thereof at the Department of Public Works and Roads in Gauteng and then Limpopo province, where he became HoD from 1999 to 2003. Sean then took the reigns of the National Department of Public Works as Chief Operating officer from 2004 to 2006. His next role was with the Department of Public Enterprises where he managed the Competitive Supplier Development Programme from 2006 to 2007. At this point, Sean took to the private sector as Managing Director of Global Sustainable Development (GSD), a management consultancy firm focusing on the public sector from 2007 to 2010, supporting National Treasury as Technical Assistance, The Business Trust and the Department of Water Affairs and Forestry. From April 2010 to March 2015, Sean took up the role of Director General, Department of Performance Monitoring and Evaluation (DPME) in The Presidency. During April 2015 to April 2016, he was appointed Chief Executive Officer for the Municipal Infrastructure Support Agency (MISA), a government component in the national Department of Cooperative Governance. In May 2016, Sean then took the helm as Managing Director of the Johannesburg Road Agency.</p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><span style=\"font-size: 14px;\"><strong>The various tiers of government have distinct differences in their makeup, and operations. The PFMA and MFMA place strict requirements on the Accounting Officer and Accounting Authority to put in place efficient and effective supply chain management systems to manage the delivery of their projects. Each organ of state has a different mandate and different set of challenges to face when putting in place these systems.</strong></span></p>\r\n					<p><span style=\"font-size: 14px;\"><strong>Dr Sean Phillips has wide experience in this field, and his role in various organs of state from provincial and national departments through to government-wide support agencies, and the highest strategic levels within the Presidency, to agencies at local authority level. Sean will provide some insights from his experience in these different sectors, on what the challenges are relating to how to effectively implement systems that deliver the right infrastructure to the right communities within the governance constraints of the public sector.</strong></span></p>\r\n					<p><span style=\"font-size: 14px;\"><strong>Join us for a unique insight into how government departments work!</strong></span></p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><strong>Venue: &nbsp; Bytes Technology Centre, Midrand &nbsp;&nbsp;</strong><a href=\"/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" target=\"_blank\">(Map)</a></p>\r\n					<p>&nbsp;</p>\r\n					<p><em><strong>* ICE-SA will apply to have the event accredited for ECSA CPD Credits</strong></em></p>\r\n					<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n					<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n					<p><strong>The Afternoon Presentation is provided by ICE-SA at no charge</strong></p>\r\n					<p><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></p>\r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n</div>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','enterprise_event',0,517,573,'und',0,'<p>A presentation addressing the transformation of the UK&#39;s construction and infrastructure industry, from the Latham Report through to the present day and into the future.</p>\r\n<p>It considers the steps needed to be taken for the UK to remain competitive on a global stage and how these will help to attract the next generation into civil engineering and other professions in the Built Environment.</p>\r\n','','full_html'),('node','multichoice',0,519,575,'und',0,'<p>In the presentation, how long did it take to complete the construction of the 30 storey building?</p>\r\n','','full_html'),('node','multichoice',0,520,576,'und',0,'<p>How long has there been under investment in maintenance and renewal of UK infrastructure?</p>\r\n','','full_html'),('node','multichoice',0,521,577,'und',0,'<p>The Construction 2025 ambition for construction cost and whole life cycle cost reduction is:</p>\r\n','','full_html'),('node','multichoice',0,522,578,'und',0,'<p>The Construction 2025 ambition for reduction in time from initiation to completion is:</p>\r\n','','full_html'),('node','multichoice',0,523,579,'und',0,'<p>The Construction 2025 ambition for reduction in greenhouse gas emissions is:</p>\r\n','','full_html'),('node','multichoice',0,524,580,'und',0,'<p>Fragmentation in the industry is a problem because:</p>\r\n','','full_html'),('node','multichoice',0,525,581,'und',0,'<p>One of the causes of poor productivity and efficiency is:</p>\r\n','','full_html'),('node','multichoice',0,526,582,'und',0,'<p>The effects of the Construction 2025 ambition for reduction in costs will include:</p>\r\n','','full_html'),('node','multichoice',0,527,583,'und',0,'<p>The Construction 2025 ambition for reduction in time from initiation to completion will require:</p>\r\n','','full_html'),('node','multichoice',0,528,584,'und',0,'<p>The UN forecast for population growth over the next 40 years, mostly in urban environments, is:</p>\r\n','','full_html'),('node','multichoice',0,529,585,'und',0,'<p>One of the ways identified in the presentation to attract the next generation is:</p>\r\n','','full_html'),('node','multichoice',0,530,586,'und',0,'<p>One of the keys to achieving the ambitions of&nbsp; Construction 2025 is:</p>\r\n','','full_html'),('node','multichoice',0,531,587,'und',0,'<p>Because most assets will be in existence by 2025:</p>\r\n','','full_html'),('node','multichoice',0,532,588,'und',0,'<p>Historically, the construction industry was characterised by:</p>\r\n','','full_html'),('node','multichoice',0,533,589,'und',0,'<p>The image created by the industry is important because:</p>\r\n','','full_html'),('node','multichoice',0,534,590,'und',0,'<p>Business models can be improved by:</p>\r\n','','full_html'),('node','multichoice',0,535,591,'und',0,'<p>One of the keys to growth in the industry is:</p>\r\n','','full_html'),('node','multichoice',0,536,592,'und',0,'<p>Whose task is it to lead transformation within the industry?</p>\r\n','','full_html'),('node','multichoice',0,537,593,'und',0,'<p>In the presentation what does EWB stand for?</p>\r\n','','full_html'),('node','multichoice',0,538,594,'und',0,'<p>Young people are joining EWB because:</p>\r\n','','full_html'),('node','quiz_product',0,540,597,'und',0,'<div>\r\n	A presentation addressing the transformation of the UK&amp;#39;s construction and infrastructure</div>\r\n<div>\r\n	industry, from the Latham Report through to the present day and into the future.</div>\r\n<div>\r\n	It considers the steps needed to be taken for the UK to remain competitive on a global</div>\r\n<div>\r\n	stage and how these will help to attract the next generation into civil engineering and other</div>\r\n<div>\r\n	professions in the Built Environment.</div>\r\n','','full_html'),('node','physical_event',0,544,601,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color: rgb(255, 0, 0);\">ICE-SA ANNUAL GENERAL MEETING 2018</span></h2>\r\n<p align=\"center\"><span style=\"color: rgb(255, 0, 0);\"><strong>SAICE House , MIDRAND</strong></span></p>\r\n<p align=\"center\"><span style=\"font-size: 14px;\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2018 on WEDNESDAY 26 SEPTEMBER 2018 at SAICE HOUSE</strong><strong>, Midrand -</strong></span>&nbsp;<a href=\"https://goo.gl/maps/kUoNR1NvZJH2\" target=\"_blank\"><strong>Directions</strong></a></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color: rgb(255, 0, 0);\">ANNUAL GENERAL MEETING</span><br />\r\n	Wednesday 26 September 2018</h2>\r\n<h2 align=\"center\">\r\n	14h00 to 14h45</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width: 80%\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p class=\"rtecenter\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></p>\r\n				<p class=\"rtecenter\">The committee calls for nominations to be submitted by no later than 21 September 2018. Should you wish to nominate a person to the committee, please download the&nbsp;<strong><a href=\"/sites/default/files/uploads/sites/default/files/Events/2018/AGM/2018_ICE-SA_nomination_form.docx\" target=\"_blank\">2018 ICE-SA Committee&nbsp;Nomination&nbsp;Form,&nbsp;</a></strong>complete, sign and e-mail the completed form&nbsp;<em><strong>to the ICE-SA Secretary by no later than 12h00 on 21 September 2018</strong></em>.</p>\r\n				<p class=\"rtecenter\">E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202016&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div style=\"clear: both;\">\r\n	&nbsp;</div>\r\n<p>&nbsp;</p>\r\n<p align=\"center\">&nbsp;</p>\r\n<p align=\"center\"><strong>Please RSVP to the Secretary&nbsp; at <a href=\"mailto:secretary@ice-sa.org.za?subject=Attendance%20at%20ICE-SA%20Annual%20General%20Meeting%202018&amp;body=Dear%20Secretary%0A%0AI%20confirm%20that%20I%20will%20be%20attending%20the%20ICE-SA%20Annual%20General%20Meeting%20%20on%2026%20September%202018%20at%20SAICE%20House.%0A%0AMy%20Name%3A%0AMy%20SAICE%20Membership%20Number%3A%0AMy%20ICE%20Membership%20Number%3A%20%0A%0A\">secretary@ice-sa.org.za</a>&nbsp;</strong></p>\r\n','','full_html'),('node','physical_event',0,545,602,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>Managing wastewater treatment cost by generating renewable energy facilitated by government renewable incentives</strong></span></h2>\r\n<h2 align=\"center\">\r\n	Wednesday 26 September 2018</h2>\r\n<h2 align=\"center\">\r\n	15h30 to 17h00</h2>\r\n<div>\r\n	<table align=\"center\" border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 1104.8px;\">\r\n		<tbody>\r\n			<tr>\r\n				<td>\r\n					&nbsp;</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><span style=\"color: rgb(255, 0, 0);\"><strong>Presented by&nbsp;</strong></span><span style=\"color: rgb(255, 0, 0);\"><strong>Andre Le Roux</strong></span><br />\r\n						&nbsp;</p>\r\n					<p>Andre has over 20 years of water and wastewater treatment experience in the UK and abroad, working as client, consultant and contractor. His experience includes managing the engineering for a number large projects (&pound;35 to &pound;80 m), including co-ordination of all engineering disciplines from project initiation through planning, plant commissioning and handover. He has technical expertise in digestion and thermal hydrolysis, including ancillaries, design of energy centres (CHP, hot water, chilled water &amp; steam), biogas systems, biological and chemical treatment processes and optimisation/performance assessments. At Clearfleau, Andre is Engineering Director and responsible for all engineering aspects of projects from feasibility to handover.</p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><span style=\"font-size: 14px;\"><strong>With rising global concern about climate change, industry and public utilities are having to improve resource efficiency. Wastewater treatment is a major energy user in the UK and across the world.&nbsp; In Britain, utilities like Thames Water or Northumbrian Water and companies like Arla and Diageo are cutting energy use in wastewater and effluent treatment. With on-site bioenergy supported through incentives, like the FIT and RHI in the UK, industrial sites are being encouraged to access the latent energy value available in process residues such as whey or spent wash. This approach can be applied to biological sludges produced at wastewater treatment sites. The biogas produced can be utilised to generate renewable heat or electricity and reduce reliance on fossil fuel energy. Utilising advanced pre-treatment processes, further operating cost reductions are possible. Treatment methods, government incentive revenue and the cost savings realised at two of the UK&rsquo;s largest WWTP will be highlighted, alongside the potential for industry to realise similar returns.&nbsp; &nbsp;</strong></span></p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><strong>Venue:&nbsp; &nbsp;SAICE House, Waterfall Office Park, Bekker Road, Vorna Valley - <a href=\"https://goo.gl/maps/kUoNR1NvZJH2\" target=\"_blank\">MAP</a></strong></p>\r\n					<p>&nbsp;</p>\r\n					<p><em><strong>* ICE-SA will apply to have the event accredited for ECSA CPD Credits</strong></em></p>\r\n					<p><strong>The Event will be followed by an opportunity to network with others in the industry.</strong></p>\r\n					<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n					<p><strong>The Afternoon Presentation is provided by ICE-SA at <span style=\"color:#ff0000;\">no charge</span></strong></p>\r\n					<p><strong>Please RSVP to the Secretary at <a href=\"mailto:secretary@ice-sa.org.za?subject=Attendance%20at%20ICE-SA%20Afternoon%20Lecture%2026%20September%202018&amp;body=Dear%20Secretary%0A%0AI%20will%20be%20attending%20the%20ICE-SA%20Afternoon%20lecture%20at%20SAICE%20House%20on%20Wednesday%2026%20September%202018%0A%0AName%3A%0ASAICE%20Membership%20Number%3A%0AICE%20Membership%20Number%3A%20\">secretary@ice-sa.org.za</a></strong></p>\r\n					<div>\r\n						&nbsp;</div>\r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n</div>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','physical_event',0,546,603,'und',0,'<h2 align=\"center\">\r\n	<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/2019/agm2019/LectureInvite-V1.png\" style=\"font-size: 12px; width: 1200px; height: 719px;\" /></h2>\r\n<p align=\"center\"><strong>HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</strong></p>\r\n<p align=\"center\"><strong>ICE will launch their first Student Chapter in South Africa on WEDNESDAY 2 OCTOBER 2019 at</strong>&nbsp;<b>THE HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</b></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ANNUAL KEYNOTE LECTURE&nbsp;</span></h2>\r\n<h2 align=\"center\">\r\n	Wednesday 2 October 2019</h2>\r\n<h2 align=\"center\">\r\n	16h00 - 17h00</h2>\r\n<h2 align=\"center\">\r\n	&nbsp;</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width: 1243.2px;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<p align=\"center\"><i>To participate in person, and experience a lecture that will change your thinking about your role as a civil engineer, please RSVP to the ICE-SA Secretary by 30 September 2019. venue space is limited, so please book early!&nbsp;</i></p>\r\n				<p align=\"center\"><span style=\"color:#ff0000;\"><strong><i>There is no charge for attending this lecture.</i></strong></span></p>\r\n				<p align=\"center\">E-mail:&nbsp;&nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Annual%20Lecture&amp;body=Good%20day%20-%20I%20would%20like%20to%20%0A%0A%20%20%20%20%20%20%20%20%20%20-%20%20Accept%20the%20invitation%20to%20attend%20the%20event%20on%202%20October%202019%20from%2015h00-17h30%0A%20%20%20%20%20%20%20%20%20%20-%20%20%20I%20intend%20to%20register%20for%20the%20online%20lecture%20and%20watch%20the%20lecture%20live%0A%20%20%20%20%20%20%20%20%20%20-%20%20Regret%20to%20inform%20you%20that%20I%20will%20not%20be%20able%20to%20attend%20%0A%0AYours%20faithfully%0A%0A%0A%0A\">secretary@ice-sa.org.za</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"rtecenter\" colspan=\"2\">\r\n				<p>ICE-SA has had great success with our first live streaming event in July 2019. As a result, we are excited to also present this lecture as a live streamed event!&nbsp;<br />\r\n					For those wishing to participate from afar, please visit this link ahead of the lecture time, to log their particulars and check their browser and connection.&nbsp;</p>\r\n				<p><span style=\"color:#ff0000;\"><em><strong>The event will start promptly at 16h00 South African time - login early!&nbsp;</strong></em></span></p>\r\n				<p><span style=\"font-size:12px;\"><strong><a href=\"https://antcast.antfarm.co.za/ice/October_2019_01/\" target=\"_blank\">Click here to participate online.</a></strong></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><span style=\"color:#ff0000;\"><strong>Prof Yunus Ballim&nbsp;</strong></span></p>\r\n				<p>Prof Yunus Ballim holds B.Sc., M.Sc. and PhD degrees in civil engineering from Wits University. After six years in the construction industry, he was awarded the Portland Cement Institute Research Fellowship based at Wits in 1989, was appointed as a lecturer in 1992 and he currently holds a personal professorship in Civil Engineering at Wits. He was the Head of the School of Civil &amp; Environmental Engineering from 2001 to 2005. His research is mainly in cement and concrete materials science and he has published around 80 peer-reviewed articles in this field. He holds a National Research Foundation rating as a researcher and has done so since 1994.</p>\r\n				<p>He served as the founding President of the African Materials Research Society and held the Bram Fisher-Oxford Fellowship in 2000. Between 2006 and 2012, he served as the Deputy Vice Chancellor - Academic and the Vice-Principal at Wits. He served two terms as a member of the Commission for Higher Education in South Africa and was Chair of the Higher Education Quality Council. He is presently a member of the Council of Umalusi, where he also serves as Chair of the Assessments Standards Committee.</p>\r\n				<p>In 2012 and 2013, he was the Chair of the Board of the National Institute for Higher Education in the Northern Cape and is presently the Vice-Chancellor of the Sol Plaatje University in Kimberley. He also chairs the Transformation Strategy Group of USAf.</p>\r\n			</td>\r\n			<td>\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/2019/agm2019/yunusballim.png\" style=\"width: 233px; height: 305px; float: right;\" /></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p align=\"center\"><a href=\"mailto:secretary@ice-sa.org.za?subject=Annual%20Lecture&amp;body=Good%20day%20-%20I%20would%20like%20to%20%0A%0A%20%20%20%20%20%20%20%20%20%20-%20%20Accept%20the%20invitation%20to%20attend%20the%20event%20on%202%20October%202019%20from%2015h00-17h30%0A%20%20%20%20%20%20%20%20%20%20-%20%20%20I%20intend%20to%20register%20for%20the%20online%20lecture%20and%20watch%20the%20lecture%20live%0A%20%20%20%20%20%20%20%20%20%20-%20%20Regret%20to%20inform%20you%20that%20I%20will%20not%20be%20able%20to%20attend%20%0A%0AYours%20faithfully%0A%0A%0A%0A\">secretary@ice-sa.org.za</a></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<hr />\r\n<h2 align=\"center\">\r\n	ICE-SA ANNUAL GENERAL MEETING 2019</h2>\r\n<p align=\"center\"><strong>HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</strong></p>\r\n<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2019 on WEDNESDAY 2 OCTOBER 2019 at</strong>&nbsp;<b>THE HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</b></p>\r\n<h2 align=\"center\">\r\n	ANNUAL GENERAL MEETING<br />\r\n	Wednesday 2 October 2019</h2>\r\n<h2 align=\"center\">\r\n	15h00 - 15h30</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p align=\"center\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></p>\r\n				<p align=\"center\">The committee calls for nominations to be submitted by no later than 30 September 2019. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"/sites/default/files/uploads/inline-images/2019/agm2019/2019_ICE-SA_nomination_form.pdf\" target=\"_blank\"><strong>2020 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong></a>,&nbsp;complete, sign and e-mail the completed form&nbsp;<em><strong>to the ICE-SA Secretary by no later than 12h00 on 30 September 2019</strong></em>.</p>\r\n				<p align=\"center\">E-mail:&nbsp;&nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=ICE%20SA%20AGM%2C%20Wits%20Student%20Chapter%20Launch%20and%20Annual%20Lecture&amp;body=Good%20day%20-%20I%20would%20like%20to%20%0A%0A%20%20%20%20%20%20%20%20%20%20-%20%20Accept%20the%20invitation%20to%20attend%20the%20event%20on%202%20October%202019%20from%2015h00-17h30%0A%20%20%20%20%20%20%20%20%20%20-%20%20%20I%20intend%20to%20register%20for%20the%20online%20lecture%20and%20watch%20the%20lecture%20live%0A%20%20%20%20%20%20%20%20%20%20-%20%20Regret%20to%20inform%20you%20that%20I%20will%20not%20be%20able%20to%20attend%20%0A%0AYours%20faithfully%0A%0A%0A%0A\">secretary@ice-sa.org.za</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p align=\"center\"><a href=\"mailto:secretary@ice-sa.org.za?subject=ICE%20SA%20AGM%2C%20Wits%20Student%20Chapter%20Launch%20and%20Annual%20Lecture&amp;body=Good%20day%20-%20I%20would%20like%20to%20%0A%0A%20%20%20%20%20%20%20%20%20%20-%20%20Accept%20the%20invitation%20to%20attend%20the%20event%20on%202%20October%202019%20from%2015h00-17h30%0A%20%20%20%20%20%20%20%20%20%20-%20%20%20I%20intend%20to%20register%20for%20the%20online%20lecture%20and%20watch%20the%20lecture%20live%0A%20%20%20%20%20%20%20%20%20%20-%20%20Regret%20to%20inform%20you%20that%20I%20will%20not%20be%20able%20to%20attend%20%0A%0AYours%20faithfully%0A%0A%0A%0A\">secretary@ice-sa.org.za</a></p>\r\n<hr />\r\n<p>&nbsp;</p>\r\n<h2 align=\"center\">\r\n	INAUGURATION OF THE WITS ICE STUDENT CHAPTER</h2>\r\n<p align=\"center\"><strong>HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</strong></p>\r\n<p align=\"center\"><strong>ICE will launch their first Student Chapter in South Africa on WEDNESDAY 2 OCTOBER 2019 at</strong>&nbsp;<b>THE HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</b></p>\r\n<h2 align=\"center\">\r\n	ANNUAL GENERAL MEETING<br />\r\n	Wednesday 2 October 2019</h2>\r\n<h2 align=\"center\">\r\n	15h30 - 16h00</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"rtejustify\">\r\n				<p><span style=\"text-align: center;\">This is an important chapter in the history of ICE-SA and the launch of a Student Chapter means that students can begin engaging with their professional careers even before graduation!&nbsp;</span></p>\r\n				<p><span style=\"text-align: center;\">The activities of the Student Chapter members will provide insight into the civil engineering profession, with presentations on international major projects&nbsp; (and small ones too!) professional practice, development opportunities and more. The importance of networkign with influential members of the industry will als oexpose students to important contacts for their future employment and engagement in industry.</span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<hr />\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','webform',0,547,604,'und',0,'<p>Web form body</p>\r\n','','full_html'),('node','page',0,548,605,'und',0,'<p>To request a Nomination from the ICE-SA Panel of NEC Adjudicators, you are required to provide the required information that we require.&nbsp;</p><p>Please send an email to <strong><a href=\"mailto:secretary@ice-sa.org.za?subject=Request%20for%20Nomination%20of%20an%20Adjudicator\">The Secretary at ICE-SA</a>&nbsp;</strong> containing the following information:</p><ul><li><strong>Name of the person requesting the Nomination</strong><ul><li>Name</li><li>Email address</li><li>Cell Number</li></ul></li><li><strong>Parties to the contract:</strong><ul><li><strong>Party 1: Name of Party 1</strong></li><li>Responsible person</li><li>Email address</li><li>Cell Number</li><li><strong>Party 2: Name of Party 2</strong></li><li>Responsible person</li><li>Email address</li><li>Cell Number</li></ul></li><li><strong>Brief description of the scope of works, services or supply&nbsp;</strong></li><li><strong>Which of the NEC forms of contact has been used</strong><ul><li>Engineering and Construction Contract</li><li>Engineering and Construction Short Contract</li><li>Engineering and Construction Subcontract</li><li>Engineering and Construction Short Subcontract</li><li>Professional Services Contract</li><li>Professional Services Short Contract</li><li>Term Services Contract</li><li>Term Services Short Contract</li><li>Supply Contract</li><li>Supply Short Contract</li><li>CIDB Supply Contract</li><li>CIDB Short Supply Contract</li><li>Other (Please state which form of contract)</li></ul></li><li><strong>Location of the site </strong>(if applicable)</li><li><strong>Briefly outline what the Adjudicator will be required to rule on </strong>(no more than 200 words)&nbsp;</li><li><strong>Indicate if there are any persons who might be restricted from participating as an adjudicator. </strong>State the reasons why.&nbsp;</li><li><strong>State any specific comments, requests or special requirements.&nbsp;</strong></li></ul><p>Please attach all relevant files that are pertient to the dispute. As a minimum, the following documents are required:</p><ul><li><strong>Contract Data</strong></li><li><strong>Documentation stating that a dispute has been declared.</strong></li><li><strong>Documentation indicating that the parties have attempted to identify an Adjudicator, but failed to agree.</strong></li><li><strong>Documentation from the Party that the applicant represents that they are authorised to request the Nomination on behalf of the Party</strong></li></ul><p>When the email has been received, all the parties involved will be kept informed of the Nomination process.</p><p>The Chairman will base his selection of an Adjudicator on factors which include:</p><p>1)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Avoidance of conflicts of interest</p><p>2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Availability</p><p>3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Experience of Adjudicator in relation to the dispute</p><p>4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Residency of Adjudicator</p><p>The chairman will email the name of the selected Adjudicator to the person requesting the dispute.</p><p>&nbsp;</p>','','full_html'),('node','quiz',0,550,607,'und',0,'<p>Dummy text</p>\r\n','','full_html'),('node','quiz_product',0,551,608,'und',0,'<p>Lorem ipsum quiz</p>\r\n','','full_html'),('node','annual_return',0,553,610,'und',0,'Desc','',NULL),('node','quiz',0,561,618,'und',0,'<p>test</p>\r\n','','full_html');
/*!40000 ALTER TABLE `field_revision_body` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_comment_body`
--

DROP TABLE IF EXISTS `field_revision_comment_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_comment_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_body_value` longtext,
  `comment_body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `comment_body_format` (`comment_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 1 (comment_body)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_comment_body`
--

LOCK TABLES `field_revision_comment_body` WRITE;
/*!40000 ALTER TABLE `field_revision_comment_body` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_revision_comment_body` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field__ecuk_registration_number`
--

DROP TABLE IF EXISTS `field_revision_field__ecuk_registration_number`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field__ecuk_registration_number` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field__ecuk_registration_number_value` varchar(255) DEFAULT NULL,
  `field__ecuk_registration_number_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field__ecuk_registration_number_format` (`field__ecuk_registration_number_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 31 (field__ecuk...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field__ecuk_registration_number`
--

LOCK TABLES `field_revision_field__ecuk_registration_number` WRITE;
/*!40000 ALTER TABLE `field_revision_field__ecuk_registration_number` DISABLE KEYS */;
INSERT INTO `field_revision_field__ecuk_registration_number` VALUES ('user','user',0,1821,1821,'und',0,'312532',NULL),('user','user',0,1828,1828,'und',0,'581769',NULL),('user','user',0,1837,1837,'und',0,'568370',NULL),('user','user',0,1853,1853,'und',0,'593677',NULL),('user','user',0,1916,1916,'und',0,'169702',NULL),('user','user',0,1918,1918,'und',0,'455997',NULL),('user','user',0,1929,1929,'und',0,'601510',NULL),('user','user',0,1979,1979,'und',0,'571964',NULL),('user','user',0,2019,2019,'und',0,'41879265',NULL),('user','user',0,2021,2021,'und',0,'481638',NULL),('user','user',0,2030,2030,'und',0,'395824',NULL),('user','user',0,2123,2123,'und',0,'541549',NULL),('user','user',0,2163,2163,'und',0,'592524',NULL),('user','user',0,2173,2173,'und',0,'596317',NULL),('user','user',0,2176,2176,'und',0,'506725',NULL),('user','user',0,2184,2184,'und',0,'579757',NULL),('user','user',0,2221,2221,'und',0,'47132106',NULL),('user','user',0,2223,2223,'und',0,'582704',NULL),('user','user',0,2237,2237,'und',0,'Not known',NULL),('user','user',0,2445,2445,'und',0,'? 10 April 1990',NULL),('user','user',0,2455,2455,'und',0,'None',NULL),('user','user',0,2484,2484,'und',0,'UHOU7997',NULL),('user','user',0,2543,2543,'und',0,'634259',NULL),('user','user',0,2560,2560,'und',0,'596317',NULL),('user','user',0,2990,2990,'und',0,'593677',NULL),('user','user',0,3039,3039,'und',0,'n/a',NULL),('user','user',0,3679,3679,'und',0,'581658',NULL),('user','user',0,3732,3732,'und',0,'314246',NULL),('user','user',0,3755,3755,'und',0,'81616479',NULL),('user','user',0,3819,3819,'und',0,'n/a',NULL),('user','user',0,3953,3953,'und',0,'N',NULL),('user','user',0,4420,4420,'und',0,'N/A',NULL),('user','user',0,4853,4853,'und',0,'5732',NULL),('user','user',0,4867,4867,'und',0,'7584',NULL),('user','user',0,4869,4869,'und',0,'2200',NULL),('user','user',0,4880,4880,'und',0,'5281',NULL),('user','user',0,4889,4889,'und',0,'6976',NULL);
/*!40000 ALTER TABLE `field_revision_field__ecuk_registration_number` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_age`
--

DROP TABLE IF EXISTS `field_revision_field_age`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_age` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_age_value` varchar(255) DEFAULT NULL,
  `field_age_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_age_format` (`field_age_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 91 (field_age)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_age`
--

LOCK TABLES `field_revision_field_age` WRITE;
/*!40000 ALTER TABLE `field_revision_field_age` DISABLE KEYS */;
INSERT INTO `field_revision_field_age` VALUES ('user','user',0,1797,1797,'und',0,'72','plain_text'),('user','user',0,1798,1798,'und',0,'66','plain_text'),('user','user',0,1799,1799,'und',0,'80','plain_text'),('user','user',0,1801,1801,'und',0,'65','plain_text'),('user','user',0,1802,1802,'und',0,'89','plain_text'),('user','user',0,1805,1805,'und',0,'68','plain_text'),('user','user',0,1807,1807,'und',0,'71','plain_text'),('user','user',0,1808,1808,'und',0,'75','plain_text'),('user','user',0,1811,1811,'und',0,'84','plain_text'),('user','user',0,1812,1812,'und',0,'71','plain_text'),('user','user',0,1815,1815,'und',0,'69','plain_text'),('user','user',0,1816,1816,'und',0,'68','plain_text'),('user','user',0,1817,1817,'und',0,'87','plain_text'),('user','user',0,1818,1818,'und',0,'71','plain_text'),('user','user',0,1821,1821,'und',0,'64','plain_text'),('user','user',0,1822,1822,'und',0,'78','plain_text'),('user','user',0,1826,1826,'und',0,'75','plain_text'),('user','user',0,1827,1827,'und',0,'77','plain_text'),('user','user',0,1828,1828,'und',0,'43','plain_text'),('user','user',0,1829,1829,'und',0,'65','plain_text'),('user','user',0,1830,1830,'und',0,'37','plain_text'),('user','user',0,1832,1832,'und',0,'85','plain_text'),('user','user',0,1843,1843,'und',0,'78','plain_text'),('user','user',0,1844,1844,'und',0,'60','plain_text'),('user','user',0,1846,1846,'und',0,'63','plain_text'),('user','user',0,1847,1847,'und',0,'60','plain_text'),('user','user',0,1848,1848,'und',0,'45','plain_text'),('user','user',0,1849,1849,'und',0,'79','plain_text'),('user','user',0,1850,1850,'und',0,'86','plain_text'),('user','user',0,1851,1851,'und',0,'75','plain_text'),('user','user',0,1857,1857,'und',0,'75','plain_text'),('user','user',0,1858,1858,'und',0,'63','plain_text'),('user','user',0,1860,1860,'und',0,'64','plain_text'),('user','user',0,1861,1861,'und',0,'39','plain_text'),('user','user',0,1862,1862,'und',0,'40','plain_text'),('user','user',0,1863,1863,'und',0,'61','plain_text'),('user','user',0,1864,1864,'und',0,'68','plain_text'),('user','user',0,1866,1866,'und',0,'36','plain_text'),('user','user',0,1871,1871,'und',0,'74',NULL),('user','user',0,1873,1873,'und',0,'61','plain_text'),('user','user',0,1874,1874,'und',0,'61','plain_text'),('user','user',0,1876,1876,'und',0,'29','plain_text'),('user','user',0,1877,1877,'und',0,'44','plain_text'),('user','user',0,1878,1878,'und',0,'34','plain_text'),('user','user',0,1879,1879,'und',0,'50','plain_text'),('user','user',0,1883,1883,'und',0,'68','plain_text'),('user','user',0,1887,1887,'und',0,'83','plain_text'),('user','user',0,1888,1888,'und',0,'27','plain_text'),('user','user',0,1890,1890,'und',0,'30','plain_text'),('user','user',0,1891,1891,'und',0,'49','plain_text'),('user','user',0,1892,1892,'und',0,'56','plain_text'),('user','user',0,1893,1893,'und',0,'74','plain_text'),('user','user',0,1894,1894,'und',0,'76','plain_text'),('user','user',0,1897,1897,'und',0,'61','plain_text'),('user','user',0,1898,1898,'und',0,'68','plain_text'),('user','user',0,1901,1901,'und',0,'60','plain_text'),('user','user',0,1902,1902,'und',0,'39','plain_text'),('user','user',0,1903,1903,'und',0,'64','plain_text'),('user','user',0,1904,1904,'und',0,'54','plain_text'),('user','user',0,1906,1906,'und',0,'79','plain_text'),('user','user',0,1907,1907,'und',0,'68','plain_text'),('user','user',0,1908,1908,'und',0,'47','plain_text'),('user','user',0,1910,1910,'und',0,'52','plain_text'),('user','user',0,1912,1912,'und',0,'72','plain_text'),('user','user',0,1913,1913,'und',0,'61','plain_text'),('user','user',0,1914,1914,'und',0,'78','plain_text'),('user','user',0,1915,1915,'und',0,'75','plain_text'),('user','user',0,1916,1916,'und',0,'70',NULL),('user','user',0,1917,1917,'und',0,'68','plain_text'),('user','user',0,1919,1919,'und',0,'74','plain_text'),('user','user',0,1920,1920,'und',0,'70','plain_text'),('user','user',0,1921,1921,'und',0,'33','plain_text'),('user','user',0,1923,1923,'und',0,'56','plain_text'),('user','user',0,1926,1926,'und',0,'87','plain_text'),('user','user',0,1927,1927,'und',0,'68','plain_text'),('user','user',0,1932,1932,'und',0,'62','plain_text'),('user','user',0,1933,1933,'und',0,'77','plain_text'),('user','user',0,1934,1934,'und',0,'67','plain_text'),('user','user',0,1935,1935,'und',0,'42','plain_text'),('user','user',0,1936,1936,'und',0,'50','plain_text'),('user','user',0,1937,1937,'und',0,'42','plain_text'),('user','user',0,1939,1939,'und',0,'61',NULL),('user','user',0,1941,1941,'und',0,'61','plain_text'),('user','user',0,1942,1942,'und',0,'51','plain_text'),('user','user',0,1944,1944,'und',0,'42','plain_text'),('user','user',0,1945,1945,'und',0,'70','plain_text'),('user','user',0,1946,1946,'und',0,'78','plain_text'),('user','user',0,1947,1947,'und',0,'51','plain_text'),('user','user',0,1949,1949,'und',0,'74','plain_text'),('user','user',0,1950,1950,'und',0,'79','plain_text'),('user','user',0,1953,1953,'und',0,'90','plain_text'),('user','user',0,1956,1956,'und',0,'73','plain_text'),('user','user',0,1958,1958,'und',0,'66','plain_text'),('user','user',0,1959,1959,'und',0,'76','plain_text'),('user','user',0,1962,1962,'und',0,'28','plain_text'),('user','user',0,1964,1964,'und',0,'49','plain_text'),('user','user',0,1966,1966,'und',0,'55','plain_text'),('user','user',0,1972,1972,'und',0,'56','plain_text'),('user','user',0,1973,1973,'und',0,'31',NULL),('user','user',0,1974,1974,'und',0,'90','plain_text'),('user','user',0,1975,1975,'und',0,'66','plain_text'),('user','user',0,1977,1977,'und',0,'64','plain_text'),('user','user',0,1978,1978,'und',0,'66','plain_text'),('user','user',0,1979,1979,'und',0,'50',NULL),('user','user',0,1980,1980,'und',0,'33','plain_text'),('user','user',0,1981,1981,'und',0,'68','plain_text'),('user','user',0,1983,1983,'und',0,'69','plain_text'),('user','user',0,1984,1984,'und',0,'56','plain_text'),('user','user',0,1985,1985,'und',0,'64','plain_text'),('user','user',0,1986,1986,'und',0,'66',NULL),('user','user',0,1987,1987,'und',0,'47','plain_text'),('user','user',0,1988,1988,'und',0,'40','plain_text'),('user','user',0,1989,1989,'und',0,'66',NULL),('user','user',0,1990,1990,'und',0,'59','plain_text'),('user','user',0,1992,1992,'und',0,'70','plain_text'),('user','user',0,1993,1993,'und',0,'64','plain_text'),('user','user',0,1994,1994,'und',0,'87','plain_text'),('user','user',0,1995,1995,'und',0,'63','plain_text'),('user','user',0,1996,1996,'und',0,'70','plain_text'),('user','user',0,1997,1997,'und',0,'64','plain_text'),('user','user',0,1998,1998,'und',0,'69','plain_text'),('user','user',0,1999,1999,'und',0,'70','plain_text'),('user','user',0,2000,2000,'und',0,'65','plain_text'),('user','user',0,2003,2003,'und',0,'39','plain_text'),('user','user',0,2004,2004,'und',0,'46','plain_text'),('user','user',0,2005,2005,'und',0,'43','plain_text'),('user','user',0,2006,2006,'und',0,'69','plain_text'),('user','user',0,2007,2007,'und',0,'51','plain_text'),('user','user',0,2008,2008,'und',0,'40','plain_text'),('user','user',0,2010,2010,'und',0,'63','plain_text'),('user','user',0,2011,2011,'und',0,'45','plain_text'),('user','user',0,2012,2012,'und',0,'44','plain_text'),('user','user',0,2013,2013,'und',0,'51','plain_text'),('user','user',0,2014,2014,'und',0,'61','plain_text'),('user','user',0,2015,2015,'und',0,'47',NULL),('user','user',0,2017,2017,'und',0,'68','plain_text'),('user','user',0,2018,2018,'und',0,'75','plain_text'),('user','user',0,2019,2019,'und',0,'67','plain_text'),('user','user',0,2020,2020,'und',0,'81','plain_text'),('user','user',0,2021,2021,'und',0,'63',NULL),('user','user',0,2022,2022,'und',0,'38','plain_text'),('user','user',0,2023,2023,'und',0,'68','plain_text'),('user','user',0,2024,2024,'und',0,'62',NULL),('user','user',0,2025,2025,'und',0,'59','plain_text'),('user','user',0,2026,2026,'und',0,'55','plain_text'),('user','user',0,2027,2027,'und',0,'51','plain_text'),('user','user',0,2028,2028,'und',0,'39','plain_text'),('user','user',0,2029,2029,'und',0,'49','plain_text'),('user','user',0,2030,2030,'und',0,'58',NULL),('user','user',0,2032,2032,'und',0,'62','plain_text'),('user','user',0,2033,2033,'und',0,'59','plain_text'),('user','user',0,2034,2034,'und',0,'23','plain_text'),('user','user',0,2035,2035,'und',0,'70',NULL),('user','user',0,2036,2036,'und',0,'53','plain_text'),('user','user',0,2039,2039,'und',0,'69','plain_text'),('user','user',0,2040,2040,'und',0,'67','plain_text'),('user','user',0,2043,2043,'und',0,'73','plain_text'),('user','user',0,2044,2044,'und',0,'37',NULL),('user','user',0,2045,2045,'und',0,'69','plain_text'),('user','user',0,2047,2047,'und',0,'27','plain_text'),('user','user',0,2049,2049,'und',0,'54',NULL),('user','user',0,2050,2050,'und',0,'57','plain_text'),('user','user',0,2054,2054,'und',0,'85','plain_text'),('user','user',0,2055,2055,'und',0,'55','plain_text'),('user','user',0,2056,2056,'und',0,'44','plain_text'),('user','user',0,2058,2058,'und',0,'54','plain_text'),('user','user',0,2059,2059,'und',0,'37','plain_text'),('user','user',0,2062,2062,'und',0,'66','plain_text'),('user','user',0,2064,2064,'und',0,'30','plain_text'),('user','user',0,2065,2065,'und',0,'50','plain_text'),('user','user',0,2067,2067,'und',0,'41','plain_text'),('user','user',0,2068,2068,'und',0,'39','plain_text'),('user','user',0,2070,2070,'und',0,'64','plain_text'),('user','user',0,2071,2071,'und',0,'86','plain_text'),('user','user',0,2073,2073,'und',0,'74','plain_text'),('user','user',0,2074,2074,'und',0,'42',NULL),('user','user',0,2076,2076,'und',0,'60','plain_text'),('user','user',0,2077,2077,'und',0,'30','plain_text'),('user','user',0,2081,2081,'und',0,'77',NULL),('user','user',0,2082,2082,'und',0,'71',NULL),('user','user',0,2083,2083,'und',0,'49','plain_text'),('user','user',0,2084,2084,'und',0,'84','plain_text'),('user','user',0,2086,2086,'und',0,'47','plain_text'),('user','user',0,2087,2087,'und',0,'39','plain_text'),('user','user',0,2090,2090,'und',0,'64',NULL),('user','user',0,2091,2091,'und',0,'27','plain_text'),('user','user',0,2092,2092,'und',0,'82','plain_text'),('user','user',0,2094,2094,'und',0,'68',NULL),('user','user',0,2095,2095,'und',0,'66','plain_text'),('user','user',0,2097,2097,'und',0,'82','plain_text'),('user','user',0,2103,2103,'und',0,'64','plain_text'),('user','user',0,2107,2107,'und',0,'36','plain_text'),('user','user',0,2108,2108,'und',0,'45','plain_text'),('user','user',0,2110,2110,'und',0,'67','plain_text'),('user','user',0,2113,2113,'und',0,'65','plain_text'),('user','user',0,2117,2117,'und',0,'64','plain_text'),('user','user',0,2118,2118,'und',0,'62','plain_text'),('user','user',0,2120,2120,'und',0,'48','plain_text'),('user','user',0,2122,2122,'und',0,'78','plain_text'),('user','user',0,2123,2123,'und',0,'53','plain_text'),('user','user',0,2124,2124,'und',0,'54','plain_text'),('user','user',0,2127,2127,'und',0,'62','plain_text'),('user','user',0,2128,2128,'und',0,'67','plain_text'),('user','user',0,2132,2132,'und',0,'59','plain_text'),('user','user',0,2133,2133,'und',0,'80','plain_text'),('user','user',0,2137,2137,'und',0,'73','plain_text'),('user','user',0,2138,2138,'und',0,'65','plain_text'),('user','user',0,2140,2140,'und',0,'52','plain_text'),('user','user',0,2141,2141,'und',0,'43','plain_text'),('user','user',0,2142,2142,'und',0,'38','plain_text'),('user','user',0,2144,2144,'und',0,'53','plain_text'),('user','user',0,2146,2146,'und',0,'50','plain_text'),('user','user',0,2148,2148,'und',0,'57','plain_text'),('user','user',0,2149,2149,'und',0,'40',NULL),('user','user',0,2150,2150,'und',0,'73','plain_text'),('user','user',0,2152,2152,'und',0,'45','plain_text'),('user','user',0,2153,2153,'und',0,'53','plain_text'),('user','user',0,2156,2156,'und',0,'67','plain_text'),('user','user',0,2157,2157,'und',0,'69','plain_text'),('user','user',0,2158,2158,'und',0,'64',NULL),('user','user',0,2160,2160,'und',0,'80','plain_text'),('user','user',0,2162,2162,'und',0,'61','plain_text'),('user','user',0,2164,2164,'und',0,'53',NULL),('user','user',0,2166,2166,'und',0,'64','plain_text'),('user','user',0,2167,2167,'und',0,'59','plain_text'),('user','user',0,2168,2168,'und',0,'67','plain_text'),('user','user',0,2170,2170,'und',0,'92','plain_text'),('user','user',0,2171,2171,'und',0,'37','plain_text'),('user','user',0,2172,2172,'und',0,'33','plain_text'),('user','user',0,2174,2174,'und',0,'72','plain_text'),('user','user',0,2176,2176,'und',0,'47','plain_text'),('user','user',0,2178,2178,'und',0,'57','plain_text'),('user','user',0,2179,2179,'und',0,'83','plain_text'),('user','user',0,2180,2180,'und',0,'37','plain_text'),('user','user',0,2181,2181,'und',0,'39','plain_text'),('user','user',0,2182,2182,'und',0,'66','plain_text'),('user','user',0,2184,2184,'und',0,'45','plain_text'),('user','user',0,2186,2186,'und',0,'65','plain_text'),('user','user',0,2187,2187,'und',0,'57','plain_text'),('user','user',0,2188,2188,'und',0,'66','plain_text'),('user','user',0,2189,2189,'und',0,'43','plain_text'),('user','user',0,2190,2190,'und',0,'31',NULL),('user','user',0,2191,2191,'und',0,'63','plain_text'),('user','user',0,2194,2194,'und',0,'68','plain_text'),('user','user',0,2195,2195,'und',0,'71',NULL),('user','user',0,2197,2197,'und',0,'38','plain_text'),('user','user',0,2198,2198,'und',0,'40','plain_text'),('user','user',0,2199,2199,'und',0,'84','plain_text'),('user','user',0,2200,2200,'und',0,'58','plain_text'),('user','user',0,2202,2202,'und',0,'72','plain_text'),('user','user',0,2206,2206,'und',0,'65',NULL),('user','user',0,2208,2208,'und',0,'68','plain_text'),('user','user',0,2209,2209,'und',0,'71','plain_text'),('user','user',0,2211,2211,'und',0,'49','plain_text'),('user','user',0,2212,2212,'und',0,'73','plain_text'),('user','user',0,2215,2215,'und',0,'80','plain_text'),('user','user',0,2216,2216,'und',0,'77','plain_text'),('user','user',0,2217,2217,'und',0,'79','plain_text'),('user','user',0,2219,2219,'und',0,'60','plain_text'),('user','user',0,2222,2222,'und',0,'51','plain_text'),('user','user',0,2223,2223,'und',0,'66',NULL),('user','user',0,2224,2224,'und',0,'56','plain_text'),('user','user',0,2225,2225,'und',0,'71','plain_text'),('user','user',0,2226,2226,'und',0,'71','plain_text'),('user','user',0,2228,2228,'und',0,'86','plain_text'),('user','user',0,2229,2229,'und',0,'74','plain_text'),('user','user',0,2230,2230,'und',0,'73','plain_text'),('user','user',0,2233,2233,'und',0,'61','plain_text'),('user','user',0,2235,2235,'und',0,'59','plain_text'),('user','user',0,2236,2236,'und',0,'72','plain_text'),('user','user',0,2237,2237,'und',0,'72','plain_text'),('user','user',0,2239,2239,'und',0,'66','plain_text'),('user','user',0,2241,2241,'und',0,'47','plain_text'),('user','user',0,2243,2243,'und',0,'63','plain_text'),('user','user',0,2245,2245,'und',0,'65','plain_text'),('user','user',0,2445,2445,'und',0,'63','plain_text'),('user','user',0,2450,2450,'und',0,'34','plain_text'),('user','user',0,2477,2477,'und',0,'54','plain_text'),('user','user',0,2483,2483,'und',0,'30',NULL),('user','user',0,2494,2494,'und',0,'64',NULL),('user','user',0,2498,2498,'und',0,'69','plain_text'),('user','user',0,2543,2543,'und',0,'53',NULL),('user','user',0,2544,2544,'und',0,'32','plain_text'),('user','user',0,2557,2557,'und',0,'29','plain_text'),('user','user',0,2558,2558,'und',0,'44','plain_text'),('user','user',0,2559,2559,'und',0,'66','plain_text'),('user','user',0,2560,2560,'und',0,'29',NULL),('user','user',0,2568,2568,'und',0,'36','plain_text'),('user','user',0,2597,2597,'und',0,'26','plain_text'),('user','user',0,2598,2598,'und',0,'45','plain_text'),('user','user',0,2682,2682,'und',0,'30','plain_text'),('user','user',0,2838,2838,'und',0,'60','plain_text'),('user','user',0,2897,2897,'und',0,'30','plain_text'),('user','user',0,2910,2910,'und',0,'37','plain_text'),('user','user',0,2979,2979,'und',0,'49',NULL),('user','user',0,2990,2990,'und',0,'48',NULL),('user','user',0,3495,3495,'und',0,'54','plain_text'),('user','user',0,3522,3522,'und',0,'70',NULL),('user','user',0,3525,3525,'und',0,'34','plain_text'),('user','user',0,3526,3526,'und',0,'65','plain_text'),('user','user',0,3527,3527,'und',0,'31','plain_text'),('user','user',0,3528,3528,'und',0,'29','plain_text'),('user','user',0,3529,3529,'und',0,'54','plain_text'),('user','user',0,3530,3530,'und',0,'64','plain_text'),('user','user',0,3531,3531,'und',0,'54','plain_text'),('user','user',0,3532,3532,'und',0,'68','plain_text'),('user','user',0,3533,3533,'und',0,'35','plain_text'),('user','user',0,3534,3534,'und',0,'35','plain_text'),('user','user',0,3535,3535,'und',0,'69','plain_text'),('user','user',0,3536,3536,'und',0,'79','plain_text'),('user','user',0,3537,3537,'und',0,'57','plain_text'),('user','user',0,3538,3538,'und',0,'58','plain_text'),('user','user',0,3539,3539,'und',0,'39','plain_text'),('user','user',0,3540,3540,'und',0,'44','plain_text'),('user','user',0,3541,3541,'und',0,'49','plain_text'),('user','user',0,3542,3542,'und',0,'60','plain_text'),('user','user',0,3543,3543,'und',0,'47','plain_text'),('user','user',0,3544,3544,'und',0,'46','plain_text'),('user','user',0,3545,3545,'und',0,'30','plain_text'),('user','user',0,3546,3546,'und',0,'29','plain_text'),('user','user',0,3547,3547,'und',0,'37','plain_text'),('user','user',0,3548,3548,'und',0,'34','plain_text'),('user','user',0,3549,3549,'und',0,'28','plain_text'),('user','user',0,3551,3551,'und',0,'75','plain_text'),('user','user',0,3552,3552,'und',0,'40','plain_text'),('user','user',0,3553,3553,'und',0,'31','plain_text'),('user','user',0,3554,3554,'und',0,'42','plain_text'),('user','user',0,3555,3555,'und',0,'61','plain_text'),('user','user',0,3556,3556,'und',0,'29','plain_text'),('user','user',0,3557,3557,'und',0,'63','plain_text'),('user','user',0,3558,3558,'und',0,'45','plain_text'),('user','user',0,3559,3559,'und',0,'28','plain_text'),('user','user',0,3560,3560,'und',0,'35','plain_text'),('user','user',0,3561,3561,'und',0,'42','plain_text'),('user','user',0,3562,3562,'und',0,'60','plain_text'),('user','user',0,3563,3563,'und',0,'39','plain_text'),('user','user',0,3564,3564,'und',0,'35','plain_text'),('user','user',0,3565,3565,'und',0,'33','plain_text'),('user','user',0,3566,3566,'und',0,'64','plain_text'),('user','user',0,3567,3567,'und',0,'30','plain_text'),('user','user',0,3568,3568,'und',0,'61','plain_text'),('user','user',0,3569,3569,'und',0,'42','plain_text'),('user','user',0,3570,3570,'und',0,'45','plain_text'),('user','user',0,3571,3571,'und',0,'33','plain_text'),('user','user',0,3572,3572,'und',0,'62','plain_text'),('user','user',0,3573,3573,'und',0,'41','plain_text'),('user','user',0,3574,3574,'und',0,'70','plain_text'),('user','user',0,3575,3575,'und',0,'44','plain_text'),('user','user',0,3576,3576,'und',0,'50','plain_text'),('user','user',0,3577,3577,'und',0,'58','plain_text'),('user','user',0,3578,3578,'und',0,'42','plain_text'),('user','user',0,3579,3579,'und',0,'66','plain_text'),('user','user',0,3580,3580,'und',0,'45','plain_text'),('user','user',0,3581,3581,'und',0,'39','plain_text'),('user','user',0,3582,3582,'und',0,'32','plain_text'),('user','user',0,3583,3583,'und',0,'50','plain_text'),('user','user',0,3584,3584,'und',0,'66','plain_text'),('user','user',0,3585,3585,'und',0,'40','plain_text'),('user','user',0,3586,3586,'und',0,'78','plain_text'),('user','user',0,3587,3587,'und',0,'38','plain_text'),('user','user',0,3588,3588,'und',0,'53','plain_text'),('user','user',0,3589,3589,'und',0,'36','plain_text'),('user','user',0,3590,3590,'und',0,'26','plain_text'),('user','user',0,3591,3591,'und',0,'30','plain_text'),('user','user',0,3592,3592,'und',0,'41','plain_text'),('user','user',0,3593,3593,'und',0,'49','plain_text'),('user','user',0,3594,3594,'und',0,'33','plain_text'),('user','user',0,3595,3595,'und',0,'45','plain_text'),('user','user',0,3596,3596,'und',0,'24','plain_text'),('user','user',0,3597,3597,'und',0,'26','plain_text'),('user','user',0,3598,3598,'und',0,'38','plain_text'),('user','user',0,3599,3599,'und',0,'50','plain_text'),('user','user',0,3600,3600,'und',0,'49','plain_text'),('user','user',0,3601,3601,'und',0,'29','plain_text'),('user','user',0,3602,3602,'und',0,'34','plain_text'),('user','user',0,3603,3603,'und',0,'42','plain_text'),('user','user',0,3604,3604,'und',0,'63','plain_text'),('user','user',0,3605,3605,'und',0,'59','plain_text'),('user','user',0,3606,3606,'und',0,'26','plain_text'),('user','user',0,3607,3607,'und',0,'58','plain_text'),('user','user',0,3608,3608,'und',0,'61','plain_text'),('user','user',0,3609,3609,'und',0,'64','plain_text'),('user','user',0,3610,3610,'und',0,'34','plain_text'),('user','user',0,3611,3611,'und',0,'74','plain_text'),('user','user',0,3612,3612,'und',0,'36','plain_text'),('user','user',0,3613,3613,'und',0,'31','plain_text'),('user','user',0,3614,3614,'und',0,'39','plain_text'),('user','user',0,3615,3615,'und',0,'30','plain_text'),('user','user',0,3616,3616,'und',0,'30','plain_text'),('user','user',0,3617,3617,'und',0,'29','plain_text'),('user','user',0,3618,3618,'und',0,'29','plain_text'),('user','user',0,3619,3619,'und',0,'37','plain_text'),('user','user',0,3620,3620,'und',0,'27','plain_text'),('user','user',0,3621,3621,'und',0,'26','plain_text'),('user','user',0,3622,3622,'und',0,'37','plain_text'),('user','user',0,3623,3623,'und',0,'39','plain_text'),('user','user',0,3624,3624,'und',0,'26','plain_text'),('user','user',0,3625,3625,'und',0,'35','plain_text'),('user','user',0,3626,3626,'und',0,'34','plain_text'),('user','user',0,3627,3627,'und',0,'25','plain_text'),('user','user',0,3628,3628,'und',0,'46','plain_text'),('user','user',0,3629,3629,'und',0,'49','plain_text'),('user','user',0,3630,3630,'und',0,'29','plain_text'),('user','user',0,3632,3632,'und',0,'60','plain_text'),('user','user',0,3633,3633,'und',0,'25','plain_text'),('user','user',0,3634,3634,'und',0,'26','plain_text'),('user','user',0,3635,3635,'und',0,'30','plain_text'),('user','user',0,3636,3636,'und',0,'27','plain_text'),('user','user',0,3637,3637,'und',0,'64','plain_text'),('user','user',0,3638,3638,'und',0,'37','plain_text'),('user','user',0,3639,3639,'und',0,'52','plain_text'),('user','user',0,3640,3640,'und',0,'39','plain_text'),('user','user',0,3641,3641,'und',0,'70','plain_text'),('user','user',0,3642,3642,'und',0,'43','plain_text'),('user','user',0,3643,3643,'und',0,'37','plain_text'),('user','user',0,3645,3645,'und',0,'43','plain_text'),('user','user',0,3649,3649,'und',0,'21','plain_text'),('user','user',0,3650,3650,'und',0,'21','plain_text'),('user','user',0,3651,3651,'und',0,'62','plain_text'),('user','user',0,3652,3652,'und',0,'52',NULL),('user','user',0,3653,3653,'und',0,'65','plain_text'),('user','user',0,3654,3654,'und',0,'25','plain_text'),('user','user',0,3655,3655,'und',0,'37','plain_text'),('user','user',0,3656,3656,'und',0,'68','plain_text'),('user','user',0,3657,3657,'und',0,'19','plain_text'),('user','user',0,3658,3658,'und',0,'63','plain_text'),('user','user',0,3659,3659,'und',0,'19','plain_text'),('user','user',0,3660,3660,'und',0,'81','plain_text'),('user','user',0,3661,3661,'und',0,'40','plain_text'),('user','user',0,3662,3662,'und',0,'25','plain_text'),('user','user',0,3663,3663,'und',0,'50','plain_text'),('user','user',0,3664,3664,'und',0,'69','plain_text'),('user','user',0,3665,3665,'und',0,'62','plain_text'),('user','user',0,3666,3666,'und',0,'44','plain_text'),('user','user',0,3667,3667,'und',0,'30','plain_text'),('user','user',0,3668,3668,'und',0,'37','plain_text'),('user','user',0,3669,3669,'und',0,'71','plain_text'),('user','user',0,3670,3670,'und',0,'33','plain_text'),('user','user',0,3671,3671,'und',0,'54','plain_text'),('user','user',0,3672,3672,'und',0,'60','plain_text'),('user','user',0,3673,3673,'und',0,'58','plain_text'),('user','user',0,3674,3674,'und',0,'66','plain_text'),('user','user',0,3675,3675,'und',0,'72','plain_text'),('user','user',0,3676,3676,'und',0,'61','plain_text'),('user','user',0,3677,3677,'und',0,'24','plain_text'),('user','user',0,3678,3678,'und',0,'51','plain_text'),('user','user',0,3679,3679,'und',0,'36',NULL),('user','user',0,3680,3680,'und',0,'59','plain_text'),('user','user',0,3681,3681,'und',0,'25','plain_text'),('user','user',0,3682,3682,'und',0,'43','plain_text'),('user','user',0,3683,3683,'und',0,'65','plain_text'),('user','user',0,3684,3684,'und',0,'85','plain_text'),('user','user',0,3685,3685,'und',0,'24','plain_text'),('user','user',0,3686,3686,'und',0,'71','plain_text'),('user','user',0,3687,3687,'und',0,'62','plain_text'),('user','user',0,3688,3688,'und',0,'67','plain_text'),('user','user',0,3689,3689,'und',0,'80','plain_text'),('user','user',0,3690,3690,'und',0,'22','plain_text'),('user','user',0,3691,3691,'und',0,'96','plain_text'),('user','user',0,3692,3692,'und',0,'57','plain_text'),('user','user',0,3693,3693,'und',0,'74','plain_text'),('user','user',0,3694,3694,'und',0,'61','plain_text'),('user','user',0,3695,3695,'und',0,'20','plain_text'),('user','user',0,3696,3696,'und',0,'75','plain_text'),('user','user',0,3697,3697,'und',0,'26','plain_text'),('user','user',0,3698,3698,'und',0,'30','plain_text'),('user','user',0,3699,3699,'und',0,'21','plain_text'),('user','user',0,3700,3700,'und',0,'52','plain_text'),('user','user',0,3701,3701,'und',0,'58','plain_text'),('user','user',0,3702,3702,'und',0,'81','plain_text'),('user','user',0,3703,3703,'und',0,'60','plain_text'),('user','user',0,3704,3704,'und',0,'65','plain_text'),('user','user',0,3705,3705,'und',0,'65','plain_text'),('user','user',0,3706,3706,'und',0,'52','plain_text'),('user','user',0,3707,3707,'und',0,'47','plain_text'),('user','user',0,3708,3708,'und',0,'34','plain_text'),('user','user',0,3709,3709,'und',0,'24','plain_text'),('user','user',0,3710,3710,'und',0,'23','plain_text'),('user','user',0,3711,3711,'und',0,'22','plain_text'),('user','user',0,3712,3712,'und',0,'29','plain_text'),('user','user',0,3713,3713,'und',0,'72','plain_text'),('user','user',0,3714,3714,'und',0,'23','plain_text'),('user','user',0,3715,3715,'und',0,'56','plain_text'),('user','user',0,3716,3716,'und',0,'47','plain_text'),('user','user',0,3717,3717,'und',0,'22','plain_text'),('user','user',0,3718,3718,'und',0,'26','plain_text'),('user','user',0,3719,3719,'und',0,'22','plain_text'),('user','user',0,3720,3720,'und',0,'48','plain_text'),('user','user',0,3721,3721,'und',0,'39','plain_text'),('user','user',0,3722,3722,'und',0,'56','plain_text'),('user','user',0,3723,3723,'und',0,'65','plain_text'),('user','user',0,3724,3724,'und',0,'66','plain_text'),('user','user',0,3725,3725,'und',0,'62','plain_text'),('user','user',0,3726,3726,'und',0,'20','plain_text'),('user','user',0,3727,3727,'und',0,'73','plain_text'),('user','user',0,3728,3728,'und',0,'37','plain_text'),('user','user',0,3729,3729,'und',0,'58','plain_text'),('user','user',0,3730,3730,'und',0,'25','plain_text'),('user','user',0,3731,3731,'und',0,'38','plain_text'),('user','user',0,3732,3732,'und',0,'65',NULL),('user','user',0,3733,3733,'und',0,'78','plain_text'),('user','user',0,3734,3734,'und',0,'62','plain_text'),('user','user',0,3735,3735,'und',0,'69','plain_text'),('user','user',0,3736,3736,'und',0,'25','plain_text'),('user','user',0,3737,3737,'und',0,'62','plain_text'),('user','user',0,3738,3738,'und',0,'39','plain_text'),('user','user',0,3739,3739,'und',0,'25','plain_text'),('user','user',0,3740,3740,'und',0,'94','plain_text'),('user','user',0,3741,3741,'und',0,'64','plain_text'),('user','user',0,3742,3742,'und',0,'44','plain_text'),('user','user',0,3743,3743,'und',0,'76','plain_text'),('user','user',0,3744,3744,'und',0,'72','plain_text'),('user','user',0,3745,3745,'und',0,'67','plain_text'),('user','user',0,3746,3746,'und',0,'39','plain_text'),('user','user',0,3747,3747,'und',0,'40','plain_text'),('user','user',0,3748,3748,'und',0,'29','plain_text'),('user','user',0,3749,3749,'und',0,'23','plain_text'),('user','user',0,3750,3750,'und',0,'24','plain_text'),('user','user',0,3751,3751,'und',0,'60','plain_text'),('user','user',0,3752,3752,'und',0,'35','plain_text'),('user','user',0,3753,3753,'und',0,'65','plain_text'),('user','user',0,3754,3754,'und',0,'70','plain_text'),('user','user',0,3755,3755,'und',0,'73',NULL),('user','user',0,3767,3767,'und',0,'49',NULL),('user','user',0,3781,3781,'und',0,'28',NULL),('user','user',0,3787,3787,'und',0,'26',NULL),('user','user',0,3811,3811,'und',0,'21',NULL),('user','user',0,3814,3814,'und',0,'29',NULL),('user','user',0,3817,3817,'und',0,'45',NULL),('user','user',0,3819,3819,'und',0,'36',NULL),('user','user',0,3820,3820,'und',0,'60',NULL),('user','user',0,3829,3829,'und',0,'64',NULL),('user','user',0,3835,3835,'und',0,'38','plain_text'),('user','user',0,3836,3836,'und',0,'80','plain_text'),('user','user',0,3837,3837,'und',0,'67','plain_text'),('user','user',0,3838,3838,'und',0,'50','plain_text'),('user','user',0,3839,3839,'und',0,'28','plain_text'),('user','user',0,3840,3840,'und',0,'34','plain_text'),('user','user',0,3841,3841,'und',0,'30','plain_text'),('user','user',0,3842,3842,'und',0,'65',NULL),('user','user',0,3843,3843,'und',0,'44','plain_text'),('user','user',0,3844,3844,'und',0,'30','plain_text'),('user','user',0,3845,3845,'und',0,'41','plain_text'),('user','user',0,3846,3846,'und',0,'31','plain_text'),('user','user',0,3847,3847,'und',0,'28','plain_text'),('user','user',0,3848,3848,'und',0,'56','plain_text'),('user','user',0,3849,3849,'und',0,'34','plain_text'),('user','user',0,3850,3850,'und',0,'50','plain_text'),('user','user',0,3851,3851,'und',0,'81','plain_text'),('user','user',0,3852,3852,'und',0,'35','plain_text'),('user','user',0,3853,3853,'und',0,'46','plain_text'),('user','user',0,3854,3854,'und',0,'53','plain_text'),('user','user',0,3855,3855,'und',0,'41','plain_text'),('user','user',0,3856,3856,'und',0,'27','plain_text'),('user','user',0,3858,3858,'und',0,'38','plain_text'),('user','user',0,3859,3859,'und',0,'27','plain_text'),('user','user',0,3860,3860,'und',0,'25','plain_text'),('user','user',0,3861,3861,'und',0,'49','plain_text'),('user','user',0,3862,3862,'und',0,'30','plain_text'),('user','user',0,3863,3863,'und',0,'26','plain_text'),('user','user',0,3864,3864,'und',0,'38','plain_text'),('user','user',0,3865,3865,'und',0,'38','plain_text'),('user','user',0,3866,3866,'und',0,'26','plain_text'),('user','user',0,3867,3867,'und',0,'50','plain_text'),('user','user',0,3868,3868,'und',0,'53',NULL),('user','user',0,3869,3869,'und',0,'28','plain_text'),('user','user',0,3870,3870,'und',0,'58','plain_text'),('user','user',0,3872,3872,'und',0,'47','plain_text'),('user','user',0,3873,3873,'und',0,'27','plain_text'),('user','user',0,3874,3874,'und',0,'39','plain_text'),('user','user',0,3875,3875,'und',0,'49','plain_text'),('user','user',0,3876,3876,'und',0,'46','plain_text'),('user','user',0,3877,3877,'und',0,'73','plain_text'),('user','user',0,3878,3878,'und',0,'25','plain_text'),('user','user',0,3879,3879,'und',0,'22','plain_text'),('user','user',0,3880,3880,'und',0,'62','plain_text'),('user','user',0,3881,3881,'und',0,'39','plain_text'),('user','user',0,3882,3882,'und',0,'52','plain_text'),('user','user',0,3883,3883,'und',0,'37','plain_text'),('user','user',0,3889,3889,'und',0,'52',NULL),('user','user',0,3890,3890,'und',0,'51',NULL),('user','user',0,3899,3899,'und',0,'45',NULL),('user','user',0,3949,3949,'und',0,'58',NULL),('user','user',0,3953,3953,'und',0,'34',NULL),('user','user',0,4053,4053,'und',0,'60',NULL),('user','user',0,4060,4060,'und',0,'34',NULL),('user','user',0,4306,4306,'und',0,'31',NULL),('user','user',0,4307,4307,'und',0,'57',NULL),('user','user',0,4311,4311,'und',0,'75',NULL),('user','user',0,4313,4313,'und',0,'71 ',NULL),('user','user',0,4316,4316,'und',0,'53',NULL),('user','user',0,4361,4361,'und',0,'39',NULL),('user','user',0,4362,4362,'und',0,'59',NULL),('user','user',0,4371,4371,'und',0,'26',NULL),('user','user',0,4397,4397,'und',0,'49',NULL),('user','user',0,4411,4411,'und',0,'51',NULL),('user','user',0,4420,4420,'und',0,'24',NULL),('user','user',0,4422,4422,'und',0,'28',NULL),('user','user',0,4435,4435,'und',0,'27',NULL),('user','user',0,4545,4545,'und',0,'37',NULL),('user','user',0,4546,4546,'und',0,'29',NULL),('user','user',0,4600,4600,'und',0,'33',NULL),('user','user',0,4612,4612,'und',0,'26',NULL),('user','user',0,4627,4627,'und',0,'31',NULL),('user','user',0,4724,4724,'und',0,'26',NULL),('user','user',0,4764,4764,'und',0,'54',NULL),('user','user',0,4770,4770,'und',0,'23',NULL),('user','user',0,4784,4784,'und',0,'20',NULL),('user','user',0,4785,4785,'und',0,'21',NULL),('user','user',0,4811,4811,'und',0,'56',NULL),('user','user',0,4849,4849,'und',0,'58',NULL),('user','user',0,4852,4852,'und',0,'41',NULL),('user','user',0,4853,4853,'und',0,'20',NULL),('user','user',0,4862,4862,'und',0,'26',NULL),('user','user',0,4867,4867,'und',0,'62',NULL),('user','user',0,4869,4869,'und',0,'32',NULL),('user','user',0,4878,4878,'und',0,'44',NULL),('user','user',0,4879,4879,'und',0,'57',NULL),('user','user',0,4880,4880,'und',0,'84',NULL),('user','user',0,4882,4882,'und',0,'27',NULL),('user','user',0,4883,4883,'und',0,'45',NULL),('user','user',0,4885,4885,'und',0,'37',NULL),('user','user',0,4886,4886,'und',0,'32',NULL),('user','user',0,4888,4888,'und',0,'59',NULL),('user','user',0,4889,4889,'und',0,'20',NULL);
/*!40000 ALTER TABLE `field_revision_field_age` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_branch_description`
--

DROP TABLE IF EXISTS `field_revision_field_branch_description`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_branch_description` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_branch_description_value` varchar(255) DEFAULT NULL,
  `field_branch_description_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_branch_description_format` (`field_branch_description_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 35 (field_branch...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_branch_description`
--

LOCK TABLES `field_revision_field_branch_description` WRITE;
/*!40000 ALTER TABLE `field_revision_field_branch_description` DISABLE KEYS */;
INSERT INTO `field_revision_field_branch_description` VALUES ('user','user',0,20,20,'und',0,'n/a',NULL),('user','user',0,1797,1797,'und',0,'South Africa','plain_text'),('user','user',0,1798,1798,'und',0,'Johannesburg','plain_text'),('user','user',0,1799,1799,'und',0,'South Africa','plain_text'),('user','user',0,1800,1800,'und',0,'South Africa',NULL),('user','user',0,1801,1801,'und',0,'South Africa','plain_text'),('user','user',0,1802,1802,'und',0,'South Africa','plain_text'),('user','user',0,1804,1804,'und',0,'South Africa',NULL),('user','user',0,1805,1805,'und',0,'South Africa','plain_text'),('user','user',0,1806,1806,'und',0,'South Africa',NULL),('user','user',0,1807,1807,'und',0,'South Africa','plain_text'),('user','user',0,1808,1808,'und',0,'Johannesburg','plain_text'),('user','user',0,1809,1809,'und',0,'South Africa',NULL),('user','user',0,1810,1810,'und',0,'South Africa',NULL),('user','user',0,1811,1811,'und',0,'South Africa','plain_text'),('user','user',0,1812,1812,'und',0,'South Africa','plain_text'),('user','user',0,1813,1813,'und',0,'South Africa',NULL),('user','user',0,1814,1814,'und',0,'South Africa',NULL),('user','user',0,1815,1815,'und',0,'South Africa','plain_text'),('user','user',0,1816,1816,'und',0,'South Africa','plain_text'),('user','user',0,1817,1817,'und',0,'South Africa','plain_text'),('user','user',0,1818,1818,'und',0,'South Africa','plain_text'),('user','user',0,1819,1819,'und',0,'South Africa',NULL),('user','user',0,1820,1820,'und',0,'South Africa',NULL),('user','user',0,1821,1821,'und',0,'Pietermaritzburg','plain_text'),('user','user',0,1822,1822,'und',0,'South Africa','plain_text'),('user','user',0,1823,1823,'und',0,'South Africa',NULL),('user','user',0,1826,1826,'und',0,'South Africa','plain_text'),('user','user',0,1827,1827,'und',0,'South Africa','plain_text'),('user','user',0,1828,1828,'und',0,'South Africa','plain_text'),('user','user',0,1829,1829,'und',0,'South Africa','plain_text'),('user','user',0,1830,1830,'und',0,'Western Cape','plain_text'),('user','user',0,1832,1832,'und',0,'South Africa','plain_text'),('user','user',0,1833,1833,'und',0,'South Africa',NULL),('user','user',0,1834,1834,'und',0,'South Africa',NULL),('user','user',0,1835,1835,'und',0,'South Africa',NULL),('user','user',0,1836,1836,'und',0,'South Africa',NULL),('user','user',0,1837,1837,'und',0,'South Africa',NULL),('user','user',0,1838,1838,'und',0,'South Africa',NULL),('user','user',0,1839,1839,'und',0,'South Africa',NULL),('user','user',0,1840,1840,'und',0,'South Africa',NULL),('user','user',0,1841,1841,'und',0,'South Africa',NULL),('user','user',0,1842,1842,'und',0,'South Africa',NULL),('user','user',0,1843,1843,'und',0,'South Africa','plain_text'),('user','user',0,1844,1844,'und',0,'South Africa','plain_text'),('user','user',0,1845,1845,'und',0,'South Africa',NULL),('user','user',0,1846,1846,'und',0,'South Africa','plain_text'),('user','user',0,1847,1847,'und',0,'South Africa','plain_text'),('user','user',0,1848,1848,'und',0,'South Africa','plain_text'),('user','user',0,1849,1849,'und',0,'South Africa','plain_text'),('user','user',0,1850,1850,'und',0,'South Africa','plain_text'),('user','user',0,1851,1851,'und',0,'South Africa','plain_text'),('user','user',0,1853,1853,'und',0,'South Africa',NULL),('user','user',0,1854,1854,'und',0,'South Africa',NULL),('user','user',0,1855,1855,'und',0,'South Africa',NULL),('user','user',0,1856,1856,'und',0,'South Africa',NULL),('user','user',0,1857,1857,'und',0,'South Africa','plain_text'),('user','user',0,1858,1858,'und',0,'South Africa','plain_text'),('user','user',0,1859,1859,'und',0,'South Africa',NULL),('user','user',0,1860,1860,'und',0,'South Africa','plain_text'),('user','user',0,1861,1861,'und',0,'South Africa','plain_text'),('user','user',0,1862,1862,'und',0,'Johannesburg','plain_text'),('user','user',0,1863,1863,'und',0,'South Africa','plain_text'),('user','user',0,1864,1864,'und',0,'South Africa','plain_text'),('user','user',0,1866,1866,'und',0,'South Africa','plain_text'),('user','user',0,1867,1867,'und',0,'South Africa',NULL),('user','user',0,1868,1868,'und',0,'South Africa',NULL),('user','user',0,1869,1869,'und',0,'South Africa',NULL),('user','user',0,1870,1870,'und',0,'South Africa',NULL),('user','user',0,1871,1871,'und',0,'South Africa',NULL),('user','user',0,1872,1872,'und',0,'South Africa',NULL),('user','user',0,1873,1873,'und',0,'South Africa','plain_text'),('user','user',0,1874,1874,'und',0,'South Africa','plain_text'),('user','user',0,1875,1875,'und',0,'South Africa',NULL),('user','user',0,1876,1876,'und',0,'South Africa','plain_text'),('user','user',0,1877,1877,'und',0,'Western Cape','plain_text'),('user','user',0,1878,1878,'und',0,'South Africa','plain_text'),('user','user',0,1879,1879,'und',0,'South Africa','plain_text'),('user','user',0,1880,1880,'und',0,'South Africa',NULL),('user','user',0,1881,1881,'und',0,'South Africa',NULL),('user','user',0,1882,1882,'und',0,'South Africa',NULL),('user','user',0,1883,1883,'und',0,'South Africa','plain_text'),('user','user',0,1884,1884,'und',0,'South Africa',NULL),('user','user',0,1885,1885,'und',0,'South Africa',NULL),('user','user',0,1886,1886,'und',0,'South Africa',NULL),('user','user',0,1887,1887,'und',0,'Amathole','plain_text'),('user','user',0,1888,1888,'und',0,'Western Cape','plain_text'),('user','user',0,1890,1890,'und',0,'Western Cape','plain_text'),('user','user',0,1891,1891,'und',0,'South Africa','plain_text'),('user','user',0,1892,1892,'und',0,'South Africa','plain_text'),('user','user',0,1893,1893,'und',0,'South Africa','plain_text'),('user','user',0,1894,1894,'und',0,'South Africa','plain_text'),('user','user',0,1895,1895,'und',0,'South Africa',NULL),('user','user',0,1897,1897,'und',0,'Foreign Member','plain_text'),('user','user',0,1898,1898,'und',0,'Durban','plain_text'),('user','user',0,1900,1900,'und',0,'South Africa',NULL),('user','user',0,1901,1901,'und',0,'Johannesburg','plain_text'),('user','user',0,1902,1902,'und',0,'Bloemfontein','plain_text'),('user','user',0,1903,1903,'und',0,'Foreign Member','plain_text'),('user','user',0,1904,1904,'und',0,'Foreign Member','plain_text'),('user','user',0,1906,1906,'und',0,'South Africa','plain_text'),('user','user',0,1907,1907,'und',0,'South Africa','plain_text'),('user','user',0,1908,1908,'und',0,'Johannesburg','plain_text'),('user','user',0,1910,1910,'und',0,'Johannesburg','plain_text'),('user','user',0,1911,1911,'und',0,'South Africa',NULL),('user','user',0,1912,1912,'und',0,'South Africa','plain_text'),('user','user',0,1913,1913,'und',0,'Johannesburg','plain_text'),('user','user',0,1914,1914,'und',0,'South Africa','plain_text'),('user','user',0,1915,1915,'und',0,'South Africa','plain_text'),('user','user',0,1916,1916,'und',0,'South Africa',NULL),('user','user',0,1917,1917,'und',0,'Johannesburg','plain_text'),('user','user',0,1918,1918,'und',0,'South Africa',NULL),('user','user',0,1919,1919,'und',0,'South Africa','plain_text'),('user','user',0,1920,1920,'und',0,'South Africa','plain_text'),('user','user',0,1921,1921,'und',0,'Johannesburg','plain_text'),('user','user',0,1922,1922,'und',0,'South Africa',NULL),('user','user',0,1923,1923,'und',0,'South Africa','plain_text'),('user','user',0,1925,1925,'und',0,'South Africa',NULL),('user','user',0,1926,1926,'und',0,'South Africa','plain_text'),('user','user',0,1927,1927,'und',0,'South Africa','plain_text'),('user','user',0,1928,1928,'und',0,'South Africa',NULL),('user','user',0,1929,1929,'und',0,'South Africa',NULL),('user','user',0,1930,1930,'und',0,'South Africa',NULL),('user','user',0,1932,1932,'und',0,'South Africa','plain_text'),('user','user',0,1933,1933,'und',0,'South Africa','plain_text'),('user','user',0,1934,1934,'und',0,'South Africa','plain_text'),('user','user',0,1935,1935,'und',0,'Western Cape','plain_text'),('user','user',0,1936,1936,'und',0,'South Africa','plain_text'),('user','user',0,1937,1937,'und',0,'South Africa','plain_text'),('user','user',0,1939,1939,'und',0,'South Africa',NULL),('user','user',0,1940,1940,'und',0,'South Africa',NULL),('user','user',0,1941,1941,'und',0,'South Africa','plain_text'),('user','user',0,1942,1942,'und',0,'Foreign Member','plain_text'),('user','user',0,1943,1943,'und',0,'South Africa',NULL),('user','user',0,1944,1944,'und',0,'Western Cape','plain_text'),('user','user',0,1945,1945,'und',0,'South Africa','plain_text'),('user','user',0,1946,1946,'und',0,'South Africa','plain_text'),('user','user',0,1947,1947,'und',0,'South Africa','plain_text'),('user','user',0,1948,1948,'und',0,'South Africa',NULL),('user','user',0,1949,1949,'und',0,'South Africa','plain_text'),('user','user',0,1950,1950,'und',0,'South Africa','plain_text'),('user','user',0,1951,1951,'und',0,'South Africa',NULL),('user','user',0,1952,1952,'und',0,'South Africa',NULL),('user','user',0,1953,1953,'und',0,'South Africa','plain_text'),('user','user',0,1954,1954,'und',0,'South Africa',NULL),('user','user',0,1955,1955,'und',0,'South Africa',NULL),('user','user',0,1956,1956,'und',0,'South Africa','plain_text'),('user','user',0,1957,1957,'und',0,'South Africa',NULL),('user','user',0,1958,1958,'und',0,'South Africa','plain_text'),('user','user',0,1959,1959,'und',0,'South Africa','plain_text'),('user','user',0,1960,1960,'und',0,'South Africa',NULL),('user','user',0,1962,1962,'und',0,'South Africa','plain_text'),('user','user',0,1963,1963,'und',0,'South Africa',NULL),('user','user',0,1964,1964,'und',0,'Foreign Member','plain_text'),('user','user',0,1966,1966,'und',0,'South Africa','plain_text'),('user','user',0,1967,1967,'und',0,'South Africa',NULL),('user','user',0,1968,1968,'und',0,'South Africa',NULL),('user','user',0,1969,1969,'und',0,'South Africa',NULL),('user','user',0,1970,1970,'und',0,'South Africa',NULL),('user','user',0,1971,1971,'und',0,'South Africa',NULL),('user','user',0,1972,1972,'und',0,'Kimberley','plain_text'),('user','user',0,1973,1973,'und',0,'South Africa',NULL),('user','user',0,1974,1974,'und',0,'South Africa','plain_text'),('user','user',0,1975,1975,'und',0,'South Africa','plain_text'),('user','user',0,1976,1976,'und',0,'South Africa',NULL),('user','user',0,1977,1977,'und',0,'South Africa','plain_text'),('user','user',0,1978,1978,'und',0,'South Africa','plain_text'),('user','user',0,1979,1979,'und',0,'Johannesburg',NULL),('user','user',0,1980,1980,'und',0,'Johannesburg','plain_text'),('user','user',0,1981,1981,'und',0,'South Africa','plain_text'),('user','user',0,1982,1982,'und',0,'South Africa',NULL),('user','user',0,1983,1983,'und',0,'South Africa','plain_text'),('user','user',0,1984,1984,'und',0,'South Africa','plain_text'),('user','user',0,1985,1985,'und',0,'Johannesburg','plain_text'),('user','user',0,1986,1986,'und',0,'South Africa',NULL),('user','user',0,1987,1987,'und',0,'South Africa','plain_text'),('user','user',0,1988,1988,'und',0,'South Africa','plain_text'),('user','user',0,1989,1989,'und',0,'Johannesburg',NULL),('user','user',0,1990,1990,'und',0,'Foreign Member','plain_text'),('user','user',0,1991,1991,'und',0,'South Africa',NULL),('user','user',0,1992,1992,'und',0,'South Africa','plain_text'),('user','user',0,1993,1993,'und',0,'South Africa','plain_text'),('user','user',0,1994,1994,'und',0,'South Africa','plain_text'),('user','user',0,1995,1995,'und',0,'Western Cape','plain_text'),('user','user',0,1996,1996,'und',0,'South Africa','plain_text'),('user','user',0,1997,1997,'und',0,'South Africa','plain_text'),('user','user',0,1998,1998,'und',0,'Western Cape','plain_text'),('user','user',0,1999,1999,'und',0,'Johannesburg','plain_text'),('user','user',0,2000,2000,'und',0,'South Africa','plain_text'),('user','user',0,2002,2002,'und',0,'South Africa',NULL),('user','user',0,2003,2003,'und',0,'South Africa','plain_text'),('user','user',0,2004,2004,'und',0,'South Africa','plain_text'),('user','user',0,2005,2005,'und',0,'Johannesburg','plain_text'),('user','user',0,2006,2006,'und',0,'South Africa','plain_text'),('user','user',0,2007,2007,'und',0,'Foreign Member','plain_text'),('user','user',0,2008,2008,'und',0,'South Africa','plain_text'),('user','user',0,2010,2010,'und',0,'South Africa','plain_text'),('user','user',0,2011,2011,'und',0,'South Africa','plain_text'),('user','user',0,2012,2012,'und',0,'Pretoria','plain_text'),('user','user',0,2013,2013,'und',0,'South Africa','plain_text'),('user','user',0,2014,2014,'und',0,'Western Cape','plain_text'),('user','user',0,2015,2015,'und',0,'Pretoria',NULL),('user','user',0,2016,2016,'und',0,'South Africa',NULL),('user','user',0,2017,2017,'und',0,'South Africa','plain_text'),('user','user',0,2018,2018,'und',0,'South Africa','plain_text'),('user','user',0,2019,2019,'und',0,'South Africa','plain_text'),('user','user',0,2020,2020,'und',0,'Durban','plain_text'),('user','user',0,2021,2021,'und',0,'Johannesburg',NULL),('user','user',0,2022,2022,'und',0,'South Africa','plain_text'),('user','user',0,2023,2023,'und',0,'South Africa','plain_text'),('user','user',0,2024,2024,'und',0,'South Africa',NULL),('user','user',0,2025,2025,'und',0,'South Africa','plain_text'),('user','user',0,2026,2026,'und',0,'South Africa','plain_text'),('user','user',0,2027,2027,'und',0,'Johannesburg','plain_text'),('user','user',0,2028,2028,'und',0,'Durban','plain_text'),('user','user',0,2029,2029,'und',0,'South Africa','plain_text'),('user','user',0,2030,2030,'und',0,'South Africa',NULL),('user','user',0,2031,2031,'und',0,'South Africa',NULL),('user','user',0,2032,2032,'und',0,'South Africa','plain_text'),('user','user',0,2033,2033,'und',0,'Western Cape','plain_text'),('user','user',0,2034,2034,'und',0,'South Africa','plain_text'),('user','user',0,2035,2035,'und',0,'South Africa',NULL),('user','user',0,2036,2036,'und',0,'South Africa','plain_text'),('user','user',0,2037,2037,'und',0,'South Africa',NULL),('user','user',0,2038,2038,'und',0,'South Africa',NULL),('user','user',0,2039,2039,'und',0,'South Africa','plain_text'),('user','user',0,2040,2040,'und',0,'South Africa','plain_text'),('user','user',0,2041,2041,'und',0,'South Africa',NULL),('user','user',0,2043,2043,'und',0,'South Africa','plain_text'),('user','user',0,2044,2044,'und',0,'South Africa',NULL),('user','user',0,2045,2045,'und',0,'Durban','plain_text'),('user','user',0,2046,2046,'und',0,'South Africa',NULL),('user','user',0,2047,2047,'und',0,'Western Cape','plain_text'),('user','user',0,2048,2048,'und',0,'South Africa',NULL),('user','user',0,2049,2049,'und',0,'Western Cape',NULL),('user','user',0,2050,2050,'und',0,'South Africa','plain_text'),('user','user',0,2051,2051,'und',0,'South Africa',NULL),('user','user',0,2052,2052,'und',0,'South Africa',NULL),('user','user',0,2054,2054,'und',0,'South Africa','plain_text'),('user','user',0,2055,2055,'und',0,'Pretoria','plain_text'),('user','user',0,2056,2056,'und',0,'South Africa','plain_text'),('user','user',0,2057,2057,'und',0,'South Africa',NULL),('user','user',0,2058,2058,'und',0,'Limpopo','plain_text'),('user','user',0,2059,2059,'und',0,'Johannesburg','plain_text'),('user','user',0,2060,2060,'und',0,'South Africa',NULL),('user','user',0,2061,2061,'und',0,'South Africa',NULL),('user','user',0,2062,2062,'und',0,'South Africa','plain_text'),('user','user',0,2063,2063,'und',0,'South Africa',NULL),('user','user',0,2064,2064,'und',0,'Johannesburg','plain_text'),('user','user',0,2065,2065,'und',0,'Johannesburg','plain_text'),('user','user',0,2067,2067,'und',0,'South Africa','plain_text'),('user','user',0,2068,2068,'und',0,'South Africa','plain_text'),('user','user',0,2069,2069,'und',0,'South Africa',NULL),('user','user',0,2070,2070,'und',0,'South Africa','plain_text'),('user','user',0,2071,2071,'und',0,'South Africa','plain_text'),('user','user',0,2072,2072,'und',0,'South Africa',NULL),('user','user',0,2073,2073,'und',0,'South Africa','plain_text'),('user','user',0,2074,2074,'und',0,'South Africa',NULL),('user','user',0,2075,2075,'und',0,'South Africa',NULL),('user','user',0,2076,2076,'und',0,'Western Cape','plain_text'),('user','user',0,2077,2077,'und',0,'Durban','plain_text'),('user','user',0,2078,2078,'und',0,'South Africa',NULL),('user','user',0,2079,2079,'und',0,'South Africa',NULL),('user','user',0,2080,2080,'und',0,'South Africa',NULL),('user','user',0,2081,2081,'und',0,'South Africa',NULL),('user','user',0,2082,2082,'und',0,'South Africa',NULL),('user','user',0,2083,2083,'und',0,'Limpopo','plain_text'),('user','user',0,2084,2084,'und',0,'South Africa','plain_text'),('user','user',0,2086,2086,'und',0,'South Africa','plain_text'),('user','user',0,2087,2087,'und',0,'Transkei','plain_text'),('user','user',0,2088,2088,'und',0,'South Africa',NULL),('user','user',0,2089,2089,'und',0,'South Africa',NULL),('user','user',0,2090,2090,'und',0,'Western Cape',NULL),('user','user',0,2091,2091,'und',0,'Highveld','plain_text'),('user','user',0,2092,2092,'und',0,'Johannesburg','plain_text'),('user','user',0,2093,2093,'und',0,'South Africa',NULL),('user','user',0,2094,2094,'und',0,'South Africa',NULL),('user','user',0,2095,2095,'und',0,'South Africa','plain_text'),('user','user',0,2096,2096,'und',0,'South Africa',NULL),('user','user',0,2097,2097,'und',0,'Durban','plain_text'),('user','user',0,2098,2098,'und',0,'South Africa',NULL),('user','user',0,2099,2099,'und',0,'South Africa',NULL),('user','user',0,2100,2100,'und',0,'South Africa',NULL),('user','user',0,2101,2101,'und',0,'South Africa',NULL),('user','user',0,2103,2103,'und',0,'South Africa','plain_text'),('user','user',0,2104,2104,'und',0,'South Africa',NULL),('user','user',0,2105,2105,'und',0,'South Africa',NULL),('user','user',0,2106,2106,'und',0,'South Africa',NULL),('user','user',0,2107,2107,'und',0,'Pretoria','plain_text'),('user','user',0,2108,2108,'und',0,'South Africa','plain_text'),('user','user',0,2109,2109,'und',0,'South Africa',NULL),('user','user',0,2110,2110,'und',0,'South Africa','plain_text'),('user','user',0,2111,2111,'und',0,'South Africa',NULL),('user','user',0,2113,2113,'und',0,'South Africa','plain_text'),('user','user',0,2116,2116,'und',0,'South Africa',NULL),('user','user',0,2117,2117,'und',0,'South Africa','plain_text'),('user','user',0,2118,2118,'und',0,'South Africa','plain_text'),('user','user',0,2119,2119,'und',0,'South Africa',NULL),('user','user',0,2120,2120,'und',0,'Upington','plain_text'),('user','user',0,2121,2121,'und',0,'South Africa',NULL),('user','user',0,2122,2122,'und',0,'South Africa','plain_text'),('user','user',0,2123,2123,'und',0,'South Africa','plain_text'),('user','user',0,2124,2124,'und',0,'South Africa','plain_text'),('user','user',0,2125,2125,'und',0,'South Africa',NULL),('user','user',0,2127,2127,'und',0,'Johannesburg','plain_text'),('user','user',0,2128,2128,'und',0,'South Africa','plain_text'),('user','user',0,2129,2129,'und',0,'South Africa',NULL),('user','user',0,2130,2130,'und',0,'South Africa',NULL),('user','user',0,2131,2131,'und',0,'South Africa',NULL),('user','user',0,2132,2132,'und',0,'South Africa','plain_text'),('user','user',0,2133,2133,'und',0,'South Africa','plain_text'),('user','user',0,2135,2135,'und',0,'South Africa',NULL),('user','user',0,2136,2136,'und',0,'South Africa',NULL),('user','user',0,2137,2137,'und',0,'Johannesburg','plain_text'),('user','user',0,2138,2138,'und',0,'South Africa','plain_text'),('user','user',0,2139,2139,'und',0,'South Africa',NULL),('user','user',0,2140,2140,'und',0,'Pretoria','plain_text'),('user','user',0,2141,2141,'und',0,'South Africa','plain_text'),('user','user',0,2142,2142,'und',0,'Western Cape','plain_text'),('user','user',0,2143,2143,'und',0,'South Africa',NULL),('user','user',0,2144,2144,'und',0,'South Africa','plain_text'),('user','user',0,2145,2145,'und',0,'South Africa',NULL),('user','user',0,2146,2146,'und',0,'South Africa','plain_text'),('user','user',0,2147,2147,'und',0,'South Africa',NULL),('user','user',0,2148,2148,'und',0,'Johannesburg','plain_text'),('user','user',0,2149,2149,'und',0,'Amathole',NULL),('user','user',0,2150,2150,'und',0,'South Africa','plain_text'),('user','user',0,2151,2151,'und',0,'South Africa',NULL),('user','user',0,2152,2152,'und',0,'Pretoria','plain_text'),('user','user',0,2153,2153,'und',0,'Durban','plain_text'),('user','user',0,2155,2155,'und',0,'South Africa',NULL),('user','user',0,2156,2156,'und',0,'South Africa','plain_text'),('user','user',0,2157,2157,'und',0,'Johannesburg','plain_text'),('user','user',0,2158,2158,'und',0,'South Africa',NULL),('user','user',0,2159,2159,'und',0,'South Africa',NULL),('user','user',0,2160,2160,'und',0,'South Africa','plain_text'),('user','user',0,2162,2162,'und',0,'Pretoria','plain_text'),('user','user',0,2163,2163,'und',0,'South Africa',NULL),('user','user',0,2164,2164,'und',0,'South Africa',NULL),('user','user',0,2165,2165,'und',0,'South Africa',NULL),('user','user',0,2166,2166,'und',0,'South Africa','plain_text'),('user','user',0,2167,2167,'und',0,'South Africa','plain_text'),('user','user',0,2168,2168,'und',0,'Durban','plain_text'),('user','user',0,2169,2169,'und',0,'South Africa',NULL),('user','user',0,2170,2170,'und',0,'South Africa','plain_text'),('user','user',0,2171,2171,'und',0,'South Africa','plain_text'),('user','user',0,2172,2172,'und',0,'Johannesburg','plain_text'),('user','user',0,2173,2173,'und',0,'South Africa',NULL),('user','user',0,2174,2174,'und',0,'South Africa','plain_text'),('user','user',0,2175,2175,'und',0,'South Africa',NULL),('user','user',0,2176,2176,'und',0,'South Africa','plain_text'),('user','user',0,2178,2178,'und',0,'South Africa','plain_text'),('user','user',0,2179,2179,'und',0,'South Africa','plain_text'),('user','user',0,2180,2180,'und',0,'South Africa','plain_text'),('user','user',0,2181,2181,'und',0,'South Africa','plain_text'),('user','user',0,2182,2182,'und',0,'Johannesburg','plain_text'),('user','user',0,2183,2183,'und',0,'South Africa',NULL),('user','user',0,2184,2184,'und',0,'Foreign Member','plain_text'),('user','user',0,2185,2185,'und',0,'South Africa',NULL),('user','user',0,2186,2186,'und',0,'Johannesburg','plain_text'),('user','user',0,2187,2187,'und',0,'South Africa','plain_text'),('user','user',0,2188,2188,'und',0,'South Africa','plain_text'),('user','user',0,2189,2189,'und',0,'South Africa','plain_text'),('user','user',0,2190,2190,'und',0,'Johannesburg',NULL),('user','user',0,2191,2191,'und',0,'South Africa','plain_text'),('user','user',0,2193,2193,'und',0,'South Africa',NULL),('user','user',0,2194,2194,'und',0,'North West','plain_text'),('user','user',0,2195,2195,'und',0,'Southern Cape',NULL),('user','user',0,2196,2196,'und',0,'South Africa',NULL),('user','user',0,2197,2197,'und',0,'South Africa','plain_text'),('user','user',0,2198,2198,'und',0,'South Africa','plain_text'),('user','user',0,2199,2199,'und',0,'South Africa','plain_text'),('user','user',0,2200,2200,'und',0,'Western Cape','plain_text'),('user','user',0,2201,2201,'und',0,'South Africa',NULL),('user','user',0,2202,2202,'und',0,'South Africa','plain_text'),('user','user',0,2203,2203,'und',0,'South Africa',NULL),('user','user',0,2204,2204,'und',0,'South Africa',NULL),('user','user',0,2205,2205,'und',0,'South Africa',NULL),('user','user',0,2206,2206,'und',0,'Pretoria',NULL),('user','user',0,2207,2207,'und',0,'South Africa',NULL),('user','user',0,2208,2208,'und',0,'South Africa','plain_text'),('user','user',0,2209,2209,'und',0,'South Africa','plain_text'),('user','user',0,2210,2210,'und',0,'South Africa',NULL),('user','user',0,2211,2211,'und',0,'South Africa','plain_text'),('user','user',0,2212,2212,'und',0,'South Africa','plain_text'),('user','user',0,2213,2213,'und',0,'South Africa',NULL),('user','user',0,2214,2214,'und',0,'South Africa',NULL),('user','user',0,2215,2215,'und',0,'South Africa','plain_text'),('user','user',0,2216,2216,'und',0,'South Africa','plain_text'),('user','user',0,2217,2217,'und',0,'South Africa','plain_text'),('user','user',0,2218,2218,'und',0,'South Africa',NULL),('user','user',0,2219,2219,'und',0,'South Africa','plain_text'),('user','user',0,2220,2220,'und',0,'South Africa',NULL),('user','user',0,2221,2221,'und',0,'South Africa',NULL),('user','user',0,2222,2222,'und',0,'Johannesburg','plain_text'),('user','user',0,2223,2223,'und',0,'South Africa',NULL),('user','user',0,2224,2224,'und',0,'South Africa','plain_text'),('user','user',0,2225,2225,'und',0,'South Africa','plain_text'),('user','user',0,2226,2226,'und',0,'South Africa','plain_text'),('user','user',0,2227,2227,'und',0,'South Africa',NULL),('user','user',0,2228,2228,'und',0,'South Africa','plain_text'),('user','user',0,2229,2229,'und',0,'Johannesburg','plain_text'),('user','user',0,2230,2230,'und',0,'South Africa','plain_text'),('user','user',0,2231,2231,'und',0,'South Africa',NULL),('user','user',0,2232,2232,'und',0,'South Africa',NULL),('user','user',0,2233,2233,'und',0,'South Africa','plain_text'),('user','user',0,2234,2234,'und',0,'South Africa',NULL),('user','user',0,2235,2235,'und',0,'Pietermaritzburg','plain_text'),('user','user',0,2236,2236,'und',0,'South Africa','plain_text'),('user','user',0,2237,2237,'und',0,'Western Cape','plain_text'),('user','user',0,2238,2238,'und',0,'South Africa',NULL),('user','user',0,2239,2239,'und',0,'South Africa','plain_text'),('user','user',0,2240,2240,'und',0,'South Africa',NULL),('user','user',0,2241,2241,'und',0,'South Africa','plain_text'),('user','user',0,2242,2242,'und',0,'South Africa',NULL),('user','user',0,2243,2243,'und',0,'South Africa','plain_text'),('user','user',0,2244,2244,'und',0,'South Africa',NULL),('user','user',0,2245,2245,'und',0,'South Africa','plain_text'),('user','user',0,2246,2246,'und',0,'South Africa',NULL),('user','user',0,2445,2445,'und',0,'South Africa','plain_text'),('user','user',0,2450,2450,'und',0,'South Africa','plain_text'),('user','user',0,2453,2453,'und',0,'Pietermaritzburg',NULL),('user','user',0,2455,2455,'und',0,'North West',NULL),('user','user',0,2477,2477,'und',0,'Pretoria','plain_text'),('user','user',0,2479,2479,'und',0,'Civil',NULL),('user','user',0,2483,2483,'und',0,'South Africa',NULL),('user','user',0,2484,2484,'und',0,'Menlyn Park branch',NULL),('user','user',0,2494,2494,'und',0,'NEC Adjudicator',NULL),('user','user',0,2498,2498,'und',0,'Drakensberg','plain_text'),('user','user',0,2543,2543,'und',0,'South Africa',NULL),('user','user',0,2544,2544,'und',0,'Johannesburg','plain_text'),('user','user',0,2557,2557,'und',0,'Durban','plain_text'),('user','user',0,2558,2558,'und',0,'Pietermaritzburg','plain_text'),('user','user',0,2559,2559,'und',0,'South Africa','plain_text'),('user','user',0,2560,2560,'und',0,'South Africa',NULL),('user','user',0,2568,2568,'und',0,'South Africa','plain_text'),('user','user',0,2569,2569,'und',0,'Durban',NULL),('user','user',0,2573,2573,'und',0,'Geotechnical',NULL),('user','user',0,2575,2575,'und',0,'Durban',NULL),('user','user',0,2578,2578,'und',0,'Gauteng',NULL),('user','user',0,2579,2579,'und',0,'Structures',NULL),('user','user',0,2581,2581,'und',0,'Midrand',NULL),('user','user',0,2582,2582,'und',0,'SAICE Johannesburg',NULL),('user','user',0,2583,2583,'und',0,'JSD',NULL),('user','user',0,2584,2584,'und',0,'Non US/Canada',NULL),('user','user',0,2585,2585,'und',0,'Western Cape',NULL),('user','user',0,2586,2586,'und',0,'Gauteng',NULL),('user','user',0,2596,2596,'und',0,'Johannesburg',NULL),('user','user',0,2597,2597,'und',0,'Johannesburg','plain_text'),('user','user',0,2598,2598,'und',0,'Durban','plain_text'),('user','user',0,2601,2601,'und',0,'Water Conveyance',NULL),('user','user',0,2605,2605,'und',0,'Pretoria, Gauteng',NULL),('user','user',0,2682,2682,'und',0,'Pietermaritzburg','plain_text'),('user','user',0,2693,2693,'und',0,'S A',NULL),('user','user',0,2697,2697,'und',0,'w/cape',NULL),('user','user',0,2704,2704,'und',0,'Cape Town',NULL),('user','user',0,2838,2838,'und',0,'Johannesburg','plain_text'),('user','user',0,2897,2897,'und',0,'Algoa','plain_text'),('user','user',0,2910,2910,'und',0,'South Africa','plain_text'),('user','user',0,2979,2979,'und',0,'Electrical Engineering (Heavy Current)',NULL),('user','user',0,2990,2990,'und',0,'Pretoria',NULL),('user','user',0,3039,3039,'und',0,'n/a',NULL),('user','user',0,3494,3494,'und',0,'SA',NULL),('user','user',0,3495,3495,'und',0,'Zululand','plain_text'),('user','user',0,3496,3496,'und',0,'Electircal Construction',NULL),('user','user',0,3522,3522,'und',0,'South Africa',NULL),('user','user',0,3525,3525,'und',0,'Durban','plain_text'),('user','user',0,3526,3526,'und',0,'Johannesburg','plain_text'),('user','user',0,3527,3527,'und',0,'Western Cape','plain_text'),('user','user',0,3528,3528,'und',0,'Pretoria','plain_text'),('user','user',0,3529,3529,'und',0,'Johannesburg','plain_text'),('user','user',0,3530,3530,'und',0,'North West','plain_text'),('user','user',0,3531,3531,'und',0,'Pretoria','plain_text'),('user','user',0,3532,3532,'und',0,'South Africa','plain_text'),('user','user',0,3533,3533,'und',0,'Amathole','plain_text'),('user','user',0,3534,3534,'und',0,'Pietermaritzburg','plain_text'),('user','user',0,3535,3535,'und',0,'Western Cape','plain_text'),('user','user',0,3536,3536,'und',0,'Foreign Member','plain_text'),('user','user',0,3537,3537,'und',0,'Pretoria','plain_text'),('user','user',0,3538,3538,'und',0,'Pietermaritzburg','plain_text'),('user','user',0,3539,3539,'und',0,'Welkom','plain_text'),('user','user',0,3540,3540,'und',0,'Johannesburg','plain_text'),('user','user',0,3541,3541,'und',0,'Foreign Member','plain_text'),('user','user',0,3542,3542,'und',0,'Johannesburg','plain_text'),('user','user',0,3543,3543,'und',0,'Johannesburg','plain_text'),('user','user',0,3544,3544,'und',0,'Johannesburg','plain_text'),('user','user',0,3545,3545,'und',0,'Johannesburg','plain_text'),('user','user',0,3546,3546,'und',0,'Welkom','plain_text'),('user','user',0,3547,3547,'und',0,'Durban','plain_text'),('user','user',0,3548,3548,'und',0,'Durban','plain_text'),('user','user',0,3549,3549,'und',0,'Johannesburg','plain_text'),('user','user',0,3551,3551,'und',0,'Pretoria','plain_text'),('user','user',0,3552,3552,'und',0,'Johannesburg','plain_text'),('user','user',0,3553,3553,'und',0,'Johannesburg','plain_text'),('user','user',0,3554,3554,'und',0,'Pietermaritzburg','plain_text'),('user','user',0,3555,3555,'und',0,'Algoa','plain_text'),('user','user',0,3556,3556,'und',0,'Bloemfontein','plain_text'),('user','user',0,3557,3557,'und',0,'Johannesburg','plain_text'),('user','user',0,3558,3558,'und',0,'Johannesburg','plain_text'),('user','user',0,3559,3559,'und',0,'Algoa','plain_text'),('user','user',0,3560,3560,'und',0,'Durban','plain_text'),('user','user',0,3561,3561,'und',0,'Pretoria','plain_text'),('user','user',0,3562,3562,'und',0,'Pretoria','plain_text'),('user','user',0,3563,3563,'und',0,'Durban','plain_text'),('user','user',0,3564,3564,'und',0,'Pretoria','plain_text'),('user','user',0,3565,3565,'und',0,'Durban','plain_text'),('user','user',0,3566,3566,'und',0,'Johannesburg','plain_text'),('user','user',0,3567,3567,'und',0,'Johannesburg','plain_text'),('user','user',0,3568,3568,'und',0,'Western Cape','plain_text'),('user','user',0,3569,3569,'und',0,'Pretoria','plain_text'),('user','user',0,3570,3570,'und',0,'Durban','plain_text'),('user','user',0,3571,3571,'und',0,'Limpopo','plain_text'),('user','user',0,3572,3572,'und',0,'Johannesburg','plain_text'),('user','user',0,3573,3573,'und',0,'Johannesburg','plain_text'),('user','user',0,3574,3574,'und',0,'Pretoria','plain_text'),('user','user',0,3575,3575,'und',0,'Durban','plain_text'),('user','user',0,3576,3576,'und',0,'Johannesburg','plain_text'),('user','user',0,3577,3577,'und',0,'Johannesburg','plain_text'),('user','user',0,3578,3578,'und',0,'Johannesburg','plain_text'),('user','user',0,3579,3579,'und',0,'Western Cape','plain_text'),('user','user',0,3580,3580,'und',0,'Pretoria','plain_text'),('user','user',0,3581,3581,'und',0,'Pretoria','plain_text'),('user','user',0,3582,3582,'und',0,'Pietermaritzburg','plain_text'),('user','user',0,3583,3583,'und',0,'Durban','plain_text'),('user','user',0,3584,3584,'und',0,'Johannesburg','plain_text'),('user','user',0,3585,3585,'und',0,'Foreign Member','plain_text'),('user','user',0,3586,3586,'und',0,'Johannesburg','plain_text'),('user','user',0,3587,3587,'und',0,'Western Cape','plain_text'),('user','user',0,3588,3588,'und',0,'Johannesburg','plain_text'),('user','user',0,3589,3589,'und',0,'Western Cape','plain_text'),('user','user',0,3590,3590,'und',0,'Amathole','plain_text'),('user','user',0,3591,3591,'und',0,'Johannesburg','plain_text'),('user','user',0,3592,3592,'und',0,'Johannesburg','plain_text'),('user','user',0,3593,3593,'und',0,'Johannesburg','plain_text'),('user','user',0,3594,3594,'und',0,'Johannesburg','plain_text'),('user','user',0,3595,3595,'und',0,'Durban','plain_text'),('user','user',0,3596,3596,'und',0,'Amathole','plain_text'),('user','user',0,3597,3597,'und',0,'Western Cape','plain_text'),('user','user',0,3598,3598,'und',0,'Foreign Member','plain_text'),('user','user',0,3599,3599,'und',0,'Johannesburg','plain_text'),('user','user',0,3600,3600,'und',0,'Amathole','plain_text'),('user','user',0,3601,3601,'und',0,'North West','plain_text'),('user','user',0,3602,3602,'und',0,'Johannesburg','plain_text'),('user','user',0,3603,3603,'und',0,'Western Cape','plain_text'),('user','user',0,3604,3604,'und',0,'Pretoria','plain_text'),('user','user',0,3605,3605,'und',0,'Johannesburg','plain_text'),('user','user',0,3606,3606,'und',0,'Western Cape','plain_text'),('user','user',0,3607,3607,'und',0,'Johannesburg','plain_text'),('user','user',0,3608,3608,'und',0,'Johannesburg','plain_text'),('user','user',0,3609,3609,'und',0,'Durban','plain_text'),('user','user',0,3610,3610,'und',0,'Kimberley','plain_text'),('user','user',0,3611,3611,'und',0,'Southern Cape','plain_text'),('user','user',0,3612,3612,'und',0,'Pretoria','plain_text'),('user','user',0,3613,3613,'und',0,'Johannesburg','plain_text'),('user','user',0,3614,3614,'und',0,'Johannesburg','plain_text'),('user','user',0,3615,3615,'und',0,'Johannesburg','plain_text'),('user','user',0,3616,3616,'und',0,'Transkei','plain_text'),('user','user',0,3617,3617,'und',0,'Western Cape','plain_text'),('user','user',0,3618,3618,'und',0,'Johannesburg','plain_text'),('user','user',0,3619,3619,'und',0,'Pretoria','plain_text'),('user','user',0,3620,3620,'und',0,'Johannesburg','plain_text'),('user','user',0,3621,3621,'und',0,'Johannesburg','plain_text'),('user','user',0,3622,3622,'und',0,'Western Cape','plain_text'),('user','user',0,3623,3623,'und',0,'Algoa','plain_text'),('user','user',0,3624,3624,'und',0,'Algoa','plain_text'),('user','user',0,3625,3625,'und',0,'Pretoria','plain_text'),('user','user',0,3626,3626,'und',0,'Foreign Member','plain_text'),('user','user',0,3627,3627,'und',0,'Johannesburg','plain_text'),('user','user',0,3628,3628,'und',0,'Lowveld','plain_text'),('user','user',0,3629,3629,'und',0,'Algoa','plain_text'),('user','user',0,3630,3630,'und',0,'Pretoria','plain_text'),('user','user',0,3632,3632,'und',0,'Pietermaritzburg','plain_text'),('user','user',0,3633,3633,'und',0,'Johannesburg','plain_text'),('user','user',0,3634,3634,'und',0,'Johannesburg','plain_text'),('user','user',0,3635,3635,'und',0,'Bloemfontein','plain_text'),('user','user',0,3636,3636,'und',0,'Western Cape','plain_text'),('user','user',0,3637,3637,'und',0,'Kimberley','plain_text'),('user','user',0,3638,3638,'und',0,'Western Cape','plain_text'),('user','user',0,3639,3639,'und',0,'Durban','plain_text'),('user','user',0,3640,3640,'und',0,'Johannesburg','plain_text'),('user','user',0,3641,3641,'und',0,'Johannesburg','plain_text'),('user','user',0,3642,3642,'und',0,'Johannesburg','plain_text'),('user','user',0,3643,3643,'und',0,'Western Cape','plain_text'),('user','user',0,3645,3645,'und',0,'Pretoria','plain_text'),('user','user',0,3649,3649,'und',0,'South Africa','plain_text'),('user','user',0,3650,3650,'und',0,'South Africa','plain_text'),('user','user',0,3651,3651,'und',0,'South Africa','plain_text'),('user','user',0,3652,3652,'und',0,'Johannesburg',NULL),('user','user',0,3653,3653,'und',0,'South Africa','plain_text'),('user','user',0,3654,3654,'und',0,'South Africa','plain_text'),('user','user',0,3655,3655,'und',0,'South Africa','plain_text'),('user','user',0,3656,3656,'und',0,'South Africa','plain_text'),('user','user',0,3657,3657,'und',0,'South Africa','plain_text'),('user','user',0,3658,3658,'und',0,'South Africa','plain_text'),('user','user',0,3659,3659,'und',0,'South Africa','plain_text'),('user','user',0,3660,3660,'und',0,'South Africa','plain_text'),('user','user',0,3661,3661,'und',0,'South Africa','plain_text'),('user','user',0,3662,3662,'und',0,'South Africa','plain_text'),('user','user',0,3663,3663,'und',0,'South Africa','plain_text'),('user','user',0,3664,3664,'und',0,'South Africa','plain_text'),('user','user',0,3665,3665,'und',0,'South Africa','plain_text'),('user','user',0,3666,3666,'und',0,'South Africa','plain_text'),('user','user',0,3667,3667,'und',0,'South Africa','plain_text'),('user','user',0,3668,3668,'und',0,'South Africa','plain_text'),('user','user',0,3669,3669,'und',0,'South Africa','plain_text'),('user','user',0,3670,3670,'und',0,'South Africa','plain_text'),('user','user',0,3671,3671,'und',0,'South Africa','plain_text'),('user','user',0,3672,3672,'und',0,'South Africa','plain_text'),('user','user',0,3673,3673,'und',0,'South Africa','plain_text'),('user','user',0,3674,3674,'und',0,'South Africa','plain_text'),('user','user',0,3675,3675,'und',0,'South Africa','plain_text'),('user','user',0,3676,3676,'und',0,'South Africa','plain_text'),('user','user',0,3677,3677,'und',0,'South Africa','plain_text'),('user','user',0,3678,3678,'und',0,'South Africa','plain_text'),('user','user',0,3679,3679,'und',0,'South Africa',NULL),('user','user',0,3680,3680,'und',0,'South Africa','plain_text'),('user','user',0,3681,3681,'und',0,'South Africa','plain_text'),('user','user',0,3682,3682,'und',0,'South Africa','plain_text'),('user','user',0,3683,3683,'und',0,'South Africa','plain_text'),('user','user',0,3684,3684,'und',0,'South Africa','plain_text'),('user','user',0,3685,3685,'und',0,'South Africa','plain_text'),('user','user',0,3686,3686,'und',0,'South Africa','plain_text'),('user','user',0,3687,3687,'und',0,'South Africa','plain_text'),('user','user',0,3688,3688,'und',0,'South Africa','plain_text'),('user','user',0,3689,3689,'und',0,'South Africa','plain_text'),('user','user',0,3690,3690,'und',0,'South Africa','plain_text'),('user','user',0,3691,3691,'und',0,'South Africa','plain_text'),('user','user',0,3692,3692,'und',0,'South Africa','plain_text'),('user','user',0,3693,3693,'und',0,'South Africa','plain_text'),('user','user',0,3694,3694,'und',0,'South Africa','plain_text'),('user','user',0,3695,3695,'und',0,'South Africa','plain_text'),('user','user',0,3696,3696,'und',0,'South Africa','plain_text'),('user','user',0,3697,3697,'und',0,'South Africa','plain_text'),('user','user',0,3698,3698,'und',0,'South Africa','plain_text'),('user','user',0,3699,3699,'und',0,'South Africa','plain_text'),('user','user',0,3700,3700,'und',0,'South Africa','plain_text'),('user','user',0,3701,3701,'und',0,'South Africa','plain_text'),('user','user',0,3702,3702,'und',0,'South Africa','plain_text'),('user','user',0,3703,3703,'und',0,'South Africa','plain_text'),('user','user',0,3704,3704,'und',0,'South Africa','plain_text'),('user','user',0,3705,3705,'und',0,'South Africa','plain_text'),('user','user',0,3706,3706,'und',0,'South Africa','plain_text'),('user','user',0,3707,3707,'und',0,'South Africa','plain_text'),('user','user',0,3708,3708,'und',0,'South Africa','plain_text'),('user','user',0,3709,3709,'und',0,'South Africa','plain_text'),('user','user',0,3710,3710,'und',0,'South Africa','plain_text'),('user','user',0,3711,3711,'und',0,'South Africa','plain_text'),('user','user',0,3712,3712,'und',0,'South Africa','plain_text'),('user','user',0,3713,3713,'und',0,'South Africa','plain_text'),('user','user',0,3714,3714,'und',0,'South Africa','plain_text'),('user','user',0,3715,3715,'und',0,'South Africa','plain_text'),('user','user',0,3716,3716,'und',0,'South Africa','plain_text'),('user','user',0,3717,3717,'und',0,'South Africa','plain_text'),('user','user',0,3718,3718,'und',0,'South Africa','plain_text'),('user','user',0,3719,3719,'und',0,'South Africa','plain_text'),('user','user',0,3720,3720,'und',0,'South Africa','plain_text'),('user','user',0,3721,3721,'und',0,'South Africa','plain_text'),('user','user',0,3722,3722,'und',0,'South Africa','plain_text'),('user','user',0,3723,3723,'und',0,'South Africa','plain_text'),('user','user',0,3724,3724,'und',0,'South Africa','plain_text'),('user','user',0,3725,3725,'und',0,'South Africa','plain_text'),('user','user',0,3726,3726,'und',0,'South Africa','plain_text'),('user','user',0,3727,3727,'und',0,'South Africa','plain_text'),('user','user',0,3728,3728,'und',0,'South Africa','plain_text'),('user','user',0,3729,3729,'und',0,'South Africa','plain_text'),('user','user',0,3730,3730,'und',0,'South Africa','plain_text'),('user','user',0,3731,3731,'und',0,'South Africa','plain_text'),('user','user',0,3732,3732,'und',0,'South Africa',NULL),('user','user',0,3733,3733,'und',0,'South Africa','plain_text'),('user','user',0,3734,3734,'und',0,'South Africa','plain_text'),('user','user',0,3735,3735,'und',0,'South Africa','plain_text'),('user','user',0,3736,3736,'und',0,'South Africa','plain_text'),('user','user',0,3737,3737,'und',0,'South Africa','plain_text'),('user','user',0,3738,3738,'und',0,'South Africa','plain_text'),('user','user',0,3739,3739,'und',0,'South Africa','plain_text'),('user','user',0,3740,3740,'und',0,'South Africa','plain_text'),('user','user',0,3741,3741,'und',0,'South Africa','plain_text'),('user','user',0,3742,3742,'und',0,'South Africa','plain_text'),('user','user',0,3743,3743,'und',0,'South Africa','plain_text'),('user','user',0,3744,3744,'und',0,'South Africa','plain_text'),('user','user',0,3745,3745,'und',0,'South Africa','plain_text'),('user','user',0,3746,3746,'und',0,'South Africa','plain_text'),('user','user',0,3747,3747,'und',0,'South Africa','plain_text'),('user','user',0,3748,3748,'und',0,'South Africa','plain_text'),('user','user',0,3749,3749,'und',0,'South Africa','plain_text'),('user','user',0,3750,3750,'und',0,'South Africa','plain_text'),('user','user',0,3751,3751,'und',0,'South Africa','plain_text'),('user','user',0,3752,3752,'und',0,'South Africa','plain_text'),('user','user',0,3753,3753,'und',0,'South Africa','plain_text'),('user','user',0,3754,3754,'und',0,'South Africa','plain_text'),('user','user',0,3788,3788,'und',0,'University ',NULL),('user','user',0,3811,3811,'und',0,'south africa',NULL),('user','user',0,3817,3817,'und',0,'Northern',NULL),('user','user',0,3819,3819,'und',0,'n/a',NULL),('user','user',0,3835,3835,'und',0,'Western Cape','plain_text'),('user','user',0,3836,3836,'und',0,'Foreign Member','plain_text'),('user','user',0,3837,3837,'und',0,'Johannesburg','plain_text'),('user','user',0,3838,3838,'und',0,'Foreign Member','plain_text'),('user','user',0,3839,3839,'und',0,'Western Cape','plain_text'),('user','user',0,3840,3840,'und',0,'Durban','plain_text'),('user','user',0,3841,3841,'und',0,'Johannesburg','plain_text'),('user','user',0,3842,3842,'und',0,'Durban',NULL),('user','user',0,3843,3843,'und',0,'Johannesburg','plain_text'),('user','user',0,3844,3844,'und',0,'Amathole','plain_text'),('user','user',0,3845,3845,'und',0,'Johannesburg','plain_text'),('user','user',0,3846,3846,'und',0,'Western Cape','plain_text'),('user','user',0,3847,3847,'und',0,'Johannesburg','plain_text'),('user','user',0,3848,3848,'und',0,'Pretoria','plain_text'),('user','user',0,3849,3849,'und',0,'Johannesburg','plain_text'),('user','user',0,3850,3850,'und',0,'Western Cape','plain_text'),('user','user',0,3851,3851,'und',0,'Pretoria','plain_text'),('user','user',0,3852,3852,'und',0,'Johannesburg','plain_text'),('user','user',0,3853,3853,'und',0,'Foreign Member','plain_text'),('user','user',0,3854,3854,'und',0,'Johannesburg','plain_text'),('user','user',0,3855,3855,'und',0,'Foreign Member','plain_text'),('user','user',0,3856,3856,'und',0,'Foreign Member','plain_text'),('user','user',0,3858,3858,'und',0,'Pretoria','plain_text'),('user','user',0,3859,3859,'und',0,'Durban','plain_text'),('user','user',0,3860,3860,'und',0,'Durban','plain_text'),('user','user',0,3861,3861,'und',0,'Johannesburg','plain_text'),('user','user',0,3862,3862,'und',0,'Western Cape','plain_text'),('user','user',0,3863,3863,'und',0,'Pretoria','plain_text'),('user','user',0,3864,3864,'und',0,'Johannesburg','plain_text'),('user','user',0,3865,3865,'und',0,'Johannesburg','plain_text'),('user','user',0,3866,3866,'und',0,'Durban','plain_text'),('user','user',0,3867,3867,'und',0,'Foreign Member','plain_text'),('user','user',0,3868,3868,'und',0,'Pretoria',NULL),('user','user',0,3869,3869,'und',0,'Limpopo','plain_text'),('user','user',0,3870,3870,'und',0,'Johannesburg','plain_text'),('user','user',0,3872,3872,'und',0,'Johannesburg','plain_text'),('user','user',0,3873,3873,'und',0,'Bloemfontein','plain_text'),('user','user',0,3874,3874,'und',0,'Johannesburg','plain_text'),('user','user',0,3875,3875,'und',0,'Johannesburg','plain_text'),('user','user',0,3876,3876,'und',0,'Johannesburg','plain_text'),('user','user',0,3877,3877,'und',0,'Western Cape','plain_text'),('user','user',0,3878,3878,'und',0,'Western Cape','plain_text'),('user','user',0,3879,3879,'und',0,'Durban','plain_text'),('user','user',0,3880,3880,'und',0,'Pretoria','plain_text'),('user','user',0,3881,3881,'und',0,'Johannesburg','plain_text'),('user','user',0,3882,3882,'und',0,'Pretoria','plain_text'),('user','user',0,3883,3883,'und',0,'Johannesburg','plain_text'),('user','user',0,3889,3889,'und',0,'Civil Structural engineering',NULL),('user','user',0,3949,3949,'und',0,'Johannesburg',NULL),('user','user',0,3953,3953,'und',0,'South Africa',NULL),('user','user',0,4055,4055,'und',0,'South Africa',NULL),('user','user',0,4060,4060,'und',0,'Gauteng ',NULL),('user','user',0,4307,4307,'und',0,'Midrand',NULL),('user','user',0,4361,4361,'und',0,'Amathole Branch',NULL),('user','user',0,4411,4411,'und',0,'Johannesburg',NULL),('user','user',0,4420,4420,'und',0,'N/A',NULL),('user','user',0,4545,4545,'und',0,'Polokwane Branch 16 a Church Street',NULL),('user','user',0,4627,4627,'und',0,'WITS SAICE Student Chapter',NULL),('user','user',0,4764,4764,'und',0,'Johannesburg',NULL),('user','user',0,4784,4784,'und',0,'South Africa',NULL),('user','user',0,4849,4849,'und',0,'Pretoria',NULL),('user','user',0,4853,4853,'und',0,'dsf22222@yandex.ru',NULL),('user','user',0,4867,4867,'und',0,'Marisacah1967@lpt.goaglie.com',NULL),('user','user',0,4869,4869,'und',0,'sitorog@mail.ru',NULL),('user','user',0,4879,4879,'und',0,'Johannesburg',NULL),('user','user',0,4880,4880,'und',0,'parimatchgoo@gmail.com',NULL),('user','user',0,4883,4883,'und',0,'South Africa',NULL),('user','user',0,4888,4888,'und',0,'ICE-SA',NULL),('user','user',0,4889,4889,'und',0,'annanovostroy@gmail.com',NULL);
/*!40000 ALTER TABLE `field_revision_field_branch_description` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_built_experience`
--

DROP TABLE IF EXISTS `field_revision_field_built_experience`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_built_experience` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_built_experience_value` longtext,
  `field_built_experience_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_built_experience_format` (`field_built_experience_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 64 (field_built...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_built_experience`
--

LOCK TABLES `field_revision_field_built_experience` WRITE;
/*!40000 ALTER TABLE `field_revision_field_built_experience` DISABLE KEYS */;
INSERT INTO `field_revision_field_built_experience` VALUES ('profile2','main',0,1,1,'und',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam sodales sit amet enim ac tempus. Suspendisse viverra mauris eu diam cursus, ut volutpat sapien mollis. Aenean laoreet eros sit amet justo pulvinar dignissim. Fusce lobortis ultrices molestie. Nunc euismod auctor tortor.\r\n\r\nPraesent eget pharetra nisi. Sed tristique rhoncus condimentum. Quisque fringilla porta lacus, non dapibus orci sodales et. Proin sit amet purus at nisi gravida ultricies a sed mi. Phasellus varius ligula varius est pharetra, et auctor nisi venenatis. Sed consectetur, turpis eget congue adipiscing, sem urna dictum felis, sit amet pellentesque massa nisl quis urna. Praesent ullamcorper nunc vestibulum, consectetur mi ac, laoreet est. In sit amet magna eget lectus pellentesque imperdiet.\r\n\r\nNulla commodo lectus id mauris facilisis mattis. In hac habitasse platea dictumst. Morbi dictum lacus at tellus sodales, sed congue orci hendrerit. Integer laoreet faucibus placerat. Sed vel tellus ut mi bibendum lacinia eu ut mi. Sed.',NULL),('profile2','main',0,3,3,'und',0,'<div>\r\n	CIVIL, STRUCTURAL, MULTIDISPLINARY CO-ORDINATION AND PROJECT MANAGEMENT OF PROJECTS UP TO R85m IS MY CURRENT LEVEL OF OPERATION.</div>\r\n<div>\r\n	PROBLEM SOLVING FOR CLIENTS WITH UNUSUAL PROJECTS RANGING FROM THE RELOCATION IOF POWER STATIONS, HOSPITAL REVAMPS, ENVIROMENTAL REMEDIATION AND PURE STRUCTURAL INDUSTRIAL SOLUTIONS. ALL WORKING AS THE SOLE MEMBER OF A SUCCESSFUL PROFESSIONAL CONSULTING PRACTICE FOR 23 YEARS.</div>\r\n','full_html'),('profile2','main',0,4,4,'und',0,'<p><u>1966 - 1980</u> -- see career overview below</p>\r\n<p><u>1981 - 1989</u> -- Grinaker Construction; senior contracts Manager and alternate Director responsible for managing&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; contracts in the then OFS and Transvaal.&nbsp; Projects included mining and industrial civils, roads, and railways.&nbsp; Project manager Grinaker/LTA Joint Venture on Eskom Extension Project at Iscor&rsquo;s Grootegelick Mine Ellisras (now Lephalale)1988-89.</p>\r\n<p><u>During my career I have had experience in the following fields of activity:-</u></p>\r\n<p>Dams and hydraulic structures, hydro-electric and thermal power stations, roads and bridges, pipelines and reservoirs, railways, river and marine works, transmission lines, mining and industrial civils, cofferdams, piling and geotechnical works, bulk earthworks, open cast mining, structural steelwork, water and sewage treatment, commercial and industrial building and multi-discipline projects.</p>\r\n','full_html'),('profile2','main',0,5,5,'und',0,'<p>I spent the first 18 years of my working life working for Contractors. My last line management position was as managing director of an area operating company of&nbsp; the Civil Engineering division of a&nbsp; South African listed Construction Company. My experience was mainly heavy civil engineering construction. I have personal experience on the following types of construction</p>\r\n<ul>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Coal Mines Process plant</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Coal Terminals</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Gold Mine Process Plants</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Water Treatment Plants</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Sewage Treatment Plants</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Pipelines</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Silos</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Chimneys</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Coke Ovens</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Smelter Plants</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Blast furnaces</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Various factories</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Bridges</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Railway spurs</li>\r\n</ul>\r\n<p>Since&nbsp; 1986 I&nbsp; have specialized as a commercial contractual consultant and have worked&nbsp; for most of the major employer and contractor bodies in Southern Africa in this time. I have had experience on the following projects:</p>\r\n<ul>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Pipelines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Dams</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Roads</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Abattoirs</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Petrochemical Plants</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Platinum Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Gold Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Coal Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Chrome Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Diamond Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Copper Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Heavy Mineral Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Andalusite Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Nickel Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Bulk Earthworks (10m m<sup>3</sup>)</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Tunnels</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Rail rehabilitation and plate laying</li>\r\n</ul>\r\n<p align=\"left\">My main area of activity has been claim management both the formulation and defense of such. However I have also&nbsp; formulated conditions of contract for such projects as furnace rebuilds (FIDIC Construction Contract) and aquariums (a FIDIC EPC Contract) amongst others&nbsp; and I have presented in house and public training courses on such subjects as estimating, Claims and claim management and all the standard forms of contract commonly used in South Africa. I have also acted as an Adjudicator both standing and ad hoc on a number of projects.</p>\r\n','full_html'),('profile2','main',0,6,6,'und',0,'<p>Andy Griffiths has over 38 years post-graduate experience the majority of which included experience of working in multi-national joint ventures of consulting engineers on dams and tunnels, dealing with major international construction companies. He has particular experience in dispute resolution, dispute adjudication, construction management, contract procurement, contract administration, claims adjudication and large-scale engineering projects.</p>\r\n<p>Major infrastructure contracts were he has played a major role include:</p>\r\n<ul>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Mokolo Crocodile Water Augmentation Project (MCWAP) &ndash; 40 km large diameter steel pipeline &amp; pumpstation</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Berg Water Project &ndash; 65m high DFR Dam, 15km km large diameter steel Pipeline &amp; Pumpstation</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Durban Harbour Tunnel &ndash; 650m 4m dia, sub-aqueous tunnel excavated by slurry shield TBM</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Vaal River Eastern System Augmentation Project (VRESAP) &ndash; 120 km large diameter steel pipeline, abstraction works &amp; pumpstation</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Lesotho Highlands Water Project (LHWP) &ndash; Katse Dam, 185m high double curvature arch dam</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		LHWP &ndash; Transfer Tunnel &ndash; 45km long, 5m dia tunnel excavated by hard rock TBM</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		LHWP &ndash; Mohale Tunnel &ndash; 32km long 5m dia tunnel excavated by hard rock TBM</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		LHWP &ndash; Matsoku Weir &amp; Diversion Project &ndash; 18m high concrete gravity dam; 6km drill and blast tunnel</li>\r\n</ul>\r\n','full_html'),('profile2','main',0,7,7,'und',0,'<p>I&rsquo;ve obtained my B.Sc.(QS) degree in 1990 from the University of Pretoria.</p>\r\n<p>Currently I&rsquo;m director at Lydia Carroll QS &amp; Contracts Consultants with the principal responsibility of ensuring continuity and quality of service on ongoing projects, together with securing new projects with established and new Clients. All contractual issues and claims on projects within the company are referred to me for either my opinion or for me to help resolve the issues and claims. Over the last 27 years I&rsquo;ve obtained general Quantity Surveying experience in various mining, surface infrastructure, building and civil work projects, including estimating, feasibility studies, compiling tender and contract documents, adjudication of tenders, preparing detailed bills of quantities, agreeing of final accounts and handling all contractual claims.</p>\r\n<p>My experience obtained in the Construction Industry cover a wide range namely: coal, copper, platinum, gold and diamond mines and plants, underground station developments, shaft sinking, roadworks, bulk earthworks, railways, heavy civils, structures, office buildings, hotels, leisure and conference centres, shopping centres, churches, housing, schools and industrial buildings.</p>\r\n','full_html'),('profile2','main',0,10,10,'und',0,'<p><strong>Project Title:</strong>&nbsp;Chris Hani Baragwanath Hospital<br />\r\n	<strong>Project Description:</strong>&nbsp;Upgrading<br />\r\n	<strong>Client:</strong>&nbsp;Gauteng Department of Infrastructure Development<br />\r\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Alex Ngakane<br />\r\n	<strong>Client&#39;s Contact Person&#39;s Telephone Number:</strong>&nbsp;011&nbsp;4293768<br />\r\n	<strong>Nature of Professional Role:</strong>&nbsp;Construction Project Manager<br />\r\n	<strong>Approximate Project Value (R million):</strong>&nbsp;<span style=\"text-align: -webkit-right;\">450</span><br />\r\n	<strong>Status:</strong>&nbsp;<span style=\"text-align: -webkit-center;\">Completed (2010)</span></p>\r\n<p><strong>Project Title:</strong>&nbsp;Project Jarmen<br />\r\n	<strong>Project Description:</strong>&nbsp;Presidential Terminal Facilities at Waterkloof Air base<br />\r\n	<strong>Client:</strong>&nbsp;Department of Public Works<br />\r\n	<strong>Client&#39;s Contact Person:&nbsp;</strong>Lebogang<br />\r\n	<strong>Client&#39;s Contact Person&#39;s Telephone Number:</strong>&nbsp;012&nbsp;337 3000<br />\r\n	<strong>Nature of Professional Role:</strong>&nbsp;Quantity Surveyor<br />\r\n	<strong>Approximate Project Value (R million):</strong>&nbsp;75<br />\r\n	<strong>Status:&nbsp;</strong><span style=\"text-align: -webkit-center;\">Completed (2010)</span><br />\r\n	&nbsp;</p>\r\n<p><strong>Project Title:</strong>&nbsp;Cluster A Schools<br />\r\n	<strong>Project Description:</strong>&nbsp;Schools Building projects<br />\r\n	<strong>Client:</strong>&nbsp;IDT acting on behalf of Gauteng Department of Education<br />\r\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Simon Matsoso<br />\r\n	<strong>Client&#39;s Contact Person&#39;s Telephone Number:</strong>&nbsp;011&nbsp;314 8740<br />\r\n	<strong>Nature of Professional Role:</strong>&nbsp;Quantity Surveyor<br />\r\n	<strong>Approximate Project Value (R million):</strong>&nbsp;90<br />\r\n	<strong>Status:&nbsp;</strong><span style=\"text-align: -webkit-center;\">Completed (2011)</span></p>\r\n','full_html'),('profile2','main',0,11,11,'und',0,'<ul>\r\n	<li>\r\n		Registered Professional Quantity Surveyor who has been in practice for over 36 years.</li>\r\n	<li>\r\n		Providing full QS services - &nbsp;Feasibility Studies, Estimating,&nbsp; Procurement, Bid &nbsp;Evaluations, Adjudications, Contract Negotiations, Drafting Contracts, Contract Management &amp; Administration primarily in the Power, Energy and Mining industries</li>\r\n	<li>\r\n		Also experienced in providing full QS services in Commercial, Retail, Industrial, Leisure and&nbsp; Residential projects</li>\r\n	<li>\r\n		Providing Dispute Resolution services &ndash; Mediation, Adjudication, Arbitration&nbsp;</li>\r\n</ul>\r\n','full_html'),('profile2','main',0,12,12,'und',0,'<p>Head of lubrication Iscor Vanderbijlpark;</p>\r\n<p>Marine salvage project engineer, Cape Town;</p>\r\n<p>Engineering Manager CG Smith Sugar Ltd;</p>\r\n<p>Project Manager B E Morgan Associates.</p>\r\n','full_html'),('profile2','main',0,13,13,'und',0,'<p><span>Having graduated in 1973 as a civil engineer I obtained my PrEng in 1977 and have been in the</span><span>industry in the fields of civil, mining, underground construction, project management and&nbsp;</span><span>legal/commercial management continuously to the present day. In 1998 I obtained my Master degree&nbsp;</span><span>in Mining Engineering.</span></p>\r\n<p>At a senior level I have fulfilled the roles of project manager, Associate in a professional practice (Keeve Steyn Inc), Business Unit Manager for Cementation Mining, Commercial Manager and Commercial Executive for Murray &amp; Roberts Cementation. In my last position prior to retirement I was responsible for negotiating all contracts in a R4.5billion pa business.</p>\r\n','full_html'),('profile2','main',0,14,14,'und',0,'<p>Has handled many of the largest arbitration and litigation matters in South Africa, including disputes relating to Mossgas, Lesotho Highlands Water Scheme, N3 Toll Road and Platinum Highway.</p>\r\n<p>He has dealt with major contracts and/or arbitrations in the United States of America, the United Kingdom, various European countries, Ghana, Nigeria, Mali, Tanzania, Lesotho, Botswana, Namibia, Zimbabwe, Mozambique and Zambia.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</p>\r\n<p>Former vice-president for Africa of the London Court of International Arbitration.</p>\r\n<p>Has acted as arbitrator in numerous disputes of a commercial nature, including construction and engineering disputes.</p>\r\n<p>Considerable Experience in acting as a member of Dispute<strong> Adjudication Boards :-</strong></p>\r\n<p>One man Dispute Adjudication Board &nbsp;on dispute relating to the Gautrain project,</p>\r\n<p>Presently Chairman of Dispute Adjudication Board for Mokolo Pipeline project;</p>\r\n<p>Presently Chairman of Dispute Adjudication Board for North South Carrier Water Transfer project in Botswana,&nbsp;</p>\r\n<p>Presently Member of Dispute Adjudication Board for Mount Edgecombe Interchange).</p>\r\n','filtered_html'),('profile2','main',0,15,15,'und',0,'<p>See Career Overview.</p>\r\n','filtered_html'),('profile2','main',0,16,16,'und',0,'<p>I have&nbsp;held board level appointments including&nbsp;the roles of Operations Director, Contracts Director and other senior commercial management positions with leading international firms and specialise in commercial and contract dispute resolution.</p>\r\n<p>&nbsp;Using the NEC3 and FIDIC contracts, I act as&nbsp;Adjudicator, Arbitrator and Expert Witness</p>\r\n<p>I also provide services to Parties&nbsp;including&nbsp;negotiation strategy, pre dispute advice and&nbsp;write and submit documentation on behalf of Employer, Contractor and Sub-Contractor as claimant&nbsp;or defendant&nbsp;in claims, adjudication, arbitration and litigation.</p>\r\n','filtered_html'),('profile2','main',0,17,17,'und',0,'<p>2016 -&nbsp; Present: Adjudicator, arbitrator, mediator, on a number of panels. Mediator for construction and engineering&nbsp;disputes.</p>\r\n<p>2015: Independent Consultant &ndash;Deloitte. Construction tender adjudicator at Ekurhuleni Municipality</p>\r\n<p>2008-2014: Senior Engineering Consultant &ndash; Kusile Power Station Project. Amongst numerous other activities established the commercial and claims procedures. Was appointed as Employer&rsquo;s Representative for the FIDIC and NEC contracts. Established and chaired the Variations &amp; Claims Committee.</p>\r\n<p>1994-2000: Generation Project Manager &ndash; Eskom. Business Unit Manager Responsible for all capital construction works in Eskom&rsquo;s Generation Group (as it was then).</p>\r\n<p>1991 -1993: Engineering Projects Manager &ndash; Responsible for the completion of power station projects still under construction (Matimba, Majuba, Kendal, Letabo).</p>\r\n<p>1988-1992: Executive Project Manager &ndash; Majuba Power Station Project. Responsible for all construction and project management related activities for the new Majuba Power Station.</p>\r\n<p>1981 -1988: Senior Divisional Engineer &ndash; Anglo American Corporation. Responsible for the engineering and project management of the surface works for Goedehoop export colliery and New Vaal power colliery.</p>\r\n<p>1976-1980: Chief Engineer &ndash; Vaal Reefs Mining &amp; Exploration Company Ltd. &nbsp;Responsible for all electrical installations, standards and electrical contracts and construction.</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,19,19,'und',0,'<p>Hylton has over 37 years post graduate experience in the Engineering and Construction industry.</p>\r\n<p>Hylton joined LTA full time in January 1980 as a site engineer and has held various senior management positions throughout the Group for the 34 years working for the Group, including that of Director of LTA Limited, Director of Grinaker-LTA Limited, Managing Director Grinaker-LTA Civil and Earthworks and of Grinaker-LTA Engineering, Aveng Group Risk Manager/Executive and the Aveng Group Construction Advisor.</p>\r\n<p>Hylton has had significant experience in working on numerous major local and international projects with both local and major international partners, clients and professional teams. This experience in large scale engineering projects includes procurement, tendering, commercial and technical evaluation, contract risk, and change, commercial and claims management, dispute resolution, and claims resolution techniques and procedures. These projects include;</p>\r\n<p>&bull; 860km Sasol Mozambique &ndash; Secunda Gas pipeline (EPC Contract)</p>\r\n<p>&bull; Durban Quay Wall and Associated works</p>\r\n<p>&bull; Wadi Wishka Dam - Libya</p>\r\n<p>&bull; Nelson Mandela Bridge (EPC)</p>\r\n<p>&bull; Segala Gold Plant - Ghana</p>\r\n<p>&bull; Sasol Butanol Plant</p>\r\n<p>&bull; N3 Toll Concession &ndash; Design, Construct and Operate</p>\r\n<p>&bull; Katumani to Wote Road &ndash; Kenya</p>\r\n<p>&bull; Kruger Mpumalanga International Airport</p>\r\n<p>&bull; Mozal Aluminium Smelter</p>\r\n<p>&bull; Polokwane Smelter</p>\r\n<p>&bull; PMC Headgears and underground work</p>\r\n<p>&bull; Sadiola Gold Plant and appurtenant works - Mali</p>\r\n<p>&bull; Maguga Dam - Swaziland</p>\r\n<p>&bull; North South Carrier Water Project &ndash; Botswana (D&amp;C Contract)</p>\r\n<p>&bull; Bushy Park to Sandy Bay Road - Jamaica</p>\r\n<p>&bull; N3 Concession/construction (BOT)</p>\r\n<p>&bull; Saldanha Steel Project &ndash; Design and Construct</p>\r\n<p>&bull; Lesotho Highlands Project Tunnels and Appurtenant works</p>\r\n<p>&bull; Hulletts Aluminum Project</p>\r\n<p>&bull; Columbus Stainless Steel Project</p>\r\n<p>&bull; Sappi Saicor Project &bull; Namakwa Sands Project</p>\r\n<p>&bull; Landau Coal Mine and Process Plant Replacement Project</p>\r\n<p>&bull; Olifantsvlei Sewage Works</p>\r\n<p>&bull; Katse, Bohlahla, Malibamatso and Peleneng River bridges - Lesotho</p>\r\n<p>&bull; F.W. De Klerk Free Cantilever Bridge, road and other structures, Design and Construct</p>\r\n<p>&bull; Tutuka No. 1 Chimney &ndash; Design and construct project</p>\r\n<p>&bull; Duvha Power Station - Main Station</p>\r\n<p>On his retirement from the Aveng Group in May 2014 he opened up his own consultancy practice and is presently undertaking work for various clients in the UK, Africa, Mauritius and Australasia. Hylton has provided technical and commercial advice and support, drafted statements of claim, acted as an expert witness and an adjudicator for clients on several projects, and prepared and presented bespoke training courses in risk and change management.</p>\r\n','full_html'),('profile2','main',0,20,20,'und',0,'<p>Diploma in Quantity Surveying</p>\r\n<p>BSc. Degree in Quantity Surveying</p>\r\n<p>Chartered Quantity Surveyor</p>\r\n<p>Professional Arbitrator</p>\r\n<p>Commercial Mediator</p>\r\n<p>25 years experience delivering fast track complex multi-disciplined projects throughout southern Africa, the Middle East with assignemnts completed in Australia and Canada. Proficient is project management, contractual risk management and dispute resolution.&nbsp;&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,21,21,'und',0,'<div>\r\n	I am currently an Executive Director of SPD Consulting (Ply} Ltd, a construction consulting company</div>\r\n<div>\r\n	specialising in project delivery and construction commercial matters ranging from the drafting of</div>\r\n<div>\r\n	contracts through to the compiling and determinations of claims, including the resolution of any</div>\r\n<div>\r\n	related disputes.</div>\r\n<div>\r\n	During my 24 years of employment, I have worked in various related engineering, construction &amp;</div>\r\n<div>\r\n	project fields. As such I have vast experience and related understanding of the projects,</div>\r\n<div>\r\n	construction, mining &amp; renewable energy industries.&nbsp;</div>\r\n<div>\r\n	Between the various industries, I have managed the execution of projects in both the green and</div>\r\n<div>\r\n	brown fields&#39; arenas, completed various feasibility studies, from concept to bankable feasibility level,</div>\r\n<div>\r\n	and also completed projects from execution, through commissioning and ramp up, on to facility</div>\r\n<div>\r\n	optimisation and de-bottlenecking.&nbsp;</div>\r\n<div>\r\n	The following is a simplified list of experience (some overlapping due to industries and location),</div>\r\n<div>\r\n	measured in years and sorted into related groups.&nbsp;</div>\r\n<div>\r\n	&bull; Electrical/Project Engineering Field -&nbsp;</div>\r\n<div>\r\n	&plusmn; 12.5 years&nbsp;</div>\r\n<div>\r\n	&bull; ProjecUContract Manager -&nbsp;</div>\r\n<div>\r\n	&plusmn; 8.5 years&nbsp;</div>\r\n<div>\r\n	&bull; EPCM Project industry -&nbsp;</div>\r\n<div>\r\n	&plusmn; 9 years&nbsp;</div>\r\n<div>\r\n	&bull; Contracting industry -&nbsp;</div>\r\n<div>\r\n	&plusmn; 4 years&nbsp;</div>\r\n<div>\r\n	&bull; EPC Project industry -&nbsp;</div>\r\n<div>\r\n	&plusmn; 1 year&nbsp;</div>\r\n<div>\r\n	&bull; Physical mining operations -&nbsp;</div>\r\n<div>\r\n	&plusmn; 8 years&nbsp;</div>\r\n<div>\r\n	&bull; Project &amp; Contract Consulting -&nbsp;</div>\r\n<div>\r\n	&plusmn; 2 years&nbsp;</div>\r\n','full_html');
/*!40000 ALTER TABLE `field_revision_field_built_experience` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_career_overview`
--

DROP TABLE IF EXISTS `field_revision_field_career_overview`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_career_overview` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_career_overview_value` longtext,
  `field_career_overview_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_career_overview_format` (`field_career_overview_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 66 (field_career...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_career_overview`
--

LOCK TABLES `field_revision_field_career_overview` WRITE;
/*!40000 ALTER TABLE `field_revision_field_career_overview` DISABLE KEYS */;
INSERT INTO `field_revision_field_career_overview` VALUES ('profile2','main',0,1,1,'und',0,'Sed non dolor pulvinar, porttitor est sed, vestibulum est. Phasellus hendrerit sem sit amet sapien congue porta. Donec nisl dui, ultrices mollis viverra nec, congue eu justo. Curabitur volutpat, arcu ac dignissim lacinia, libero nulla hendrerit eros, tempor vulputate eros erat id augue. Aliquam sit amet risus vestibulum, condimentum eros nec, ultrices purus. Aliquam erat volutpat. Praesent tempor eleifend dignissim.',NULL),('profile2','main',0,2,2,'und',0,'<p>Peter is a project management and contract consultant with extensive local and UK project management experience. He specializes in the practical use of conditions of contract including the NEC. Since the early 1990&rsquo;s he has been committed to the training, implementation and administration of NEC contracts. He provides regular NEC / project management workshops and lectures on the NEC at a leading business school. He was responsible for the planning and implementation of the Rapid Delivery Procurement System for the National Department of Public Works and subsequently managed more than R 300m of cost reimbursable construction contracts. 1972 -1974 Sir William Halcrow and Partners - detailed engineering investigations of colliery spoil heaps in South Wales Part design and construction management of Foremark Reservoir for the River Dove Water Board in Leicestershire 1975 Construction management of Middelburg dam 1976 Construction management of Acid Plant for Lurgi in Welkom, OFS 1977 Sir William Halcrow and Partners - London - dams and reservoirs geotechnical and safety investigations into for the British Waterways Board 1978 -1983 Project Manager for EMS (Murray and Roberts) for Richards Bay Coal Terminal projects, South African Breweries and other major process plant clients. 1983 - Formed Thurlow Associates cc to provide consultancy, active project and construction management services to clients, consultants and contractors in all disciplines of the construction and related industries</p>\r\n','full_html'),('profile2','main',0,3,3,'und',0,'<div>\r\n	1991 TO DATE A J SMITH &amp; ASSOCIATES &ndash; MEMBER</div>\r\n<div>\r\n	1988 TO 1991 B &amp; A &ndash; SENIOR STRUCTURAL ENGINEER</div>\r\n<div>\r\n	1984 TO 1988 KANTEY &amp; TEMPLER &ndash; ASSOCIATE PARTNER</div>\r\n<div>\r\n	1983 TO 1984 NATIONAL RAILWAYS OF ZIMBABWE</div>\r\n<div>\r\n	1982 TO 1983 REINFORCING ENGINEERS, BULAWAYO, ZIMBABWE</div>\r\n<div>\r\n	1981 TO 1982 C K DAVIES &amp; PARTNERS, BULAWAYO, ZIMBABWE</div>\r\n<div>\r\n	1980 TO 1981 REINFORCING ENGINEERS, BULAWAYO, ZIMBABWE</div>\r\n<div>\r\n	1977 TO 1980 OVE ARUP &amp; PARTNERS, LONDON, UK</div>\r\n<div>\r\n	1975 TO 1977 L S C BRUNETTE &amp; PARTNERS, BULAWAYO, ZIMBABWE</div>\r\n','full_html'),('profile2','main',0,4,4,'und',0,'<p>Pre 1966&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Vacation training; Reed &amp; Mallik, marine survey, sub-sea mine works and earth embankment dam construction.</p>\r\n<p>1966&nbsp;&nbsp;&nbsp;&nbsp; Graduated BSc (Civil Engineering) Heriot-Watt University, Edinburgh</p>\r\n<p>1966 &ndash; 1972 &nbsp;&nbsp;&nbsp;&nbsp; Balfour Beatty Construction Scotland Ltd; site engineer, planning engineer, sub-agent on embankment dam, concrete works, motorway bridge works.</p>\r\n<p>1972 - 1974&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Balfour Beatty International Division; civil works agent on multi-discipline mine expansion project at Chambishi Mine, Zambia</p>\r\n<p>1974 - 1975&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Balfour Beatty Construction Scotland Ltd; planning engineer, head office, Edinburgh</p>\r\n<p>1975 &ndash; 1977&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; G. Percy Trentham; site agent, multi-storey office development. Edinburgh and army &nbsp;barracks rebuild in Bordon, Hampshire</p>\r\n<p>1977 - 1978&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Balfour Beatty Southern Construction Division; project engineer leading tender teams on motorway and railway projects.</p>\r\n<p>1978 &ndash; 1980&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Wimpey Construction (UK); Project manager commercial development Basingstoke, Hampshire and design/construct development for new printing works in London.</p>\r\n<p>1981 &ndash; 1989&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Grinaker Construction; senior contracts Manager and alternate director responsible for managing contracts in the then OFS and Transvaal.&nbsp; Projects included mining and industrial civils, roads, and railways.&nbsp; Project manager Grinaker/LTA Joint Venture on Eskom Extension Project at Iscor&rsquo;s Grootegelick Mine Ellisras (Lephalale) 1988-1989</p>\r\n<p>1989 to date&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Principal, Nilen Civil Engineering Services cc, a construction management consultancy specialising in contractual claims and dispute resolution.&nbsp; Assignments have been carried out throughout Central and Southern Africa as well as the Middle and Far East on a broad range of heavy civil and multi discipline operations.&nbsp; Dispute resolution has been by mediation, amicable settlement, adjudication and arbitration. &nbsp;</p>\r\n','full_html'),('profile2','main',0,5,5,'und',0,'<p>I worked as a contractor between 1968 and 1986 during which time I progressed from site engineer to Managing Director of an area operating company of a listed civil engineering company. I worked initially on mining related contracts on the gold mines in Welkom and&nbsp; a copper mine in Prieska. I worked on the Iskor Steel Plant in Newcastle and the Coal Terminal in Richards Bay amongst many others. I have worked as a commercial and contractual consultant since 1986, initially with Swan Worcester and Fawbert. In 1988 I co founded Philip Loots and Associates and in 2000 Massey Doods and Associates (now MDA Consulting) with whom I am still working.</p>\r\n','full_html'),('profile2','main',0,6,6,'und',0,'<p>Andy Griffiths is a Civil Engineer with a specialisation in dispute resolution, dams, tunnels and underground works. He is a Registered Professional Engineer (RSA), a Chartered Engineer (UK), a Fellow of the South African Institute of Civil Engineers, a Fellow of the Institution of Civil Engineers (UK), a Fellow of the Association of Arbitrators (Southern Africa), President-elect of Region 2 of the Dispute Review Board Foundation, and is on the both the SAICE and CESA President&rsquo;s lists of mediators and arbitrators, as well as the CIDB list.</p>\r\n<p>He is a member of the FIDIC President&rsquo;s List of Accredited Dispute Adjudicator&rsquo;s.</p>\r\n<p>He has experience with NEC, FIDIC, GCC and other forms of Contract.</p>\r\n<p><strong><u>Experience:</u></strong></p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2014 &ndash; &nbsp;&nbsp; present: DAB (Dispute Adjudication Board) Chairman:&nbsp; </strong>Standing DAB for a roads contract in Eastern Zambia (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2014 &ndash; &nbsp;&nbsp; ADJUDICATOR: </strong>Dispute on building project in Western Cape (NEC3 Short Form)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013 &ndash; &nbsp;&nbsp; present: DAB (Dispute Adjudication Board) Member: </strong>Ad-hoc DAB for 4 disputes on a major contract at Medupi Power Station (FIDIC Yellow Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013 &ndash;&nbsp;&nbsp;&nbsp; present: DAB (Dispute Adjudication Board) Chairman: </strong>Standing DAB for a structures contract at Kusile power station (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2012 &ndash;&nbsp;&nbsp;&nbsp; present: DAB (Dispute Adjudication Board) Chairman: </strong>Standing DAB for ORWRDP2 water pipeline and pump-station project (FIDIC Red Book).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013 &ndash; &nbsp;&nbsp; present:&nbsp; DAB (Dispute Adjudication Board) Sole Member: </strong>Standing sole member DAB for a roads contract in Northern Lesotho (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013 &ndash; &nbsp;&nbsp; 2014: ADJUDICATOR: </strong>10 No disputes on GHHER Project, Secunda (NEC3)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2012 &ndash; &nbsp;&nbsp; 2014:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DAB (Dispute Adjudication Board) Chairman: </strong>Ad-hoc DAB for 2 disputes on a major sub-contract at Medupi Power Station (FIDIC Yellow Book).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013:&nbsp; &nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Disputes on a pipeline diversion contract (NEC3)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013: &nbsp;&nbsp;&nbsp;&nbsp; MEDIATOR: </strong>Dispute on Waste Water Treatment Works near Johannesburg (SA GCC 2004) &ndash; Mediation successful</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DAB (Dispute Adjudication Board) Member: </strong>Dispute Board Member (Ad-hoc DAB) for a pipeline project in KZN (SA GCC 2010)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013: &nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Disputes on TOC Abatement Project in Secunda (NEC3)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Disputes on gas pipeline project (NEC3).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2012:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Disputes on gas pipeline project (NEC3).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2012:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>2 Disputes on FT Wax Expansion Project Work Package 03 (NEC3).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2012:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Dispute on FT Wax Expansion Project Work Package 06 (NEC3).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2012:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>2 Disputes on pipeline diversion project (NEC3).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2011:-&nbsp;&nbsp;&nbsp; ADJUDICATOR:</strong> Dispute on sewer &amp; water pipeline project (NEC3)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2010:-&nbsp;&nbsp;&nbsp; ADJUDICATOR:</strong> Dispute on water pipeline, reservoir and access road project (NEC3)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2010 &ndash; 2011: MEDIATOR: </strong>Dispute on generator installation and refurbishment contract. Mediation agreement achieved and dispute settled. (FIDIC Short form)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2009 &ndash; Present:&nbsp;&nbsp; MOKOLO &ndash; CROCODILE WATER AUGMENTATION PROJECT </strong>Chairman of Management Committee and Contracts Specialist for R14 billion pipeline project to supply water to the Lepalale / Waterberg Coalfield area. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2009: &nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR - INGULA PUMPED STORAGE SCHEME, RSA </strong>Adjudicator appointed under NEC Contracts in respect of 7 disputes arising out of the Contracts for the Main Access Tunnel and Construction Access Tunnels. All disputes settled on basis of adjudicators decisions. (NEC2)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2008 &ndash; Present: &nbsp; THUNE DAM, BOTSWANA </strong>Project Director for Thune Dam, a 32.5m high by 1,500m long clay core earthfill dam with a central RCC spillway. Project also includes a water treatment works, pumpstation, delivery pipeline and access road. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2005 &ndash; 2009&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DAM SAFETY REHABILITATION PROGRAMME </strong>Project Director for rehabilitation of nine dams (eight earthfill and one concrete) varying in height from 10m to 50m. (SA GCC)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2008: &nbsp;&nbsp;&nbsp;&nbsp; ARBITRATOR - 6 DAMS, SMITHFIELD DISTRICT, RSA </strong>Arbitrator for a dispute concerning the construction of 6 earthfill dams in Smithfield District of South Africa. The dams varied in height between 5 and 9m, the largest of which failed during first flood. The Disputes were settled during the arbitration hearing.</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2003 &ndash; 2009&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; BERG WATER PROJECT SUPPLEMENT SCHEME CONTRACT </strong>Chairman of the Management Committee and Contract Specialist. The Berg Dam comprises a 70m high by 990m wide concrete faced rockfill dam with a side channel spillway. Chairman of DAB for pump-station civil works, weir, balancing dam and de-silting works. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2007 &ndash; 2011:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; De HOOP DAM, RSA </strong>Management Committee Representative and Contract Specialist for De Hoop Dam, a 81m high by 1,020m long RCC dam with a central spillway. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2004 &ndash; 2007&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DURBAN HARBOUR TUNNEL </strong>Project Director for award winning soft ground sub-aqueous tunnel (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2005 &ndash; Present &nbsp;&nbsp;&nbsp; VAAL RIVER EASTERN SYSTEM AUGMENTATION PROJECT (VRESAP)</strong> JV Manco member, Project Director, the Engineer and contracts specialist advisor for 120km, 1.9m dia pipeline from Vaal Dam to Secunda. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2005 &ndash; 2009: &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; LESOTHO HIGHLANDS WATER PROJECT, FURTHER PHASES FEASIBILITY STUDY </strong>Member of the Management&nbsp; Committee and specialist reviewer.</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2005&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </strong><strong>MEDIATOR :</strong> Factory roofing project</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2004&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DISPUTE BOARD - INJAKA DAM</strong> Chairman of Disputes Review Board (SA GCC)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2001 &ndash; 2005&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; GAUTRAIN</strong> Manco member of engineering JV and specialist advisor on tunnelling &amp; contracts, Value R7 billion</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2003 &ndash; 2005&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; LEEUWKOP RELIEF OUTFALL SEWER</strong> Project Director. Includes pipeline, tunnel, pipe bridge and short pipe-jack. Value 45m (SA GCC)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>1999 &ndash; 2004&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Lesotho Highlands Water Project &ndash; LHWP, Phase 1B, Mohale Tunnel and Matsoku Diversion </strong>Project Director and &ldquo;The Engineer&rdquo;. Mohale Tunnel is 32 km long. Value R905 million. Matsoku Diversion Project comprises an 18m high mass concrete weir and 6 km long tunnel. Value R290 million. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2001 &ndash; 2002&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; MAGUGA DAM, SWAZILAND </strong>Management Committee. 110 m high, clay core rockfill dam. Project Value = R500 million (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>1998 &ndash; 2000&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; KAMAZU DAM II, MALAWI </strong>Specialist advisor on contract claims and contract administration.</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>1988 - 2000&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Lesotho Highlands Water Project &ndash; LHWP, PHASE 1A, KATSE DAM AND TRANSFER TUNNEL </strong>1997 - 2001 Project Manager,1993 - 1997 Deputy Project Manager, 1990 &ndash; 1993 Senior Contracts Engineer, Project Value = R2.6 billion. Responsible for all aspects of JV&#39;s operations for design, project management and construction supervision. The Engineer in terms of the FIDIC conditions of contract. <strong>Katse Dam:</strong> Double curvature concrete arch dam, 185m high. <strong>Transfer Tunnel:</strong>&nbsp; 45 km long, 5m dia TBM driven tunnel. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\">&nbsp;</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>Official positions held</strong></p>\r\n<p style=\"margin-left:35.45pt;\">2013 &ndash; present&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Director: Contractual Affairs Infrastructure, Hatch Goba (Pty) Ltd</p>\r\n<p style=\"margin-left:35.45pt;\">2005 - 2013&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Director, GOBA (Pty) Ltd</p>\r\n<p style=\"margin-left:35.45pt;\">2001 - 2004&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Director, Goba Moahloli Keeve Steyn (Pty) Ltd</p>\r\n<p style=\"margin-left:35.45pt;\">1993 - 2001&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Director, Keeve Steyn (Pty) Ltd</p>\r\n<p style=\"margin-left:35.45pt;\">2009 - present&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Chairman, Mokolo Crocodile Consultants JV</p>\r\n<p style=\"margin-left:35.45pt;\">2010 - present&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Chairman, Thune Dam Consultants JV</p>\r\n<p style=\"margin-left:35.45pt;\">2003 - 2009&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Chairman, Berg River Consultants JV</p>\r\n<p style=\"margin-left:35.45pt;\">2001 - 2005&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Project Director, LHWP - Mohale Tunnel</p>\r\n<p style=\"margin-left:35.45pt;\">1997 - 2000&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Project Manager &ndash; LHWP, Katse Dam and Transfer Tunnel</p>\r\n<p style=\"margin-left:35.45pt;\">1993 - 1996&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Dep Project Manager &ndash; LHWP, Katse Dam and Transfer Tunnel</p>\r\n','full_html'),('profile2','main',0,7,7,'und',0,'<p><strong>2015 &ndash; present: </strong>&nbsp;Lydia Carroll QS &amp; Contracts Consultants</p>\r\n<p><strong>1998 &ndash; 2015:</strong> EOH Mining &amp; Infrastructure (a division of EOH Mthombo), previously CES Group Partner/Executive</p>\r\n<p><strong>1997 &ndash; 1998:</strong> Walters &amp; Simpson HOA Professional Quantity Surveyor</p>\r\n<p><strong>1995 &ndash; 1997:</strong> Anglo American Corporation (AATS) Professional Quantity Surveyor</p>\r\n<p><strong>1994 &ndash; 1995:</strong> Lane &amp; Dove, Pretoria Senior Quantity Surveyor</p>\r\n<p><strong>1991 &ndash; 1994:</strong> Anglo American Corporation (ATD/AATS) Quantity Surveyor</p>\r\n<p><strong>1989 &ndash; 1991: </strong>Cillier &amp; Liebenberg Junior-/Student Quantity Surveyor</p>\r\n<p><strong>1988 &ndash; 1989:</strong> Farrow Laing Student Quantity Surveyor</p>\r\n','full_html'),('profile2','main',0,10,10,'und',0,'<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 100%;\" width=\"100%\">\r\n	<thead>\r\n		<tr>\r\n			<th scope=\"col\" style=\"width: 54.52%;\">\r\n				<p>Name of Organisation</p>\r\n			</th>\r\n			<th scope=\"col\" style=\"width: 23.16%;\">\r\n				<p>Position held</p>\r\n			</th>\r\n			<th scope=\"col\" style=\"width: 22.32%;\">\r\n				<p>Period</p>\r\n			</th>\r\n		</tr>\r\n	</thead>\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:54.52%;\">\r\n				<p>Owete Osemenam &amp; Nwosisi Quantity Surveyors, Lagos Nigeria</p>\r\n			</td>\r\n			<td style=\"width:23.16%;\">\r\n				<p>Assistant Quantity Surveyor</p>\r\n			</td>\r\n			<td style=\"width:22.32%;\">\r\n				<p>1980 - 1983</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:54.52%;\">\r\n				<p>Emeka Osemenam &amp; Associates, Quantity Surveyors, Lagos Nigeria</p>\r\n			</td>\r\n			<td style=\"width:23.16%;\">\r\n				<p>Quantity Surveyor</p>\r\n			</td>\r\n			<td style=\"width:22.32%;\">\r\n				<p>1983 - 1987</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:54.52%;\">\r\n				<p>Gaam Associates, Gaborone, Botswana &ndash; Quantity Surveyors</p>\r\n			</td>\r\n			<td style=\"width:23.16%;\">\r\n				<p>Director</p>\r\n			</td>\r\n			<td style=\"width:22.32%;\">\r\n				<p>1988 &ndash; 1998</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:54.52%;\">\r\n				<p>Gosiame Development Consultants (Pty) Ltd &ndash; Quantity Surveyors &amp; Project Managers</p>\r\n			</td>\r\n			<td style=\"width:23.16%;\">\r\n				<p>Director/ Chairman</p>\r\n			</td>\r\n			<td style=\"width:22.32%;\">\r\n				<p>1998&nbsp; to date</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','full_html'),('profile2','main',0,11,11,'und',0,'<p><strong>2013 - Present:&nbsp;</strong>Technical Director Aurecon Group&nbsp; Involved in civil engineering, mining, power station, synthetic fuel and related projects.</p>\r\n<p><strong>2001 &ndash; 2013:&nbsp;</strong>Director Quoin Consulting Africa Involved in civil engineering, mining, power station, synthetic fuel and related projects.</p>\r\n<p><strong>2000 - 2001:&nbsp;</strong>Director Quoin Consulting (Australia) Pty Ltd.&nbsp; Involved in highways, bus ways, inner city redevelopments for recreation, sport &amp; leisure projects.</p>\r\n<p><strong>1994 - 2000:&nbsp;</strong>Partner Reid, Andrews &amp; Stichling Professional Quantity Surveyors.&nbsp; Involved in power stations, mining, mine infrastructure, roadworks, railworks, sports stadiums, office blocks, retail shopping centres, private schools &amp; colleges, industrial buildings, pharmaceutical buildings, hotels &amp; leisure developments.</p>\r\n<p><strong>1988 - 1994:</strong> Partner RKDA Quantity Surveyors.&nbsp; Involved in toll roads, bridges, office blocks, retail centres, pharmaceutical buildings, telecommunications buildings, hotels &amp; resort developments.</p>\r\n<p><strong>1978 - 1988:</strong> Senior Quantity Surveyor with Electricity Supply Commission (Escom).&nbsp; Involved in procurement, contract administration and resolution of contract claims on projects relating to: coal fired power stations, hydro-electric power stations, power station infrastructure.</p>\r\n<p><strong>1974 - 1978:</strong> Quantity Surveyor with Fordyce, Woodiwiss, Hinton and Will.&nbsp; Involved in Civil, Mechanical and Structural Steel work on mining and related engineering work in OFS and Western Transvaal mines.<br />\r\n	&nbsp;</p>\r\n','full_html'),('profile2','main',0,12,12,'und',0,'<p>Wide ranging project management career in the steel, oil, sugar, marine and fertilizer industries.</p>\r\n<p>Last corporate position before establishing own consulting practice, Engineering manager responsible for total group capex, C G Smith Sugar Ltd..</p>\r\n<p>Partner in Binnington Copeland &amp; Associates from 1985. Director from 1996 and Managing Director from 2002.</p>\r\n<p>Currently Senior Vice President Southern Africa, Hill International Ltd. Practice specialize in dispute resolution, claims, adjudication and arbitration and expert witness support in Court and Arbitration work.&nbsp;</p>\r\n','full_html'),('profile2','main',0,13,13,'und',0,'<p><strong>2011 to present</strong> Retired. Occasional consulting and dispute resolution work.</p>\r\n<p><strong>2009 &ndash; 2011</strong> Commercial Executive &ndash;&nbsp; Murray &amp; Roberts Cementation (Pty) Ltd</p>\r\n<p><strong>2002 - 2009</strong> Commercial Manager &ndash;&nbsp; Cementation Mining</p>\r\n<p><strong>1998 - 2002</strong> Business Unit Manager &ndash;&nbsp; Cementation Mining</p>\r\n<p><strong>1989 - 1998 </strong>Associate - Keeve Steyn Incorporated.</p>\r\n<p><strong>1987 - 1989</strong> Project Engineer - Keeve Steyn Incorporated</p>\r\n<p><strong>1985 - 1986</strong> Deputy Resident Engineer for surface infrastructure project at Khutala Coal Mine - Keeve Steyn Incorporated</p>\r\n<p><strong>1978 - 1984</strong> Design Engineer, Programming Engineer and Project Engineer - Keeve Steyn Incorporated</p>\r\n<p><strong>1978</strong> Site Engineer - Roberts Engineering (Transvaal) (Pty) Limited.</p>\r\n<p><strong>1976 - 1978</strong> Site Engineer, Engineer in Training, Research and Development Engineer - Roberts Industrialised Building Co. (Pty) Limited.</p>\r\n<p><strong>1974 - 1975</strong> Design Engineer - Construction Design and Planning (Pty) Limited - member of Roberts Construction</p>\r\n<p><strong>1972</strong> Student Engineer - Ninham Shand &amp; Partners</p>\r\n<p><strong>1969</strong> Bursary Student &ndash;&nbsp; Roberts Construction</p>\r\n','full_html'),('profile2','main',0,14,14,'und',0,'<ul>\r\n	<li>\r\n		Partner in Mahon &amp; Company from 1971 to 1980.</li>\r\n	<li>\r\n		Partner in Adams &amp; Adams from 1980 to 1996 (served on Management Committee and as Chairman of the General Law Department, and Chairman of the Johannesburg, Cape Town and Durban offices).</li>\r\n	<li>\r\n		Director of Routledge Modise Incorporated from 1 July 1996 to 30 June 2010.&nbsp; Routledge Modise was the Eversheds office in South Africa from April 2008 until 2013 and is now known as Hogan Lovells.</li>\r\n	<li>\r\n		Chairman of Routledge Modise Incorporated from April 1997 to 30 June 2010.</li>\r\n	<li>\r\n		Board Member of Eversheds International from 2008 to 2010.</li>\r\n	<li>\r\n		Presently practicing as Terry Mahon Attorneys.</li>\r\n</ul>\r\n','filtered_html'),('profile2','main',0,15,15,'und',0,'<p><strong>TERTIARY QUALIFICATIONS</strong><br />\r\n	University of Natal:</p>\r\n<ul>\r\n	<li>\r\n		BSc Electrical Engineering (Heavy Current) - Completed 1990</li>\r\n	<li>\r\n		Professional Engineer (ECSA) - Registered 1998</li>\r\n</ul>\r\n<p>University of South Africa:</p>\r\n<ul>\r\n	<li>\r\n		Bachelor of Laws (LLB) - Completed 2001</li>\r\n	<li>\r\n		Attorney of High Court of South Africa - Admitted July 2006</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n<p><strong>Other Courses of Relevance:</strong></p>\r\n<p>Rhodes University (LDI):</p>\r\n<ul>\r\n	<li>\r\n		Certificate in Advanced Project Management - 2007 (Passed with Distinction)</li>\r\n</ul>\r\n<div>\r\n	TCQ Strategies:</div>\r\n<ul>\r\n	<li>\r\n		Professional Services, Engineering &amp; Construction Contract - NEC3 Courses 2007/2008</li>\r\n</ul>\r\n<div>\r\n	Engineering Contract Strategies (ECS)<span class=\"Apple-tab-span\"> </span>:</div>\r\n<ul>\r\n	<li>\r\n		NEC3 Engineering &amp; Construction Contract (Various Courses) - October / November 2011</li>\r\n</ul>\r\n<div>\r\n	Association of Arbitrators (Southern Africa):</div>\r\n<ul>\r\n	<li>\r\n		Arbitration, Fellowship Admission, Specialisation in Construction Law - Correspondence Courses in <a href=\"tel:2011/2012/2013\">2011/2012/2013</a></li>\r\n	<li>\r\n		Fellow of Association of Arbitrators (Southern Africa) - Registered 2013</li>\r\n</ul>\r\n<div>\r\n	BCA Training:</div>\r\n<ul>\r\n	<li>\r\n		Construction Adjudication - April 2013</li>\r\n	<li>\r\n		FIDIC (Red Book) - July 2016</li>\r\n	<li>\r\n		FIDIC (Yellow Book) - August 2016</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n<div>\r\n	<strong>Professional &amp; Other Memberships:<span class=\"Apple-tab-span\"> </span></strong></div>\r\n<ul>\r\n	<li>\r\n		Engineering Council of SA (Pr Eng - Number: 980697)</li>\r\n	<li>\r\n		SA Institute of Electrical Engineers (SAIEE)</li>\r\n	<li>\r\n		Law Society of the Cape of Good Hope</li>\r\n	<li>\r\n		Association of Arbitrators (Southern Africa) (F A Arb - Number: 3116)</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n<p><strong>EMPLOYMENT HISTORY and PREVIOUS EXPERIENCE&nbsp;</strong></p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"775\">\r\n	<tbody>\r\n		<tr height=\"19\">\r\n			<td colspan=\"3\" height=\"19\">\r\n				<em>(Note: overlapping periods are due to concurrent roles - further details of responsibilities are available if required)</em></td>\r\n		</tr>\r\n		<tr height=\"17\">\r\n			<td height=\"17\">\r\n				<strong><em>Independently</em></strong></td>\r\n			<td>\r\n				<em>Mid 2013 to Present</em></td>\r\n			<td>\r\n				<strong>Arbitrator/Adjudicator</strong></td>\r\n		</tr>\r\n		<tr height=\"32\">\r\n			<td colspan=\"3\" height=\"32\">\r\n				Serve as adjudicator or arbitrator for engineering and construction contractual disputes referred via the Association of Arbitrators (Southern Africa) or others.</td>\r\n		</tr>\r\n		<tr height=\"17\">\r\n			<td height=\"17\">\r\n				<strong><em>Eskom - Group Capital</em></strong></td>\r\n			<td>\r\n				<em>NOV 2011 to Present</em></td>\r\n			<td>\r\n				<strong>Subject Matter Expert / Chief Advisor</strong></td>\r\n		</tr>\r\n		<tr height=\"51\">\r\n			<td colspan=\"3\" height=\"51\">\r\n				Developing documentation and requirements and advising parties and functionaries in the Built Environment, particularly related to engineering and construction contracts, resolving and/or supporting functionaries in contractual disputes, conducting contractual related investigations and providing related training.&nbsp;</td>\r\n		</tr>\r\n		<tr height=\"17\">\r\n			<td height=\"17\">\r\n				<strong><em>Eskom - Southern Region</em></strong></td>\r\n			<td>\r\n				<em>End 2006 to OCT 2011</em></td>\r\n			<td>\r\n				<strong>Contracts Manager / Senior Advisor</strong></td>\r\n		</tr>\r\n		<tr height=\"87\">\r\n			<td colspan=\"3\" height=\"87\">\r\n				Accountable for establishment of Professional Services and Engineering and Construction (NEC) contracts, resolving contractual disputes and conducting contractual related investigations, advising project managers, managing project costing for investment approvals, contract negotiations and tender evaluations, processing contractor/consultant invoices and contractor/consultant technical evaluations, performance appraisals, training, communication (especially regarding safety, health, environmental and quality issues and for change control, instructions and bulletins) and forums.&nbsp;</td>\r\n		</tr>\r\n		<tr height=\"31\">\r\n			<td height=\"31\">\r\n				<em><strong>Drake Flemmer &amp; Orsmond Inc. Attorneys </strong>(while on sabbatical from Eskom)</em></td>\r\n			<td>\r\n				<em>JUN 2005 to end of JUN 2006</em></td>\r\n			<td>\r\n				<strong>Candidate Attorney</strong></td>\r\n		</tr>\r\n		<tr height=\"23\">\r\n			<td colspan=\"3\" height=\"23\">\r\n				Mainly commercial work including the review, modification and drafting of contracts such as agreements for construction.</td>\r\n		</tr>\r\n		<tr height=\"17\">\r\n			<td height=\"17\">\r\n				<strong><em>Eskom - Programme 7</em>2<em>6/EDITT</em></strong></td>\r\n			<td>\r\n				<em>DEC 2001 to JUN 2005</em></td>\r\n			<td>\r\n				<strong>Wires Workstream Programme Manager</strong></td>\r\n		</tr>\r\n		<tr height=\"17\">\r\n			<td colspan=\"3\" height=\"17\">\r\n				Accountable for all engineering transformation projects (e.g. metering, tele-control etc.) to convert Eskom Distribution&rsquo;s 7 regions to 6 new regions aligned to the Electricity Distribution Industry&rsquo;s Metro per Regional Electricity Distributor boundaries and creation of and response to strategic positions. Developed frameworks, structures and position papers and co-ordinated projects to strategically and operationally prepare the Eskom electricity distribution industry for restructuring (e.g. Wires Pricing and Contractual Ring-fencing).</td>\r\n		</tr>\r\n		<tr height=\"17\">\r\n			<td height=\"17\">\r\n				<strong><em>Eskom - Southern Region</em></strong></td>\r\n			<td>\r\n				<em>JUN 2001 to AUG 2002</em></td>\r\n			<td>\r\n				<strong>Senior Engineer - Sustainability Index</strong></td>\r\n		</tr>\r\n		<tr height=\"71\">\r\n			<td colspan=\"3\" height=\"71\">\r\n				Gathered, analysed, derived and submitted information relevant to key performance indicators. Subsequently, directed initiation and <strong>management of projects</strong> to positively improve the sustainability of region including the normalization of a 132kV power line. Provided and unpacked strategic options for senior management. Unpacked and developed compacting options around Maxicare (customer survey) for Engineering Management Team.</td>\r\n		</tr>\r\n		<tr height=\"17\">\r\n			<td height=\"17\">\r\n				<strong><em>Eskom - Southern Region</em></strong></td>\r\n			<td>\r\n				<em>FEB 2001 to JUN 2001</em></td>\r\n			<td>\r\n				<strong>Procurement Manager</strong></td>\r\n		</tr>\r\n		<tr height=\"38\">\r\n			<td colspan=\"3\" height=\"38\">\r\n				Managed procurement section - established, modified, &lsquo;maintained&rsquo; and terminated general and term service and commodity purchasing agreements, supplier, professional service and other engineering construction contracts (NECs). Resolved construction contract disputes.</td>\r\n		</tr>\r\n		<tr height=\"17\">\r\n			<td height=\"17\">\r\n				<strong><em>Eskom - Southern Region</em></strong></td>\r\n			<td>\r\n				<em>End of 1997 to JAN 2001</em></td>\r\n			<td>\r\n				<strong>Network Development Planning Specialist</strong></td>\r\n		</tr>\r\n		<tr height=\"67\">\r\n			<td colspan=\"3\" height=\"67\">\r\n				Led and supervised the Rural Reticulation Planning team in Network Planning, as Senior Engineer from Aug 1998, primarily in the compilation of network development plans, supporting customer queries, electrification programmes and development of new processes and systems. (Prior to August 1997, besides training in various fields as engineering student and following graduation, fulfilled roles in a similar but more junior capacity.)</td>\r\n		</tr>\r\n		<tr height=\"17\">\r\n			<td height=\"17\">\r\n				<strong><em>Northern Electric (United Kingdom)</em></strong></td>\r\n			<td>\r\n				<em>AUG 1996 to AUG 1997</em></td>\r\n			<td>\r\n				Working &lsquo;Scholar&rsquo; - Confed. of British Industry&nbsp;</td>\r\n		</tr>\r\n		<tr height=\"38\">\r\n			<td colspan=\"3\" height=\"38\">\r\n				As an engineer in the Network Planning and Design department, primarily compiled network development plans and generated system studies for new supplies.&nbsp;</td>\r\n		</tr>\r\n		<tr height=\"23\">\r\n			<td colspan=\"2\" height=\"23\">\r\n				<p>&nbsp;</p>\r\n				<p><strong>COURSES COMPLETED</strong></p>\r\n			</td>\r\n			<td>\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr height=\"76\">\r\n			<td colspan=\"3\" height=\"76\">\r\n				<strong>Leadership, Management, Finance &amp; Administration: </strong>Situational Leadership II, Times of Crisis, SAP, Eskom IR Training, Managing Reform and Regulation in the Electricity Sector (UCT School of Business), Certificate of Business Leadership (Rhodes), Business Today, Chairing Formal Investigations, Situational Leadership, CBM Business Management, Industrial Relations Sensitising, Investment in Excellence, Thinking for Success, Presentation Skills, Customer Interaction, Transformation Capacity Building, Taxation, Employment Equity, Transformation Value Chains, Change Cycles, Managing Diversity, Macro-Economics I, Business Management I, Accounting I, Industrial Psychology I and English I, various Safety Courses (RCAT, SMAT etc.).&nbsp;</td>\r\n		</tr>\r\n		<tr height=\"33\">\r\n			<td colspan=\"3\" height=\"33\">\r\n				<strong>Project Management: </strong>Advanced Project Management (Passed with Distinction), NEC3 (Engineering &amp; Construction and Professional Services Contracts), FIDIC (Yellow and Red Book), Capital Projects Management, Diploma in Negotiations Skills, Risk Management.</td>\r\n		</tr>\r\n		<tr height=\"61\">\r\n			<td colspan=\"3\" height=\"61\">\r\n				<strong>Law, Arbitration, Disputes: </strong>Specialisation in Construction Law, Fellowship Admission Course, Certificate Course in Arbitration - provided by the Association of Arbitrators (Southern Africa), Construction Adjudication (by BCA), LLB with subjects including: Contract Law, Patent and Copyright Law, Labour Law, Undue Enrichment and Estoppel, Law of Damages, Conveyancing and Notarial Practice, Tax Law, General Principles of Public International Law, Private Law Perspective on Human Rights &amp; Discrimination and Advanced Constitutional Law &amp; Fundamental rights. Also Eskom&nbsp; Environmental, Occupational Health and Safety Law courses.</td>\r\n		</tr>\r\n		<tr height=\"50\">\r\n			<td colspan=\"3\" height=\"50\">\r\n				<strong>Engineering/Technical: </strong>BSc Elec.Eng with subjects including: Power Systems, Electrical Machines, Power Electronics, High Voltage and projects: Overloading of Power Transformers and Surge Arrestor Current Monitor. Also, Protection Intermediate (Modules 1 to 8), Wilge Operating Awareness, Power System Simulation for Engineers, ReticMaster, Small World &amp; TIPs, Distribution Planning &amp; Design, Demand Side Management.</td>\r\n		</tr>\r\n		<tr height=\"17\">\r\n			<td colspan=\"3\" height=\"17\">\r\n				<strong>Software:</strong> MICROSOFT Excel, Word, Access, Projects, Visual Basic, Microstation CAD, QPRO, Q&amp;A, dBASE, SAP, Power Office.</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,16,16,'und',0,'<p>I have&nbsp;advised many of the world&#39;s largest multinational companies providing dispute resolution services as Adjudicator&nbsp;and as an Expert Witness for matters of contract and quantum.</p>\r\n<p>I&nbsp;have&nbsp;held senior commercial&nbsp;positions and acted as dispute adjudicator&nbsp;on some of the largest engineering projects in the world, including the Medupi and Kusile Power Stations, the Crossrail underground train project, UK Highways Network and Public Radio Communications&nbsp;Projects&nbsp;and major engineering projects in Dubai (Water and Electricity), Israel (Electricity Generation) and India (turnkey Petrochemical and Plastics manufacture).</p>\r\n','filtered_html'),('profile2','main',0,17,17,'und',0,'<p>1960 &ndash; 1964: President Steyn Gold Mine in Welkom as a Learner Official (Mech. &amp; Elec),</p>\r\n<p>1965 - 1968&nbsp; Awarded a bursary to study engineering at the University of the Witwatersrand.</p>\r\n<p>1969: Engineering Assistant on Vaal Reefs Mining &amp; Exploration Company</p>\r\n<p>1970: Seconded to GEC Projects in Rugby, England for 12 months to acquire firsthand knowledge of mine winder thyristor control systems.</p>\r\n<p>1971 - 1972&nbsp; &nbsp;Section Engineer on Welkom Gold Mines,&nbsp; No.3 Shaft, surface plant and workshops, projects.</p>\r\n<p>1973 -Transferred as Section Engineer to Western Deep Levels No. 3 Shaft system.to leverage my knowledge gained in the UK&nbsp;&nbsp;</p>\r\n<p>1974: Appointed Acting Chief Electrical Engineer. when the incumbent was injured in a mine accident and was indisposed for 6 months.</p>\r\n<p>1975&nbsp; Divisional Engineer. responsible for all capital construction on the mine.&nbsp;&nbsp;</p>\r\n<p>1976: Appointed as Chief Engineer Vaal Reefs Mining &amp; Exploration Company.&nbsp;</p>\r\n<p>1981: Promoted to Anglo American Head Office as Senior Divisional Engineer accountable for all engineering, project management and constriction of the surface works for Goedehoop export colliery and New Vaal power colliery.</p>\r\n<p>&nbsp;</p>\r\n<p>1988-1992: Executive Project Manager &ndash; Majuba Power Station Project. Responsible for all construction and project management related activities for the new Majuba Power Station.</p>\r\n<p>1991 -1993: Engineering Projects Manager &ndash; Responsible for the completion of power station projects still under construction (Matimba, Majuba, Kendal, Lethabo Power Stations).</p>\r\n<p>1994-2000: Generation Project Manager &ndash; Eskom. Divisional Head of a Business Unit responsible for all capital construction works in Eskom&rsquo;s Generation Group (as it was then).</p>\r\n<p>Feb. 2000 &ndash; 2008: Applied for early retirement. Started and managed a coaching and training company.&nbsp;&nbsp;</p>\r\n<p>2008-2014: Offered a contract as Senior Engineering Consultant &ndash; Kusile Power Station Project.&nbsp;</p>\r\n<p>2015: Independent Consultant &ndash;Deloitte as a supply chain&nbsp;consultant&nbsp;for construction tenders.</p>\r\n<p>2016-Present: ADR Consultant &ndash; Arbitration, Adjudication, Mediation (Construction, engineering, commercial, work place).</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,18,18,'und',0,'<p>He is a Commissioner of the Small Claims Court, and an Assessor on the Fees Assessment Committee of the Law Society of the Northern Provinces, a member of the Law Society of the Northern Provinces, and of the Johannesburg Attorneys Association, a CEDR Accredited Mediator, a Court-Annexed Mediator, CEDR certified in Advanced Negotiaton, and a SAAM Accredited Commercial Mediator.</p>\r\n','filtered_html'),('profile2','main',0,19,19,'und',0,'<p>06-2014 - Current&nbsp;&nbsp;&nbsp; Consulting Engineer, Director HKM Consulting</p>\r\n<p>02/2016 - 06/2016&nbsp;&nbsp; SKA Management Review Panel Member</p>\r\n<p>11/2015 - Current&nbsp; &nbsp;ICE Council Member, and MEA Representative.</p>\r\n<p>1/2011 - Current&nbsp;&nbsp;&nbsp; &nbsp;ICE International Representative for South Africa.</p>\r\n<p>06/2012 - 05/2014 &nbsp;Non-Executive Director ECRI</p>\r\n<p>03/2005 - 05/2014&nbsp; Member of Engineering &amp; Construction Risk Institute (ECRI)</p>\r\n<p>11/2011 &ndash; 08/2015&nbsp; Chairman ICE &ndash; SA</p>\r\n<p>12/2009 - 10/2011&nbsp; Deputy Chairman ICE &ndash; SA (formally JCD)</p>\r\n<p>06/2004 - 08/2016&nbsp; Non-Executive Director, Chair Cement and Concrete Institute</p>\r\n<p>03/2005 - 09/2013&nbsp; Group Risk Manager /Executive Aveng Limited</p>\r\n<p>10/2000 - 10/2007&nbsp; SAFCEC Council Member and President (2002-2004)</p>\r\n<p>10-2013 &ndash; 05-2014&nbsp; Group Construction Advisor Aveng Limited</p>\r\n<p>03-2005 - 09-2013 &nbsp;Group Risk Manager/Executive Aveng Limited</p>\r\n<p>12/2000 - 02/2005&nbsp; Director, Grinaker-LTA Limited; Managing Director Grinaker-LTA Civil and Earthworks (2000 &ndash; 2002), Managing Director Grinaker &ndash; LTA Engineering (2002 &ndash; 2005), Chairman of GLTA Civil Engineering, GLTA Process Engineering (2002-2005), Lennings Rail Services, GLTA Major Projects, GLTA Concessions, Karrena Africa, GLTA Earthworks and GLTA Plant (2000-2002)</p>\r\n<p>9/1997 - 11/2000&nbsp; Director &ndash; LTA Limited, Managing Director LTA Civil and Earthworks, Chairman Lennings Rail Services, Karrena Africa, Ground Engineering, LTA Civil Engineering, LTA Plant and LTA Concessions.</p>\r\n<p>09/1992 - 09/1997 &nbsp;LTA Civil Engineering General Manager, Managing Director , Chairman</p>\r\n<p>08/1987 - 08/1992&nbsp; LTA Civil Engineering Contracts Manager, Contracts Director</p>\r\n<p>01/1985 - 06/1987 &nbsp;LTA Civil Engineering Project Manager</p>\r\n<p>02/1984 - 07/1987&nbsp; LTA Civil Engineering, R &amp; D in backfill in mines for underground support</p>\r\n<p>02/1982 - 09/1984&nbsp; Karrena Africa , Project Manager</p>\r\n<p>07/1981 - 01/1982&nbsp; LTA Civil Engineering (North) Ltd, Temporary Works Designer</p>\r\n<p>07/1980 - 06/1981&nbsp; Compulsory Military Service, Construction Liaison Officer.</p>\r\n<p>01/1980 - 06/1980&nbsp; LTA Civil Engineering (Tvl) Ltd, Site Engineer, Site Agent 1</p>\r\n<p>980 - 1994&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;External examiner University of the Witwatersrand</p>\r\n<p>01/1973 &ndash; 01/1982 University of Witwatersrand Student Full and Part time</p>\r\n','full_html'),('profile2','main',0,20,20,'und',0,'<p>FeeneyHill &amp; Associates, Bermingham UK - Senior Quantity Surveyor 1990 - 1991</p>\r\n<p>Kentz Corporation PLC - Africa -&nbsp; Quantity Surveying &amp; Commercial Management - 1991 - 2001</p>\r\n<p>Kentz Corporation PLC - Africa - Operations Manager - (SMEIP Projects) 2001 - 2004</p>\r\n<p>Kentz Corporation PLC - Africa - Operations Director &amp; Board Member 2005 - 2013</p>\r\n<p>Kentz Corporation Global - Contract &amp; Risk Manager 2013 - 2014</p>\r\n<p>Eskom - Expert Consultant to Group Capital for Project Assurance &amp; Controls 2014-2015</p>\r\n<p>Eskom / ESBI - Expert Consultant - Project Improvement - Medupi &amp; Kusile 2015-2017</p>\r\n<p>ECS Associates - Diirector - NEC &amp; FIDIC Dispute Resolution 2017 -&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,21,21,'und',0,'<div>\r\n	&bull; 2016 to Present- I am a shareholder and Director of SPD Consulting (Pty) Ltd, which duties</div>\r\n<div>\r\n	as related to our offering to our clients include contract drafting and negotiations, contract</div>\r\n<div>\r\n	commercial support, construction claims consulting, dispute management and co-ordination.&nbsp;</div>\r\n<div>\r\n	&bull; 2015 to 2016 - He was employed by Basil Read Ltd, as a Contract Commercial Manager&nbsp;</div>\r\n<div>\r\n	under the Civils Division, which duties included for contract commercial support, claims</div>\r\n<div>\r\n	compilation, evaluation and determinations, as well as dispute resolution procedures</div>\r\n<div>\r\n	management on various civil and building projects.&nbsp;</div>\r\n<div>\r\n	&bull; 2014 to 2015 - He was employed by Basil Read Ltd as a Snr Project Manager, as well as</div>\r\n<div>\r\n	being appointed as a Director of a Basil Read incorporated JV Renewable Energy Company.</div>\r\n<div>\r\n	For the purpose of dealing with various project disputes as both the Employer and Contractor.&nbsp;</div>\r\n<div>\r\n	&bull; 2013 to 2014 - He was employed by Matomo Projects (Pty) Ltd (a wholly owned Basil Read</div>\r\n<div>\r\n	company) as a Snr Project Manager and Solar PV Portfolio Manager. For the execution of</div>\r\n<div>\r\n	a 66MW Solar PV project under the REI PPP programme.&nbsp;</div>\r\n<div>\r\n	&bull; 2010 to 2013 - He was employed by TWP Projects (Pty) Ltd (which&nbsp;</div>\r\n<div>\r\n	later became&nbsp;</div>\r\n<div>\r\n	WorleyParsons SA), as a Snr Project Manager, responsible for the multi discipline</div>\r\n<div>\r\n	management of various base metal and coal minerals processing projects located in both South</div>\r\n<div>\r\n	Africa, Zambia and the DRC. Projects were executed for the likes of Anglo American, ENRC,</div>\r\n<div>\r\n	etc&nbsp;</div>\r\n<div>\r\n	&bull; 2009 to 201 O - He was employed by Metorex Ltd, on its Ruashi Copper and Cobalt operation</div>\r\n<div>\r\n	located in the DRC, his position was Head of Electrical and Manager Projects. Which</div>\r\n<div>\r\n	included the management of the electrical maintenance department as well as the project&nbsp;</div>\r\n<div>\r\n	department responsible for all maintenance and optimisation projects.&nbsp;</div>\r\n<div>\r\n	&bull; 2006 to 2009 - He was employed by TMP Projects (a TWP and Materna incorporated JV) as</div>\r\n<div>\r\n	a Snr Electrical Engineer and Electrical HOD. At the time TMP was executing various green</div>\r\n<div>\r\n	and brown fields projects for the likes of Lonmin, Anglo Platinum, Impala Platinum, Metorex,</div>\r\n<div>\r\n	ENRC, etc&nbsp;</div>\r\n<div>\r\n	&bull; 2004 to 2006 - He was employed by Alstom SA (now Actom) as a Contracts and Commercial</div>\r\n<div>\r\n	Manager, with projects executed for the likes of BHP Billiton, Kumba Resources, etc.&nbsp;</div>\r\n<div>\r\n	&bull; 2001 to 2004 - He was employed by EHL Consulting Engineers (Pty) Ltd as a E&amp;I Project</div>\r\n<div>\r\n	Engineer, responsible for the design, execution and commissioning of various electrical,</div>\r\n<div>\r\n	control and instrumentation projects for the likes of Analo Platinum, lmoala Platinum, Barrik&nbsp;</div>\r\n<div>\r\n	<div>\r\n		Gold, Armco, etc. The works included for both MV. LV &amp; C&amp;I activities, and were executed both</div>\r\n	<div>\r\n		on surface and underground.&nbsp;</div>\r\n</div>\r\n<p>&nbsp;</p>\r\n','full_html');
/*!40000 ALTER TABLE `field_revision_field_career_overview` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_category`
--

DROP TABLE IF EXISTS `field_revision_field_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_category` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_category_value` varchar(255) DEFAULT NULL,
  `field_category_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_category_format` (`field_category_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 62 (field_category)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_category`
--

LOCK TABLES `field_revision_field_category` WRITE;
/*!40000 ALTER TABLE `field_revision_field_category` DISABLE KEYS */;
INSERT INTO `field_revision_field_category` VALUES ('user','user',0,1798,1798,'und',0,'Member','plain_text'),('user','user',0,1803,1803,'und',0,'A (GO)',NULL),('user','user',0,1808,1808,'und',0,'Senior Fellow','plain_text'),('user','user',0,1824,1824,'und',0,'T',NULL),('user','user',0,1825,1825,'und',0,'A (GO)',NULL),('user','user',0,1830,1830,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,1852,1852,'und',0,'A (GO)',NULL),('user','user',0,1853,1853,'und',0,'Civil',NULL),('user','user',0,1862,1862,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,1865,1865,'und',0,'T',NULL),('user','user',0,1877,1877,'und',0,'Member','plain_text'),('user','user',0,1887,1887,'und',0,'Senior Member','plain_text'),('user','user',0,1888,1888,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,1889,1889,'und',0,'A (O)',NULL),('user','user',0,1890,1890,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,1896,1896,'und',0,'A (G)',NULL),('user','user',0,1897,1897,'und',0,'Member','plain_text'),('user','user',0,1898,1898,'und',0,'Retired Member','plain_text'),('user','user',0,1899,1899,'und',0,'M',NULL),('user','user',0,1901,1901,'und',0,'Member','plain_text'),('user','user',0,1902,1902,'und',0,'Construction / Project Manager','plain_text'),('user','user',0,1903,1903,'und',0,'Member','plain_text'),('user','user',0,1904,1904,'und',0,'Member','plain_text'),('user','user',0,1905,1905,'und',0,'A (G)',NULL),('user','user',0,1908,1908,'und',0,'Member','plain_text'),('user','user',0,1909,1909,'und',0,'M',NULL),('user','user',0,1910,1910,'und',0,'Fellow',NULL),('user','user',0,1913,1913,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,1917,1917,'und',0,'Member','plain_text'),('user','user',0,1921,1921,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,1924,1924,'und',0,'M',NULL),('user','user',0,1931,1931,'und',0,'ZM',NULL),('user','user',0,1935,1935,'und',0,'Member','plain_text'),('user','user',0,1938,1938,'und',0,'A (G)',NULL),('user','user',0,1939,1939,'und',0,'Fellow',NULL),('user','user',0,1942,1942,'und',0,'Member','plain_text'),('user','user',0,1944,1944,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,1961,1961,'und',0,'M',NULL),('user','user',0,1964,1964,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,1965,1965,'und',0,'ICE',NULL),('user','user',0,1972,1972,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,1979,1979,'und',0,'Fellow',NULL),('user','user',0,1980,1980,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,1985,1985,'und',0,'Member','plain_text'),('user','user',0,1989,1989,'und',0,'Member',NULL),('user','user',0,1990,1990,'und',0,'Technologist','plain_text'),('user','user',0,1995,1995,'und',0,'Member','plain_text'),('user','user',0,1998,1998,'und',0,'F',NULL),('user','user',0,1999,1999,'und',0,'Fellow','plain_text'),('user','user',0,2000,2000,'und',0,'M',NULL),('user','user',0,2001,2001,'und',0,'A (G)',NULL),('user','user',0,2005,2005,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,2007,2007,'und',0,'Technologist','plain_text'),('user','user',0,2010,2010,'und',0,'Member',NULL),('user','user',0,2012,2012,'und',0,'Member','plain_text'),('user','user',0,2014,2014,'und',0,'Member','plain_text'),('user','user',0,2020,2020,'und',0,'Senior Member','plain_text'),('user','user',0,2027,2027,'und',0,'Fellow','plain_text'),('user','user',0,2033,2033,'und',0,'Member','plain_text'),('user','user',0,2042,2042,'und',0,'M',NULL),('user','user',0,2045,2045,'und',0,'Member','plain_text'),('user','user',0,2047,2047,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,2049,2049,'und',0,'Member',NULL),('user','user',0,2053,2053,'und',0,'A (G)',NULL),('user','user',0,2055,2055,'und',0,'Member','plain_text'),('user','user',0,2058,2058,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,2059,2059,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,2064,2064,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,2065,2065,'und',0,'Technologist','plain_text'),('user','user',0,2066,2066,'und',0,'A (GO)',NULL),('user','user',0,2076,2076,'und',0,'Technician','plain_text'),('user','user',0,2077,2077,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,2083,2083,'und',0,'Member','plain_text'),('user','user',0,2085,2085,'und',0,'A (O)',NULL),('user','user',0,2087,2087,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,2090,2090,'und',0,'Retired Member',NULL),('user','user',0,2091,2091,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,2092,2092,'und',0,'Fellow Exempt','plain_text'),('user','user',0,2097,2097,'und',0,'Senior Member','plain_text'),('user','user',0,2102,2102,'und',0,'TM',NULL),('user','user',0,2107,2107,'und',0,'Member','plain_text'),('user','user',0,2114,2114,'und',0,'M',NULL),('user','user',0,2115,2115,'und',0,'A (GO)',NULL),('user','user',0,2120,2120,'und',0,'Associate (Graduate 5+)',NULL),('user','user',0,2126,2126,'und',0,'A (G)',NULL),('user','user',0,2127,2127,'und',0,'ISE','plain_text'),('user','user',0,2134,2134,'und',0,'A (G)',NULL),('user','user',0,2140,2140,'und',0,'Member','plain_text'),('user','user',0,2142,2142,'und',0,'Technologist','plain_text'),('user','user',0,2148,2148,'und',0,'Member','plain_text'),('user','user',0,2149,2149,'und',0,'Member',NULL),('user','user',0,2152,2152,'und',0,'Member',NULL),('user','user',0,2153,2153,'und',0,'Technologist','plain_text'),('user','user',0,2154,2154,'und',0,'M',NULL),('user','user',0,2157,2157,'und',0,'Fellow','plain_text'),('user','user',0,2159,2159,'und',0,'Member',NULL),('user','user',0,2161,2161,'und',0,'A (G)',NULL),('user','user',0,2162,2162,'und',0,'Member','plain_text'),('user','user',0,2168,2168,'und',0,'Fellow','plain_text'),('user','user',0,2172,2172,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,2177,2177,'und',0,'A (GO)',NULL),('user','user',0,2182,2182,'und',0,'Member','plain_text'),('user','user',0,2184,2184,'und',0,'Member','plain_text'),('user','user',0,2186,2186,'und',0,'Retired Fellow','plain_text'),('user','user',0,2190,2190,'und',0,'Associate (Graduate 5+)',NULL),('user','user',0,2192,2192,'und',0,'TM',NULL),('user','user',0,2194,2194,'und',0,'ICE','plain_text'),('user','user',0,2195,2195,'und',0,'Retired Member',NULL),('user','user',0,2200,2200,'und',0,'Fellow','plain_text'),('user','user',0,2206,2206,'und',0,'Member',NULL),('user','user',0,2222,2222,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,2229,2229,'und',0,'Senior Associate','plain_text'),('user','user',0,2235,2235,'und',0,'Member','plain_text'),('user','user',0,2477,2477,'und',0,'Associate (Other)','plain_text'),('user','user',0,2484,2484,'und',0,'This.',NULL),('user','user',0,2494,2494,'und',0,'ICE-SA NEC Adjudicator',NULL),('user','user',0,2498,2498,'und',0,'Member','plain_text'),('user','user',0,2544,2544,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,2557,2557,'und',0,'Associate (Graduate 0-5)','plain_text'),('user','user',0,2558,2558,'und',0,'Member','plain_text'),('user','user',0,2560,2560,'und',0,'Technologist',NULL),('user','user',0,2597,2597,'und',0,'Associate (Graduate 0-5)','plain_text'),('user','user',0,2598,2598,'und',0,'Technologist','plain_text'),('user','user',0,2682,2682,'und',0,'Associate (Graduate 5+)',NULL),('user','user',0,2838,2838,'und',0,'Fellow','plain_text'),('user','user',0,2962,2962,'und',0,'2gb Kingston',NULL),('user','user',0,2976,2976,'und',0,'1024 Kingston RAM',NULL),('user','user',0,2977,2977,'und',0,'2GbDDR',NULL),('user','user',0,2979,2979,'und',0,'Adjudicator',NULL),('user','user',0,2986,2986,'und',0,'PQI 512mb ddr',NULL),('user','user',0,2987,2987,'und',0,'1024MB Kingston',NULL),('user','user',0,2988,2988,'und',0,'2048MB RAM',NULL),('user','user',0,2990,2990,'und',0,'Member',NULL),('user','user',0,3495,3495,'und',0,'Technologist','plain_text'),('user','user',0,3525,3525,'und',0,'Member','plain_text'),('user','user',0,3526,3526,'und',0,'Technologist','plain_text'),('user','user',0,3527,3527,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3528,3528,'und',0,'Associate (Graduate 0-5)','plain_text'),('user','user',0,3529,3529,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3530,3530,'und',0,'Associate (Other)','plain_text'),('user','user',0,3531,3531,'und',0,'Member','plain_text'),('user','user',0,3532,3532,'und',0,'Fellow','plain_text'),('user','user',0,3533,3533,'und',0,'Technician','plain_text'),('user','user',0,3534,3534,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3535,3535,'und',0,'Member','plain_text'),('user','user',0,3536,3536,'und',0,'Senior Member','plain_text'),('user','user',0,3537,3537,'und',0,'Member','plain_text'),('user','user',0,3538,3538,'und',0,'Technologist','plain_text'),('user','user',0,3539,3539,'und',0,'Technician','plain_text'),('user','user',0,3540,3540,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3541,3541,'und',0,'Member','plain_text'),('user','user',0,3542,3542,'und',0,'Member','plain_text'),('user','user',0,3543,3543,'und',0,'ICE','plain_text'),('user','user',0,3544,3544,'und',0,'Member','plain_text'),('user','user',0,3545,3545,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3546,3546,'und',0,'Member','plain_text'),('user','user',0,3547,3547,'und',0,'Technologist','plain_text'),('user','user',0,3548,3548,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3549,3549,'und',0,'Associate (Graduate 0-5)','plain_text'),('user','user',0,3551,3551,'und',0,'ICE','plain_text'),('user','user',0,3552,3552,'und',0,'Member','plain_text'),('user','user',0,3553,3553,'und',0,'Associate (Graduate 0-5)','plain_text'),('user','user',0,3554,3554,'und',0,'Member','plain_text'),('user','user',0,3555,3555,'und',0,'Member','plain_text'),('user','user',0,3556,3556,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3557,3557,'und',0,'Member','plain_text'),('user','user',0,3558,3558,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3559,3559,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3560,3560,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3561,3561,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3562,3562,'und',0,'Member','plain_text'),('user','user',0,3563,3563,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3564,3564,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3565,3565,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3566,3566,'und',0,'Associate (Other)','plain_text'),('user','user',0,3567,3567,'und',0,'Associate (Graduate 0-5)','plain_text'),('user','user',0,3568,3568,'und',0,'Associate (Other)','plain_text'),('user','user',0,3569,3569,'und',0,'Member','plain_text'),('user','user',0,3570,3570,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3571,3571,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3572,3572,'und',0,'Member','plain_text'),('user','user',0,3573,3573,'und',0,'Member','plain_text'),('user','user',0,3574,3574,'und',0,'Member','plain_text'),('user','user',0,3575,3575,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3576,3576,'und',0,'Member','plain_text'),('user','user',0,3577,3577,'und',0,'Member','plain_text'),('user','user',0,3578,3578,'und',0,'Member','plain_text'),('user','user',0,3579,3579,'und',0,'Retired Member','plain_text'),('user','user',0,3580,3580,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3581,3581,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3582,3582,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3583,3583,'und',0,'Member','plain_text'),('user','user',0,3584,3584,'und',0,'Member','plain_text'),('user','user',0,3585,3585,'und',0,'Fellow','plain_text'),('user','user',0,3586,3586,'und',0,'Senior Member','plain_text'),('user','user',0,3587,3587,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3588,3588,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3589,3589,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3590,3590,'und',0,'Associate (Graduate 0-5)','plain_text'),('user','user',0,3591,3591,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3592,3592,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3593,3593,'und',0,'Member','plain_text'),('user','user',0,3594,3594,'und',0,'Member','plain_text'),('user','user',0,3595,3595,'und',0,'Construction / Project Manager','plain_text'),('user','user',0,3596,3596,'und',0,'Associate (Graduate 0-5)','plain_text'),('user','user',0,3597,3597,'und',0,'Associate (Other)','plain_text'),('user','user',0,3598,3598,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3599,3599,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3600,3600,'und',0,'Technologist','plain_text'),('user','user',0,3601,3601,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3602,3602,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3603,3603,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3604,3604,'und',0,'Technologist','plain_text'),('user','user',0,3605,3605,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3606,3606,'und',0,'Associate (Graduate 0-5)','plain_text'),('user','user',0,3607,3607,'und',0,'Member','plain_text'),('user','user',0,3608,3608,'und',0,'Member','plain_text'),('user','user',0,3609,3609,'und',0,'Associate (Other)','plain_text'),('user','user',0,3610,3610,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3611,3611,'und',0,'Retired Fellow','plain_text'),('user','user',0,3612,3612,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3613,3613,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3614,3614,'und',0,'Associate (Other)','plain_text'),('user','user',0,3615,3615,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3616,3616,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3617,3617,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3618,3618,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3619,3619,'und',0,'Technologist','plain_text'),('user','user',0,3620,3620,'und',0,'Associate (Graduate 0-5)','plain_text'),('user','user',0,3621,3621,'und',0,'Associate (Graduate 0-5)','plain_text'),('user','user',0,3622,3622,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3623,3623,'und',0,'Associate (Other)','plain_text'),('user','user',0,3624,3624,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3625,3625,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3626,3626,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3627,3627,'und',0,'Associate (Graduate 0-5)','plain_text'),('user','user',0,3628,3628,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3629,3629,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3630,3630,'und',0,'Associate (Graduate 0-5)','plain_text'),('user','user',0,3632,3632,'und',0,'Associate (Other)','plain_text'),('user','user',0,3633,3633,'und',0,'Associate (Graduate 0-5)',NULL),('user','user',0,3634,3634,'und',0,'Associate (Graduate 0-5)','plain_text'),('user','user',0,3635,3635,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3636,3636,'und',0,'Associate (Graduate 0-5)','plain_text'),('user','user',0,3637,3637,'und',0,'Member','plain_text'),('user','user',0,3638,3638,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3639,3639,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3640,3640,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3641,3641,'und',0,'Fellow','plain_text'),('user','user',0,3642,3642,'und',0,'Fellow','plain_text'),('user','user',0,3643,3643,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,3645,3645,'und',0,'Associate (Graduate 5+)','plain_text'),('user','user',0,4060,4060,'und',0,'Professional ',NULL),('user','user',0,4411,4411,'und',0,'Engineering Construction, Civil, Mechanical, Electrical, Piping, Instrumentation, Project Management',NULL);
/*!40000 ALTER TABLE `field_revision_field_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_cidb_supply`
--

DROP TABLE IF EXISTS `field_revision_field_cidb_supply`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_cidb_supply` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_cidb_supply_value` int DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_cidb_supply_value` (`field_cidb_supply_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 78 (field_cidb_supply)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_cidb_supply`
--

LOCK TABLES `field_revision_field_cidb_supply` WRITE;
/*!40000 ALTER TABLE `field_revision_field_cidb_supply` DISABLE KEYS */;
INSERT INTO `field_revision_field_cidb_supply` VALUES ('profile2','main',0,2,2,'und',0,1),('profile2','main',0,3,3,'und',0,0),('profile2','main',0,4,4,'und',0,1),('profile2','main',0,5,5,'und',0,0),('profile2','main',0,6,6,'und',0,1),('profile2','main',0,7,7,'und',0,0),('profile2','main',0,8,8,'und',0,1),('profile2','main',0,10,10,'und',0,1),('profile2','main',0,11,11,'und',0,1),('profile2','main',0,12,12,'und',0,1),('profile2','main',0,13,13,'und',0,1),('profile2','main',0,14,14,'und',0,1),('profile2','main',0,15,15,'und',0,0),('profile2','main',0,16,16,'und',0,0),('profile2','main',0,17,17,'und',0,1),('profile2','main',0,18,18,'und',0,0),('profile2','main',0,19,19,'und',0,0),('profile2','main',0,20,20,'und',0,1),('profile2','main',0,21,21,'und',0,1);
/*!40000 ALTER TABLE `field_revision_field_cidb_supply` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_company_name`
--

DROP TABLE IF EXISTS `field_revision_field_company_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_company_name` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_company_name_value` varchar(255) DEFAULT NULL,
  `field_company_name_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_company_name_format` (`field_company_name_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 42 (field_company_name)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_company_name`
--

LOCK TABLES `field_revision_field_company_name` WRITE;
/*!40000 ALTER TABLE `field_revision_field_company_name` DISABLE KEYS */;
INSERT INTO `field_revision_field_company_name` VALUES ('user','user',0,18,18,'und',0,'ICE-SA Division',NULL),('user','user',0,20,20,'und',0,'Starbright',NULL),('user','user',0,1797,1797,'und',0,'Independent',NULL),('user','user',0,1806,1806,'und',0,'-',NULL),('user','user',0,1809,1809,'und',0,'KWCRScc, Highways',NULL),('user','user',0,1810,1810,'und',0,'Bradford & Conning (pty) Ltd',NULL),('user','user',0,1814,1814,'und',0,'Mott MacDonald',NULL),('user','user',0,1818,1818,'und',0,'BNB Engineering',NULL),('user','user',0,1828,1828,'und',0,'Endecon Ubuntu','plain_text'),('user','user',0,1833,1833,'und',0,'Arup (Pty) Ltd',NULL),('user','user',0,1837,1837,'und',0,'Mott Macdonald South Africa (Pty) Ltd',NULL),('user','user',0,1839,1839,'und',0,'Mcclintock & Skinner Int Inc',NULL),('user','user',0,1841,1841,'und',0,'Anglo American plc',NULL),('user','user',0,1842,1842,'und',0,'PB Power',NULL),('user','user',0,1844,1844,'und',0,'Carlisle & Associates','plain_text'),('user','user',0,1846,1846,'und',0,'BJFC Consulting Engineers','plain_text'),('user','user',0,1853,1853,'und',0,'SMEC South Africa',NULL),('user','user',0,1857,1857,'und',0,'C.R.H. Clanahan & Associates','plain_text'),('user','user',0,1863,1863,'und',0,'Umgeni Water',NULL),('user','user',0,1866,1866,'und',0,'WorleyParsons','plain_text'),('user','user',0,1871,1871,'und',0,'Michael J Cullen & Associates',NULL),('user','user',0,1872,1872,'und',0,'Foster Wheeler South Africa',NULL),('user','user',0,1874,1874,'und',0,'Jeffares & Green (Pty) Ltd, Consulting Engineers','plain_text'),('user','user',0,1883,1883,'und',0,'Themba Consultants','plain_text'),('user','user',0,1886,1886,'und',0,'Douglas Construction Services',NULL),('user','user',0,1892,1892,'und',0,'Arq Pty Ltd','plain_text'),('user','user',0,1900,1900,'und',0,'Sobek Eng. (Pty) Ltd',NULL),('user','user',0,1911,1911,'und',0,'DIWI CONSULT GmbH',NULL),('user','user',0,1916,1916,'und',0,'Foden Consulting cc',NULL),('user','user',0,1918,1918,'und',0,'Mott MacDonald',NULL),('user','user',0,1919,1919,'und',0,'Winkfield Projects (Pty) Ltd','plain_text'),('user','user',0,1929,1929,'und',0,'SANRAL',NULL),('user','user',0,1933,1933,'und',0,'G N Gray Management Services','plain_text'),('user','user',0,1936,1936,'und',0,'Arup (Pty) Ltd','plain_text'),('user','user',0,1937,1937,'und',0,'Arup (Pty) Ltd','plain_text'),('user','user',0,1947,1947,'und',0,'Masetlaoka Scott Wilson','plain_text'),('user','user',0,1949,1949,'und',0,'H Contracting (Pty)Ltd',NULL),('user','user',0,1952,1952,'und',0,'Hatton & Associates',NULL),('user','user',0,1955,1955,'und',0,'Bateman',NULL),('user','user',0,1957,1957,'und',0,'Sivest Sa',NULL),('user','user',0,1962,1962,'und',0,'Aveng Africa Ltd',NULL),('user','user',0,1964,1964,'und',0,'Romana Consulting Engineers',NULL),('user','user',0,1970,1970,'und',0,'Huff Border Smith & Associates',NULL),('user','user',0,1975,1975,'und',0,'Jacobs Matasis Pty Ltd',NULL),('user','user',0,1978,1978,'und',0,'Development Consultant',NULL),('user','user',0,1984,1984,'und',0,'City of Cape Town',NULL),('user','user',0,1987,1987,'und',0,'Royal Haskoning DHV Pty Ltd','plain_text'),('user','user',0,1988,1988,'und',0,'Knight Piesold',NULL),('user','user',0,1989,1989,'und',0,'SAICE',NULL),('user','user',0,1996,1996,'und',0,'Bill Kerr Consulting',NULL),('user','user',0,2000,2000,'und',0,'Ascon Africa Group',NULL),('user','user',0,2006,2006,'und',0,'Arup (Pty) Ltd','plain_text'),('user','user',0,2008,2008,'und',0,'Sturgeon Consulting',NULL),('user','user',0,2010,2010,'und',0,'SiVEST (Pty) Ltd',NULL),('user','user',0,2019,2019,'und',0,'University of the Witwatersrand',NULL),('user','user',0,2021,2021,'und',0,'H K M Consulting (Pty) Limited',NULL),('user','user',0,2026,2026,'und',0,'Ascon Africa','plain_text'),('user','user',0,2029,2029,'und',0,'Intergest',NULL),('user','user',0,2030,2030,'und',0,'Retired',NULL),('user','user',0,2031,2031,'und',0,'Maj Projects',NULL),('user','user',0,2038,2038,'und',0,'Arcus GIBB',NULL),('user','user',0,2044,2044,'und',0,'Aurecon South Africa (Pty) Ltd',NULL),('user','user',0,2049,2049,'und',0,'Power Group',NULL),('user','user',0,2050,2050,'und',0,'W R P Pty Ltd','plain_text'),('user','user',0,2068,2068,'und',0,'Tshepega Engineering',NULL),('user','user',0,2070,2070,'und',0,'Tricap Investments',NULL),('user','user',0,2074,2074,'und',0,'SANRAL',NULL),('user','user',0,2079,2079,'und',0,'Johannesburg Water',NULL),('user','user',0,2093,2093,'und',0,'Palmer Development Group',NULL),('user','user',0,2094,2094,'und',0,'Royal Haskoning DHV',NULL),('user','user',0,2095,2095,'und',0,'Murray & Roberts Construction Ltd','plain_text'),('user','user',0,2099,2099,'und',0,'Goba (pty) Ltd.',NULL),('user','user',0,2100,2100,'und',0,'Parkman G C S',NULL),('user','user',0,2108,2108,'und',0,'Wayland Engineering Cc','plain_text'),('user','user',0,2109,2109,'und',0,'Scandinavian Trade Centre',NULL),('user','user',0,2111,2111,'und',0,'Prestedge Retief Dresner Wijnberg (Pty), Ltd',NULL),('user','user',0,2118,2118,'und',0,'Rand Water',NULL),('user','user',0,2122,2122,'und',0,'I would like to complete info input for this page later, including photo',NULL),('user','user',0,2123,2123,'und',0,'NSE',NULL),('user','user',0,2128,2128,'und',0,'Kayad Knight Piesold',NULL),('user','user',0,2129,2129,'und',0,'BRAD RUTHERFORD CC',NULL),('user','user',0,2144,2144,'und',0,'A.R.Q.Associates','plain_text'),('user','user',0,2145,2145,'und',0,'Aurecon',NULL),('user','user',0,2147,2147,'und',0,'Prdw',NULL),('user','user',0,2149,2149,'und',0,'Ron Beard Associates',NULL),('user','user',0,2151,2151,'und',0,'Mott MacDonald PDNA',NULL),('user','user',0,2158,2158,'und',0,'A.J.Smith & Associates',NULL),('user','user',0,2159,2159,'und',0,'Tony Smith Associates Structural Engineers (Pty) Ltd',NULL),('user','user',0,2160,2160,'und',0,'M.G.Smith & Associates','plain_text'),('user','user',0,2163,2163,'und',0,'SMEC South Africa',NULL),('user','user',0,2167,2167,'und',0,'Arcus Gibb','plain_text'),('user','user',0,2173,2173,'und',0,'Phambili Merz',NULL),('user','user',0,2176,2176,'und',0,'Tangos Consultants',NULL),('user','user',0,2179,2179,'und',0,'S W Thomson','plain_text'),('user','user',0,2181,2181,'und',0,'Mainstream Renewable Power South Africa','plain_text'),('user','user',0,2182,2182,'und',0,'Thurlow Associates cc',NULL),('user','user',0,2189,2189,'und',0,'WSP Group Africa','plain_text'),('user','user',0,2190,2190,'und',0,'GladAfrica Consulting Engineers',NULL),('user','user',0,2193,2193,'und',0,'Goba (Pty) Ltd',NULL),('user','user',0,2203,2203,'und',0,'Vela Vke Consulting Engineers',NULL),('user','user',0,2204,2204,'und',0,'Uwp, Consulting(pty) Ltd',NULL),('user','user',0,2206,2206,'und',0,'RJVCE',NULL),('user','user',0,2209,2209,'und',0,'Watson',NULL),('user','user',0,2213,2213,'und',0,'Soderlund And Schutte',NULL),('user','user',0,2214,2214,'und',0,'Merman Engineering',NULL),('user','user',0,2216,2216,'und',0,'M J Watson','plain_text'),('user','user',0,2219,2219,'und',0,'Technocad',NULL),('user','user',0,2220,2220,'und',0,'Murray & Roberts Projects',NULL),('user','user',0,2221,2221,'und',0,'Department of Water Affairs',NULL),('user','user',0,2223,2223,'und',0,'Bophelong Construction',NULL),('user','user',0,2227,2227,'und',0,'Engen Petroleum Ltd',NULL),('user','user',0,2231,2231,'und',0,'Mott MacDonald',NULL),('user','user',0,2234,2234,'und',0,'Smec South Africa',NULL),('user','user',0,2244,2244,'und',0,'Uranus Consulting Engineers',NULL),('user','user',0,2245,2245,'und',0,'ZAA Engineering, Projects & Naval Architecture (Pt','plain_text'),('user','user',0,2445,2445,'und',0,'Hochtief Solutions AG',NULL),('user','user',0,2450,2450,'und',0,'Wind Prospect',NULL),('user','user',0,2452,2452,'und',0,'ECI',NULL),('user','user',0,2453,2453,'und',0,'Eskom',NULL),('user','user',0,2454,2454,'und',0,'Parsons Brinkerhoff',NULL),('user','user',0,2455,2455,'und',0,'Re A Aga Infrastructure',NULL),('user','user',0,2479,2479,'und',0,'SMARTBuild Turnkey Contractors (PTY) Ltd',NULL),('user','user',0,2480,2480,'und',0,'Diagonal Projects',NULL),('user','user',0,2481,2481,'und',0,'Transnet',NULL),('user','user',0,2482,2482,'und',0,'Aurecon',NULL),('user','user',0,2483,2483,'und',0,'Corner Of  Jet Park & Jurgens Street',NULL),('user','user',0,2484,2484,'und',0,'Starbright',NULL),('user','user',0,2489,2489,'und',0,'Terry Mahon Attorneys',NULL),('user','user',0,2490,2490,'und',0,'Lydia Carroll QS & Contracts Consultants',NULL),('user','user',0,2494,2494,'und',0,'Aurecon ',NULL),('user','user',0,2495,2495,'und',0,'Gosiame Development Consultants (Pty) Ltd - Quantity Surveyors & Project Managers',NULL),('user','user',0,2497,2497,'und',0,'Binningtons',NULL),('user','user',0,2543,2543,'und',0,'G&H Engineering Consultants',NULL),('user','user',0,2545,2545,'und',0,'University of Cape Town',NULL),('user','user',0,2559,2559,'und',0,'Dept of Human Settlements',NULL),('user','user',0,2560,2560,'und',0,'Innowind (pty) Ltd',NULL),('user','user',0,2561,2561,'und',0,'MDA Consulting',NULL),('user','user',0,2562,2562,'und',0,'MDA Consulting',NULL),('user','user',0,2563,2563,'und',0,'MDA Consulting',NULL),('user','user',0,2564,2564,'und',0,'MDA Consulting',NULL),('user','user',0,2565,2565,'und',0,'MDA',NULL),('user','user',0,2566,2566,'und',0,'Donaldson Associates',NULL),('user','user',0,2568,2568,'und',0,'Prdw','plain_text'),('user','user',0,2570,2570,'und',0,'M Power Consulting',NULL),('user','user',0,2573,2573,'und',0,'Drennan Maud (Pty) Ltd',NULL),('user','user',0,2574,2574,'und',0,'Fountain Civil Engineering (Pty) Ltd',NULL),('user','user',0,2575,2575,'und',0,'FLEXIBLE STRUCTURES CC',NULL),('user','user',0,2576,2576,'und',0,'UKZN',NULL),('user','user',0,2577,2577,'und',0,'EYETHU ENGINEERS',NULL),('user','user',0,2578,2578,'und',0,'EDM',NULL),('user','user',0,2579,2579,'und',0,'RCE Consultants',NULL),('user','user',0,2580,2580,'und',0,'DNMZ Consulting Engineers',NULL),('user','user',0,2581,2581,'und',0,'Halifax Group',NULL),('user','user',0,2582,2582,'und',0,'N/A',NULL),('user','user',0,2583,2583,'und',0,'Calibre Consulting',NULL),('user','user',0,2585,2585,'und',0,'Peter Wium Consulting Engineer',NULL),('user','user',0,2586,2586,'und',0,'Group Five',NULL),('user','user',0,2588,2588,'und',0,'Royal HaskoningDHV',NULL),('user','user',0,2591,2591,'und',0,'Aurecon South Africa (Pty) Ltd',NULL),('user','user',0,2592,2592,'und',0,'Aurecon South Africa (Pty) Ltd`',NULL),('user','user',0,2593,2593,'und',0,'Aurecon',NULL),('user','user',0,2594,2594,'und',0,'SCIP Engineering Group',NULL),('user','user',0,2595,2595,'und',0,'StrucEng Consulting (Pty) Ltd',NULL),('user','user',0,2596,2596,'und',0,'Royal HaskoningDHV',NULL),('user','user',0,2597,2597,'und',0,'Read, Swatman and Voigt (Pty) Ltd',NULL),('user','user',0,2600,2600,'und',0,'Iliso Consulting',NULL),('user','user',0,2601,2601,'und',0,'Royal HaskoningDHV',NULL),('user','user',0,2602,2602,'und',0,'ILISO Consulting Engineers',NULL),('user','user',0,2603,2603,'und',0,'Aurecon',NULL),('user','user',0,2605,2605,'und',0,'Aurecon South Africa (Pty) Ltd',NULL),('user','user',0,2606,2606,'und',0,'Aurecon',NULL),('user','user',0,2607,2607,'und',0,'Aurecon',NULL),('user','user',0,2608,2608,'und',0,'Aurecon South Africa',NULL),('user','user',0,2683,2683,'und',0,'Maccaferri',NULL),('user','user',0,2684,2684,'und',0,'WAH',NULL),('user','user',0,2686,2686,'und',0,'DRA Projects',NULL),('user','user',0,2687,2687,'und',0,'Aurecon',NULL),('user','user',0,2688,2688,'und',0,'Aurecon',NULL),('user','user',0,2690,2690,'und',0,'Aurecon',NULL),('user','user',0,2691,2691,'und',0,'Aurecon SA (Pty) Ltd',NULL),('user','user',0,2693,2693,'und',0,'wah engineering consultants',NULL),('user','user',0,2695,2695,'und',0,'Aurecon',NULL),('user','user',0,2696,2696,'und',0,'Aurecon',NULL),('user','user',0,2697,2697,'und',0,'-',NULL),('user','user',0,2698,2698,'und',0,'Private',NULL),('user','user',0,2702,2702,'und',0,'Aurecon South Africa ',NULL),('user','user',0,2703,2703,'und',0,'Aurecon',NULL),('user','user',0,2704,2704,'und',0,'Aurecon',NULL),('user','user',0,2705,2705,'und',0,'Clough Murray & Roberts Marine',NULL),('user','user',0,2706,2706,'und',0,'Aurecon',NULL),('user','user',0,2962,2962,'und',0,'ThomasKl',NULL),('user','user',0,2976,2976,'und',0,'AmertiziXJ',NULL),('user','user',0,2977,2977,'und',0,'AroberiexhAub',NULL),('user','user',0,2979,2979,'und',0,'Eskom Holdings SOC Ltd',NULL),('user','user',0,2981,2981,'und',0,'DanielDor',NULL),('user','user',0,2982,2982,'und',0,'DanielMoof',NULL),('user','user',0,2983,2983,'und',0,'DanielHala',NULL),('user','user',0,2984,2984,'und',0,'Sullivan',NULL),('user','user',0,2985,2985,'und',0,'MichaelOn',NULL),('user','user',0,2986,2986,'und',0,'MichaelNow',NULL),('user','user',0,2987,2987,'und',0,'MichaelMl',NULL),('user','user',0,2988,2988,'und',0,'AntonioZemn',NULL),('user','user',0,2989,2989,'und',0,'Michaellest',NULL),('user','user',0,2990,2990,'und',0,'Engineerex',NULL),('user','user',0,3039,3039,'und',0,'APM technical',NULL),('user','user',0,3494,3494,'und',0,'Citi',NULL),('user','user',0,3496,3496,'und',0,'Stefanutti Stocks E&I',NULL),('user','user',0,3497,3497,'und',0,'Freddieki',NULL),('user','user',0,3498,3498,'und',0,'Private',NULL),('user','user',0,3508,3508,'und',0,'ijcuqot',NULL),('user','user',0,3509,3509,'und',0,'otulieb',NULL),('user','user',0,3510,3510,'und',0,'ezaxalefaqew',NULL),('user','user',0,3511,3511,'und',0,'enukukoqite',NULL),('user','user',0,3512,3512,'und',0,'arautuf',NULL),('user','user',0,3513,3513,'und',0,'izupofo',NULL),('user','user',0,3514,3514,'und',0,'awahaduw',NULL),('user','user',0,3515,3515,'und',0,'elosuwuh',NULL),('user','user',0,3516,3516,'und',0,'ufagakenurud',NULL),('user','user',0,3517,3517,'und',0,'eskoqonitozo',NULL),('user','user',0,3518,3518,'und',0,'Eskom',NULL),('user','user',0,3652,3652,'und',0,'University of South Africa',NULL),('user','user',0,3661,3661,'und',0,'Parsons Brinckerhoff Africa','plain_text'),('user','user',0,3679,3679,'und',0,'SiVEST',NULL),('user','user',0,3680,3680,'und',0,'Mott Macdonald Pdna','plain_text'),('user','user',0,3683,3683,'und',0,'Prestedge Retief Dresner Wijnberg (Pty), Ltd','plain_text'),('user','user',0,3687,3687,'und',0,'Maj Projects','plain_text'),('user','user',0,3702,3702,'und',0,'Merman Engineering','plain_text'),('user','user',0,3716,3716,'und',0,'Arup (Pty) Ltd','plain_text'),('user','user',0,3721,3721,'und',0,'Goba (Pty) Ltd','plain_text'),('user','user',0,3723,3723,'und',0,'Parkman G C S','plain_text'),('user','user',0,3731,3731,'und',0,'Arup (Pty) Ltd','plain_text'),('user','user',0,3732,3732,'und',0,'RHESQ',NULL),('user','user',0,3734,3734,'und',0,'Ethekwini Water ','plain_text'),('user','user',0,3737,3737,'und',0,'Huff Border Smith & Associates','plain_text'),('user','user',0,3747,3747,'und',0,'Umgungundlovu District Municipality','plain_text'),('user','user',0,3755,3755,'und',0,'PO Box 1080',NULL),('user','user',0,3781,3781,'und',0,'Aveng Grinaker-LTA',NULL),('user','user',0,3814,3814,'und',0,'Basil Read Limited',NULL),('user','user',0,3817,3817,'und',0,'Precogn Project Management',NULL),('user','user',0,3819,3819,'und',0,'Calliper Consulting Engineers',NULL),('user','user',0,3820,3820,'und',0,'Group Five Construction',NULL),('user','user',0,3829,3829,'und',0,'Rocla (Pty) Ltd',NULL),('user','user',0,3868,3868,'und',0,'VGI Consulting',NULL),('user','user',0,3889,3889,'und',0,'SENET (Pty) Ltd',NULL),('user','user',0,3899,3899,'und',0,'Group five civil engineering',NULL),('user','user',0,3949,3949,'und',0,'CEDS Engineering',NULL),('user','user',0,3953,3953,'und',0,'Phumelela Consulting Engineers',NULL),('user','user',0,4053,4053,'und',0,'DBSA',NULL),('user','user',0,4055,4055,'und',0,'Driver Trett',NULL),('user','user',0,4060,4060,'und',0,'Pretoria Advocates Association ',NULL),('user','user',0,4135,4135,'und',0,'Khawuta Consulting',NULL),('user','user',0,4306,4306,'und',0,'VKE Namibia',NULL),('user','user',0,4307,4307,'und',0,'African remediation Technologies',NULL),('user','user',0,4311,4311,'und',0,'Zephyr Skills CC',NULL),('user','user',0,4313,4313,'und',0,'LindsayKeller',NULL),('user','user',0,4316,4316,'und',0,'NRB Group',NULL),('user','user',0,4361,4361,'und',0,'Ron Beard Associates',NULL),('user','user',0,4362,4362,'und',0,'optipower',NULL),('user','user',0,4371,4371,'und',0,'PHUNGA CONSULTING',NULL),('user','user',0,4397,4397,'und',0,'JG Afrika Pty Ltd',NULL),('user','user',0,4411,4411,'und',0,'ECS Associates (Pty) Ltd',NULL),('user','user',0,4420,4420,'und',0,'RANDCIVLS',NULL),('user','user',0,4422,4422,'und',0,'Franki Africa',NULL),('user','user',0,4545,4545,'und',0,'t2tech consulting engineers',NULL),('user','user',0,4546,4546,'und',0,'THM Engineers',NULL),('user','user',0,4627,4627,'und',0,'School of Civil & Environmental Engineering, Hillman Building, East Campus.',NULL),('user','user',0,4724,4724,'und',0,'Lyma Consulting Engineers',NULL),('user','user',0,4764,4764,'und',0,'ECS Associates',NULL),('user','user',0,4770,4770,'und',0,'Fountain civil engineering ',NULL),('user','user',0,4785,4785,'und',0,'University of the Witwatersrand',NULL),('user','user',0,4811,4811,'und',0,'Coen Snyman International',NULL),('user','user',0,4847,4847,'und',0,'SPD Consulting (Pty) Ltd',NULL),('user','user',0,4849,4849,'und',0,'MER Consulting Engneer',NULL),('user','user',0,4852,4852,'und',0,'Archicapetown ',NULL),('user','user',0,4853,4853,'und',0,'CharlesNip',NULL),('user','user',0,4862,4862,'und',0,'Hatch',NULL),('user','user',0,4867,4867,'und',0,'JerarysLek',NULL),('user','user',0,4869,4869,'und',0,'Telokei',NULL),('user','user',0,4878,4878,'und',0,'AfriCoast Consulting Engineers',NULL),('user','user',0,4880,4880,'und',0,'parimatch.cyou',NULL),('user','user',0,4882,4882,'und',0,'Munei consulting and project managers ',NULL),('user','user',0,4883,4883,'und',0,'Amanhlane Consulting Engineers',NULL),('user','user',0,4886,4886,'und',0,'almht',NULL),('user','user',0,4888,4888,'und',0,'Private',NULL),('user','user',0,4889,4889,'und',0,'Dennisweesk',NULL);
/*!40000 ALTER TABLE `field_revision_field_company_name` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_contract_experience_forms_`
--

DROP TABLE IF EXISTS `field_revision_field_contract_experience_forms_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_contract_experience_forms_` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_contract_experience_forms__value` longtext,
  `field_contract_experience_forms__format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_contract_experience_forms__format` (`field_contract_experience_forms__format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 63 (field_contract...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_contract_experience_forms_`
--

LOCK TABLES `field_revision_field_contract_experience_forms_` WRITE;
/*!40000 ALTER TABLE `field_revision_field_contract_experience_forms_` DISABLE KEYS */;
INSERT INTO `field_revision_field_contract_experience_forms_` VALUES ('profile2','main',0,1,1,'und',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam ultricies malesuada lectus vitae euismod. Nullam hendrerit nunc nec nisi vestibulum iaculis. Vestibulum scelerisque ligula odio, et mattis justo gravida quis. Curabitur ut faucibus ipsum. Vestibulum at elit in orci egestas pellentesque quis non arcu. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Aenean volutpat ac metus at ultrices. Aliquam venenatis odio magna, et fringilla dolor congue aliquam.',NULL),('profile2','main',0,2,2,'und',0,'<p>All NEC contracts, JBCC, GCC90, GCC2004 and FIDIC suite.</p>\r\n','full_html'),('profile2','main',0,5,5,'und',0,'<ul>\r\n	<li>\r\n		GCC 2004 AND 2010</li>\r\n	<li>\r\n		FIDIC</li>\r\n	<li>\r\n		NEC</li>\r\n	<li>\r\n		JBCC</li>\r\n</ul>\r\n','full_html'),('profile2','main',0,6,6,'und',0,'<p>Mr Griffiths is a Civil Engineer with a specialisation in dams, tunnels and underground works.</p>\r\n<p>He is a:</p>\r\n<ul>\r\n	<li>\r\n		Registered Professional Engineer (RSA),</li>\r\n	<li>\r\n		Chartered Engineer (UK),</li>\r\n	<li>\r\n		Fellow of the South African Institute of Civil Engineers,</li>\r\n	<li>\r\n		Fellow of the Institution of Civil Engineers (UK),</li>\r\n	<li>\r\n		Fellow of the Association of Arbitrators (Southern Africa),</li>\r\n	<li>\r\n		the Southern African representative of the Dispute Review Board Foundation,</li>\r\n	<li>\r\n		and is on the both the SAICE and CESA President&rsquo;s lists of mediators and arbitrators.</li>\r\n</ul>\r\n','full_html'),('profile2','main',0,7,7,'und',0,'<p>Contractually I&rsquo;ve gained experience in the NEC2 and 3; FIDIC, GCC, JBCC, Colto and various Client &lsquo;in house&rsquo; Standard Contract Conditions and I&rsquo;m giving training in FIDIC, NEC, GCC and JBCC conditions.</p>\r\n','full_html'),('profile2','main',0,13,13,'und',0,'<p>I have 30 years experience in drafting contracts for standard forms of FIDIC, NEC, GCC and clients bespoke conditions. I have been a consultant and contractor dealing with contracts.&nbsp;</p>\r\n<p><span>I have extensive experience</span><span>in negotiating contracts following a tendering and or alternative offer process.</span></p>\r\n','full_html'),('profile2','main',0,14,14,'und',0,'<ul>\r\n	<li>\r\n		Bachelor of Law&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</li>\r\n	<li>\r\n		FA Arb</li>\r\n	<li>\r\n		Harvard Business School&nbsp; - 2008&nbsp;(Leading Professional Service Firms)</li>\r\n	<li>\r\n		Cambridge University Construction Law Summer School - 2014 (This dealt extensively with NEC and FIDIC Contracts)+</li>\r\n	<li>\r\n		FIDIC</li>\r\n	<li>\r\n		NEC</li>\r\n	<li>\r\n		JBCC</li>\r\n	<li>\r\n		JCT</li>\r\n	<li>\r\n		And other standard form contracts</li>\r\n</ul>\r\n','filtered_html'),('profile2','main',0,15,15,'und',0,'<p>See Career Overview.</p>\r\n','filtered_html'),('profile2','main',0,16,16,'und',0,'<p>Fellow of the Chartered Institute of Arbitrators in the UK with a Master of Laws Degree in Construction Law and Arbitration and a B.Sc. degree in Quantity Surveying.</p>\r\n<p>Over thirty years&rsquo; experience of petrochemical, power, engineering, piping, communications technology, road,&nbsp;rail and construction projects across South Africa,&nbsp;Europe and&nbsp;the Middle East.</p>\r\n','filtered_html'),('profile2','main',0,17,17,'und',0,'<ul>\r\n	<li>\r\n		Party to the introduction of NEC into Eskom.</li>\r\n</ul>\r\n<div>\r\n	<ul>\r\n		<li>\r\n			As the project engineer on a number of contracts on three gold mines, the project manager on two new collieries, a new power station and head of the projects division in Eskom I have been involved in innumerable contracts, claims and disputes involving bespoke contracts, Eskom&#39;s (old) Form 333, NEC and FIDIC contracts.</li>\r\n	</ul>\r\n	<div>\r\n		<ul>\r\n			<li>\r\n				Co-founded and initially chaired the Eskom Claims Committee, a sub-committee of the (then) Management Board Procurement Committee.</li>\r\n		</ul>\r\n	</div>\r\n	<ul>\r\n		<li>\r\n			Appointed as an&nbsp; Eskom&nbsp; Lead Negotiator, for new engineering and construction&nbsp;contracts and for large construction claims.&nbsp;</li>\r\n	</ul>\r\n</div>\r\n<ul>\r\n	<li>\r\n		Established the Variations &amp; Claims Procedures on the Kusile Power Station Project</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		Established and chaired the Kusile Variations and Claims Committee. Trained, coached,&nbsp;&nbsp;advised&nbsp; &amp; provided oversight for the Eskom contract managers working with NEC and FIDIC contracts.</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		Appointed the Employer&rsquo;s Representative on the Kusile Project for all the FIDIC and NEC contracts.</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,18,18,'und',0,'<p>He was admitted as an attorney, notary, and conveyancer in 1972 and passed the Qualifying Examinations of The Law Society of England for admission&nbsp;of soliciitors in 1975.&nbsp; He holds the degrees of B.Com., LL.B., H.Dip.Tax, and H.Dip.Company Law (Wits).&nbsp; He has been a partner at LindsayKeller Attorneys since 1979, and a consultant since 2015.</p>\r\n','filtered_html'),('profile2','main',0,19,19,'und',0,'<p>Hylton worked for a major Engineering and Construction company between 1973 and 2014.</p>\r\n<p>Initially, Hylton worked primarily on civil engineering related projects. These works included undertaking design works and project managing major design and construct projects. This included power stations, bridges (including design and construct projects), dams, slides, chimneys (design and construct), and temporary works design for coal, industrial, rail, bridges and other civil projects.</p>\r\n<p>Subsequently, Hylton worked on major roads, freeways, marine, water supply, power station, sanitation, and sewage reticulation schemes, dams, tunnelling, gold, coal, steel, stainless steel, paper, sugar, aluminium and mineral sands plants, rail maintenance and construction, and oil and gas works, amongst others. These projects were widely distributed around Africa, the Middle East and the Caribbean and ranged from construct only to D&amp;C, to EPCM, to EPC, BOOT and DBO projects.</p>\r\n<p>From 2005, Hylton was intimately involved with a wide range of projects technically and commercially over an extended geographic foot print that included South East Asia, through Australasia to American Somoa.</p>\r\n<p>On Hylton&rsquo;s retirement from the Aveng Group in May 2014 he opened up his own consultancy practice and is presently undertaking work in various engineering, risk and commercial fields for various clients.</p>\r\n<p>Hylton has been intimately involved in many forms of contract in various jurisdictions, bespoke conditions of contract, various forms of specifications and methods of measurement and client specific specifications.</p>\r\n','full_html'),('profile2','main',0,20,20,'und',0,'<p>+20 years experience on FIDIC &amp; NEC</p>\r\n<p>Sasol, Eskom, Rio Tinto, BHP Billiton, Municipal Government, Transnet. PetroSA, Anglo American, Dept, of Transport, Western Cape Government, SAB, Exxon Mobil, BP, Shell, CIDB, Govt of Botswana.</p>\r\n<p>Client and contractor experience in delivering projects - Civil, Structural, Mechanical, Piping, Electrical and Mechanical installations. Contract values +R10m - multi-billion, - Power, Mining, Oil &amp; Gas and Infrastructure.&nbsp; &nbsp;</p>\r\n<p>&nbsp;</p>\r\n','filtered_html');
/*!40000 ALTER TABLE `field_revision_field_contract_experience_forms_` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_cost`
--

DROP TABLE IF EXISTS `field_revision_field_cost`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_cost` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_cost_value` float DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 14 (field_cost)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_cost`
--

LOCK TABLES `field_revision_field_cost` WRITE;
/*!40000 ALTER TABLE `field_revision_field_cost` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_revision_field_cost` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_country`
--

DROP TABLE IF EXISTS `field_revision_field_country`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_country` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_country_value` varchar(255) DEFAULT NULL,
  `field_country_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_country_format` (`field_country_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 45 (field_country)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_country`
--

LOCK TABLES `field_revision_field_country` WRITE;
/*!40000 ALTER TABLE `field_revision_field_country` DISABLE KEYS */;
INSERT INTO `field_revision_field_country` VALUES ('user','user',0,20,20,'und',0,'South Africa',NULL),('user','user',0,1797,1797,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1799,1799,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1800,1800,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1801,1801,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1802,1802,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1804,1804,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1805,1805,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1806,1806,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1807,1807,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1809,1809,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1810,1810,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1811,1811,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1812,1812,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1813,1813,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1814,1814,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1815,1815,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1816,1816,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1817,1817,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1818,1818,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1819,1819,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1820,1820,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1822,1822,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1823,1823,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1826,1826,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1827,1827,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1828,1828,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1829,1829,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1832,1832,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1833,1833,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1834,1834,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1835,1835,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1836,1836,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1837,1837,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1838,1838,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1839,1839,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1840,1840,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1841,1841,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1842,1842,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1843,1843,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1844,1844,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1845,1845,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1846,1846,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1847,1847,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1848,1848,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1849,1849,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1850,1850,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1851,1851,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1853,1853,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1854,1854,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1855,1855,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1856,1856,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1857,1857,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1858,1858,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1859,1859,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1860,1860,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1861,1861,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1863,1863,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1864,1864,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1866,1866,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1867,1867,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1868,1868,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1869,1869,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1870,1870,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1871,1871,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1872,1872,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1873,1873,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1874,1874,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1875,1875,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1876,1876,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1878,1878,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1879,1879,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1880,1880,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1881,1881,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1882,1882,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1883,1883,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1884,1884,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1885,1885,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1886,1886,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1891,1891,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1892,1892,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1893,1893,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1894,1894,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1895,1895,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1900,1900,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1906,1906,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1907,1907,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1911,1911,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1912,1912,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1914,1914,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1915,1915,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1916,1916,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1918,1918,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1919,1919,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1920,1920,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1922,1922,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1923,1923,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1925,1925,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1926,1926,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1927,1927,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1928,1928,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1929,1929,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1930,1930,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1932,1932,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1933,1933,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1934,1934,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1936,1936,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1937,1937,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1939,1939,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1940,1940,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1941,1941,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1943,1943,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1945,1945,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1946,1946,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1947,1947,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1948,1948,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1949,1949,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1950,1950,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1951,1951,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1952,1952,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1953,1953,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1954,1954,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1955,1955,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1956,1956,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1957,1957,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1958,1958,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1959,1959,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1960,1960,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1962,1962,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1963,1963,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1966,1966,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1967,1967,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1968,1968,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1969,1969,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1970,1970,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1971,1971,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1973,1973,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1974,1974,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1975,1975,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1976,1976,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1977,1977,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1978,1978,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1980,1980,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1981,1981,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1982,1982,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1983,1983,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1984,1984,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1986,1986,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1987,1987,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1988,1988,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1989,1989,'und',0,'South Africa',NULL),('user','user',0,1991,1991,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1992,1992,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1993,1993,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1994,1994,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1996,1996,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,1997,1997,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2000,2000,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2002,2002,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2003,2003,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2004,2004,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2006,2006,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2008,2008,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2010,2010,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2011,2011,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2013,2013,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2016,2016,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2017,2017,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2018,2018,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2019,2019,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2022,2022,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2023,2023,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2024,2024,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2025,2025,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2026,2026,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2029,2029,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2030,2030,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2031,2031,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2032,2032,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2034,2034,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2035,2035,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2036,2036,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2037,2037,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2038,2038,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2039,2039,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2040,2040,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2041,2041,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2043,2043,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2044,2044,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2046,2046,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2048,2048,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2049,2049,'und',0,'SA',NULL),('user','user',0,2050,2050,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2051,2051,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2052,2052,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2054,2054,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2056,2056,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2057,2057,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2060,2060,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2061,2061,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2062,2062,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2063,2063,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2067,2067,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2068,2068,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2069,2069,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2070,2070,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2071,2071,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2072,2072,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2073,2073,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2074,2074,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2075,2075,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2078,2078,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2079,2079,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2080,2080,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2081,2081,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2082,2082,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2084,2084,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2086,2086,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2088,2088,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2089,2089,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2093,2093,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2094,2094,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2095,2095,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2096,2096,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2098,2098,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2099,2099,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2100,2100,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2101,2101,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2103,2103,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2104,2104,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2105,2105,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2106,2106,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2108,2108,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2109,2109,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2110,2110,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2111,2111,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2113,2113,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2116,2116,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2117,2117,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2118,2118,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2119,2119,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2121,2121,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2122,2122,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2123,2123,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2124,2124,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2125,2125,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2128,2128,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2129,2129,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2130,2130,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2131,2131,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2132,2132,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2133,2133,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2135,2135,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2136,2136,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2138,2138,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2139,2139,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2141,2141,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2143,2143,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2144,2144,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2145,2145,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2146,2146,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2147,2147,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2149,2149,'und',0,'South Africa',NULL),('user','user',0,2150,2150,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2151,2151,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2155,2155,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2156,2156,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2158,2158,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2159,2159,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2160,2160,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2163,2163,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2164,2164,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2165,2165,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2166,2166,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2167,2167,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2169,2169,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2170,2170,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2171,2171,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2173,2173,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2174,2174,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2175,2175,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2176,2176,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2178,2178,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2179,2179,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2180,2180,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2181,2181,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2182,2182,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2183,2183,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2185,2185,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2187,2187,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2188,2188,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2189,2189,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2190,2190,'und',0,'South Africa',NULL),('user','user',0,2191,2191,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2193,2193,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2195,2195,'und',0,'South Africa',NULL),('user','user',0,2196,2196,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2197,2197,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2198,2198,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2199,2199,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2201,2201,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2202,2202,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2203,2203,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2204,2204,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2205,2205,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2206,2206,'und',0,'South Africa',NULL),('user','user',0,2207,2207,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2208,2208,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2209,2209,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2210,2210,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2211,2211,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2212,2212,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2213,2213,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2214,2214,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2215,2215,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2216,2216,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2217,2217,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2218,2218,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2219,2219,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2220,2220,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2221,2221,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2223,2223,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2224,2224,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2225,2225,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2226,2226,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2227,2227,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2228,2228,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2230,2230,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2231,2231,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2232,2232,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2233,2233,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2234,2234,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2236,2236,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2238,2238,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2239,2239,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2240,2240,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2241,2241,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2242,2242,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2243,2243,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2244,2244,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2245,2245,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2246,2246,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2445,2445,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2450,2450,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2452,2452,'und',0,'South Africa',NULL),('user','user',0,2453,2453,'und',0,'South Africa',NULL),('user','user',0,2454,2454,'und',0,'South Africa',NULL),('user','user',0,2455,2455,'und',0,'South Africa',NULL),('user','user',0,2480,2480,'und',0,'RSA',NULL),('user','user',0,2481,2481,'und',0,'South Africa',NULL),('user','user',0,2483,2483,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2484,2484,'und',0,'RSA',NULL),('user','user',0,2489,2489,'und',0,'South Africa',NULL),('user','user',0,2490,2490,'und',0,'RSA',NULL),('user','user',0,2494,2494,'und',0,'South Africa',NULL),('user','user',0,2495,2495,'und',0,'South Africa',NULL),('user','user',0,2497,2497,'und',0,'RSA',NULL),('user','user',0,2543,2543,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2559,2559,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2560,2560,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2561,2561,'und',0,'South Africa',NULL),('user','user',0,2562,2562,'und',0,'South Africa',NULL),('user','user',0,2563,2563,'und',0,'South Africa',NULL),('user','user',0,2564,2564,'und',0,'South Africa',NULL),('user','user',0,2566,2566,'und',0,'UK',NULL),('user','user',0,2568,2568,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2573,2573,'und',0,'South Africa',NULL),('user','user',0,2574,2574,'und',0,'South Africa',NULL),('user','user',0,2575,2575,'und',0,'South Africa',NULL),('user','user',0,2576,2576,'und',0,'South Africa',NULL),('user','user',0,2577,2577,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2578,2578,'und',0,'RSA',NULL),('user','user',0,2579,2579,'und',0,'South Africa',NULL),('user','user',0,2580,2580,'und',0,'South Africa',NULL),('user','user',0,2581,2581,'und',0,'South Africa',NULL),('user','user',0,2582,2582,'und',0,'South Africa',NULL),('user','user',0,2583,2583,'und',0,'South Africa',NULL),('user','user',0,2585,2585,'und',0,'RSA',NULL),('user','user',0,2586,2586,'und',0,'South Africa',NULL),('user','user',0,2595,2595,'und',0,'South Africa',NULL),('user','user',0,2596,2596,'und',0,'South Africa',NULL),('user','user',0,2597,2597,'und',0,'South Africa',NULL),('user','user',0,2601,2601,'und',0,'South Africa',NULL),('user','user',0,2602,2602,'und',0,'South Africa',NULL),('user','user',0,2603,2603,'und',0,'South Africa',NULL),('user','user',0,2605,2605,'und',0,'RSA',NULL),('user','user',0,2606,2606,'und',0,'South Africa',NULL),('user','user',0,2607,2607,'und',0,'South Africa',NULL),('user','user',0,2608,2608,'und',0,'South Africa',NULL),('user','user',0,2686,2686,'und',0,'South Africa',NULL),('user','user',0,2691,2691,'und',0,'South Africa',NULL),('user','user',0,2693,2693,'und',0,'S A',NULL),('user','user',0,2695,2695,'und',0,'n.a',NULL),('user','user',0,2697,2697,'und',0,'sa',NULL),('user','user',0,2698,2698,'und',0,'South Africa',NULL),('user','user',0,2703,2703,'und',0,'South Africa',NULL),('user','user',0,2704,2704,'und',0,'RSA',NULL),('user','user',0,2706,2706,'und',0,'South Africa',NULL),('user','user',0,2910,2910,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,2962,2962,'und',0,'Norfolk Island',NULL),('user','user',0,2976,2976,'und',0,'Uzbekistan',NULL),('user','user',0,2977,2977,'und',0,'Italy',NULL),('user','user',0,2979,2979,'und',0,'South Africa',NULL),('user','user',0,2981,2981,'und',0,'Tunisia',NULL),('user','user',0,2982,2982,'und',0,'Tunisia',NULL),('user','user',0,2983,2983,'und',0,'Tunisia',NULL),('user','user',0,2984,2984,'und',0,'Australia',NULL),('user','user',0,2985,2985,'und',0,'Georgia',NULL),('user','user',0,2986,2986,'und',0,'Georgia',NULL),('user','user',0,2987,2987,'und',0,'Georgia',NULL),('user','user',0,2988,2988,'und',0,'Germany',NULL),('user','user',0,2989,2989,'und',0,'Georgia',NULL),('user','user',0,2990,2990,'und',0,'South Africa',NULL),('user','user',0,3039,3039,'und',0,'South Africa',NULL),('user','user',0,3497,3497,'und',0,'Puerto Rico',NULL),('user','user',0,3498,3498,'und',0,'South Africa',NULL),('user','user',0,3508,3508,'und',0,'Kyrgyzstan',NULL),('user','user',0,3509,3509,'und',0,'France',NULL),('user','user',0,3510,3510,'und',0,'Ukraine',NULL),('user','user',0,3511,3511,'und',0,'Tanzania',NULL),('user','user',0,3512,3512,'und',0,'Argentina',NULL),('user','user',0,3513,3513,'und',0,'Ghana',NULL),('user','user',0,3514,3514,'und',0,'Panama',NULL),('user','user',0,3515,3515,'und',0,'The Bahamas',NULL),('user','user',0,3516,3516,'und',0,'Jamaica',NULL),('user','user',0,3517,3517,'und',0,'Slovenia',NULL),('user','user',0,3518,3518,'und',0,'South Africa',NULL),('user','user',0,3522,3522,'und',0,'SOUTH AFRICA',NULL),('user','user',0,3532,3532,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3649,3649,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3650,3650,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3651,3651,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3652,3652,'und',0,'South Africa',NULL),('user','user',0,3653,3653,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3654,3654,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3655,3655,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3656,3656,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3657,3657,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3658,3658,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3659,3659,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3660,3660,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3661,3661,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3662,3662,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3663,3663,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3664,3664,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3665,3665,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3666,3666,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3667,3667,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3668,3668,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3669,3669,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3670,3670,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3671,3671,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3672,3672,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3673,3673,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3674,3674,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3675,3675,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3676,3676,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3677,3677,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3678,3678,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3679,3679,'und',0,'SOUTH AFRICA',NULL),('user','user',0,3680,3680,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3681,3681,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3682,3682,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3683,3683,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3684,3684,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3685,3685,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3686,3686,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3687,3687,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3688,3688,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3689,3689,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3690,3690,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3691,3691,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3692,3692,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3693,3693,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3694,3694,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3695,3695,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3696,3696,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3697,3697,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3698,3698,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3699,3699,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3700,3700,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3701,3701,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3702,3702,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3703,3703,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3704,3704,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3705,3705,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3706,3706,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3707,3707,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3708,3708,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3709,3709,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3710,3710,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3711,3711,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3712,3712,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3713,3713,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3714,3714,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3715,3715,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3716,3716,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3717,3717,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3718,3718,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3719,3719,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3720,3720,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3721,3721,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3722,3722,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3723,3723,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3724,3724,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3725,3725,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3726,3726,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3727,3727,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3728,3728,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3729,3729,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3730,3730,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3731,3731,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3732,3732,'und',0,'SOUTH AFRICA',NULL),('user','user',0,3733,3733,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3734,3734,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3735,3735,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3736,3736,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3737,3737,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3738,3738,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3739,3739,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3740,3740,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3741,3741,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3742,3742,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3743,3743,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3744,3744,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3745,3745,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3746,3746,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3747,3747,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3748,3748,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3749,3749,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3750,3750,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3751,3751,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3752,3752,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3753,3753,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3754,3754,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3755,3755,'und',0,'South Africa',NULL),('user','user',0,3767,3767,'und',0,'Republic of South Africa',NULL),('user','user',0,3781,3781,'und',0,'South Africa',NULL),('user','user',0,3787,3787,'und',0,'RSA',NULL),('user','user',0,3788,3788,'und',0,'South Africa',NULL),('user','user',0,3814,3814,'und',0,'South Africa',NULL),('user','user',0,3817,3817,'und',0,'South Africa',NULL),('user','user',0,3819,3819,'und',0,'South Africa',NULL),('user','user',0,3820,3820,'und',0,'RSA',NULL),('user','user',0,3829,3829,'und',0,'South African',NULL),('user','user',0,3868,3868,'und',0,'South Africa',NULL),('user','user',0,3889,3889,'und',0,'South Africa',NULL),('user','user',0,3899,3899,'und',0,'south africa',NULL),('user','user',0,3949,3949,'und',0,'RSA',NULL),('user','user',0,3953,3953,'und',0,'South Africa',NULL),('user','user',0,4053,4053,'und',0,'South Africa',NULL),('user','user',0,4060,4060,'und',0,'South Africa',NULL),('user','user',0,4135,4135,'und',0,'South Africa',NULL),('user','user',0,4307,4307,'und',0,'South Africa',NULL),('user','user',0,4311,4311,'und',0,'South AFrica',NULL),('user','user',0,4312,4312,'und',0,'SouthAfrica',NULL),('user','user',0,4313,4313,'und',0,'South Africa',NULL),('user','user',0,4316,4316,'und',0,'South Africa',NULL),('user','user',0,4361,4361,'und',0,'South Africa',NULL),('user','user',0,4362,4362,'und',0,'rsa',NULL),('user','user',0,4371,4371,'und',0,'SOUTH AFRICA',NULL),('user','user',0,4411,4411,'und',0,'South Africa',NULL),('user','user',0,4417,4417,'und',0,'South Africa',NULL),('user','user',0,4420,4420,'und',0,'SOUTH AFRICAN',NULL),('user','user',0,4422,4422,'und',0,'Tanzania',NULL),('user','user',0,4545,4545,'und',0,'South Africa',NULL),('user','user',0,4627,4627,'und',0,'SOUTH AFRICA',NULL),('user','user',0,4724,4724,'und',0,'Lesotho',NULL),('user','user',0,4764,4764,'und',0,'South Africa',NULL),('user','user',0,4770,4770,'und',0,'South Africa',NULL),('user','user',0,4784,4784,'und',0,'South Africa',NULL),('user','user',0,4785,4785,'und',0,'South Africa',NULL),('user','user',0,4811,4811,'und',0,'South Africa',NULL),('user','user',0,4847,4847,'und',0,'South Africa',NULL),('user','user',0,4853,4853,'und',0,'Россия',NULL),('user','user',0,4862,4862,'und',0,'South Africa',NULL),('user','user',0,4867,4867,'und',0,'Россия',NULL),('user','user',0,4878,4878,'und',0,'South Africa',NULL),('user','user',0,4879,4879,'und',0,'South Africa',NULL),('user','user',0,4880,4880,'und',0,'The Bahamas',NULL),('user','user',0,4883,4883,'und',0,'South Africa',NULL),('user','user',0,4886,4886,'und',0,'اليمن',NULL),('user','user',0,4888,4888,'und',0,'South Africa',NULL),('user','user',0,4889,4889,'und',0,'Tunisia',NULL);
/*!40000 ALTER TABLE `field_revision_field_country` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_county`
--

DROP TABLE IF EXISTS `field_revision_field_county`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_county` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_county_value` varchar(255) DEFAULT NULL,
  `field_county_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_county_format` (`field_county_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 44 (field_county)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_county`
--

LOCK TABLES `field_revision_field_county` WRITE;
/*!40000 ALTER TABLE `field_revision_field_county` DISABLE KEYS */;
INSERT INTO `field_revision_field_county` VALUES ('user','user',0,1797,1797,'und',0,'South Africa','plain_text'),('user','user',0,1806,1806,'und',0,'Sandton',NULL),('user','user',0,1818,1818,'und',0,'Cape Province','plain_text'),('user','user',0,1826,1826,'und',0,'Western Cape','plain_text'),('user','user',0,1829,1829,'und',0,'W.Cape','plain_text'),('user','user',0,1841,1841,'und',0,'South Africa',NULL),('user','user',0,1844,1844,'und',0,'Gauteng','plain_text'),('user','user',0,1849,1849,'und',0,'Eastern Cape','plain_text'),('user','user',0,1866,1866,'und',0,'Western Cape','plain_text'),('user','user',0,1878,1878,'und',0,'Gauteng','plain_text'),('user','user',0,1879,1879,'und',0,'Eastern Cape','plain_text'),('user','user',0,1927,1927,'und',0,'Kwazulu Natal','plain_text'),('user','user',0,1929,1929,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1932,1932,'und',0,'South Africa','plain_text'),('user','user',0,1959,1959,'und',0,'Western Cape','plain_text'),('user','user',0,1962,1962,'und',0,'Gauteng','plain_text'),('user','user',0,1964,1964,'und',0,'Malawi',NULL),('user','user',0,1973,1973,'und',0,'Gauteng',NULL),('user','user',0,1975,1975,'und',0,'Western Cape','plain_text'),('user','user',0,1987,1987,'und',0,'SOUTH AFRICA',NULL),('user','user',0,1989,1989,'und',0,'South Africa',NULL),('user','user',0,1993,1993,'und',0,'Western Cape','plain_text'),('user','user',0,2000,2000,'und',0,'Western Cape','plain_text'),('user','user',0,2003,2003,'und',0,'Gauteng','plain_text'),('user','user',0,2004,2004,'und',0,'Eastern Cape ','plain_text'),('user','user',0,2013,2013,'und',0,'Gauteng','plain_text'),('user','user',0,2017,2017,'und',0,'South Africa','plain_text'),('user','user',0,2021,2021,'und',0,'South Africa',NULL),('user','user',0,2022,2022,'und',0,'Gauteng','plain_text'),('user','user',0,2029,2029,'und',0,'Gauteng','plain_text'),('user','user',0,2030,2030,'und',0,'Western Cape',NULL),('user','user',0,2035,2035,'und',0,'Kwa Zulu Natal',NULL),('user','user',0,2036,2036,'und',0,'Western Region','plain_text'),('user','user',0,2054,2054,'und',0,'West Cape','plain_text'),('user','user',0,2068,2068,'und',0,'Gauteng','plain_text'),('user','user',0,2070,2070,'und',0,'Johannesburg','plain_text'),('user','user',0,2086,2086,'und',0,'Mpumalanga','plain_text'),('user','user',0,2094,2094,'und',0,'Gauteng',NULL),('user','user',0,2108,2108,'und',0,'Weatern Cape','plain_text'),('user','user',0,2122,2122,'und',0,'Eastern Cape','plain_text'),('user','user',0,2123,2123,'und',0,'Gauteng','plain_text'),('user','user',0,2124,2124,'und',0,'Gauteng','plain_text'),('user','user',0,2132,2132,'und',0,'Free State','plain_text'),('user','user',0,2147,2147,'und',0,'Western Cape',NULL),('user','user',0,2149,2149,'und',0,'Eastern Cape',NULL),('user','user',0,2156,2156,'und',0,'Gauteng','plain_text'),('user','user',0,2164,2164,'und',0,'Gauteng',NULL),('user','user',0,2176,2176,'und',0,'Gauteng','plain_text'),('user','user',0,2180,2180,'und',0,'Gauteng','plain_text'),('user','user',0,2188,2188,'und',0,'Gauteng','plain_text'),('user','user',0,2189,2189,'und',0,'Gauteng','plain_text'),('user','user',0,2190,2190,'und',0,'South Africa',NULL),('user','user',0,2197,2197,'und',0,'Western Cape',NULL),('user','user',0,2198,2198,'und',0,'Gauteng','plain_text'),('user','user',0,2209,2209,'und',0,'Western Province','plain_text'),('user','user',0,2211,2211,'und',0,'Mpumalnga','plain_text'),('user','user',0,2217,2217,'und',0,'South Africa','plain_text'),('user','user',0,2233,2233,'und',0,'Kwazulu-natal','plain_text'),('user','user',0,2244,2244,'und',0,'Limpopo',NULL),('user','user',0,2450,2450,'und',0,'Eastern Cape','plain_text'),('user','user',0,2455,2455,'und',0,'South Africa',NULL),('user','user',0,2479,2479,'und',0,'South Africa',NULL),('user','user',0,2484,2484,'und',0,'County?',NULL),('user','user',0,2489,2489,'und',0,'South Africa',NULL),('user','user',0,2494,2494,'und',0,'South Africa',NULL),('user','user',0,2497,2497,'und',0,'Western Province',NULL),('user','user',0,2543,2543,'und',0,'Gauteng',NULL),('user','user',0,2560,2560,'und',0,'Western Cape',NULL),('user','user',0,2561,2561,'und',0,'Durban',NULL),('user','user',0,2565,2565,'und',0,'South Africa',NULL),('user','user',0,2566,2566,'und',0,'Renfrewshire',NULL),('user','user',0,2568,2568,'und',0,'Western Cape',NULL),('user','user',0,2576,2576,'und',0,'South Africa',NULL),('user','user',0,2581,2581,'und',0,'Arcadia',NULL),('user','user',0,2582,2582,'und',0,'N/A',NULL),('user','user',0,2586,2586,'und',0,'South Africa',NULL),('user','user',0,2591,2591,'und',0,'South Africa',NULL),('user','user',0,2592,2592,'und',0,'South Africa',NULL),('user','user',0,2593,2593,'und',0,'South Africa',NULL),('user','user',0,2594,2594,'und',0,'South Africa',NULL),('user','user',0,2595,2595,'und',0,'WESTERN CAPE',NULL),('user','user',0,2596,2596,'und',0,'South Africa',NULL),('user','user',0,2600,2600,'und',0,'South Africa',NULL),('user','user',0,2605,2605,'und',0,'RSA',NULL),('user','user',0,2609,2609,'und',0,'South Africa ',NULL),('user','user',0,2684,2684,'und',0,'South Africa',NULL),('user','user',0,2686,2686,'und',0,'Gauteng',NULL),('user','user',0,2687,2687,'und',0,'South Africa',NULL),('user','user',0,2688,2688,'und',0,'South Africa',NULL),('user','user',0,2690,2690,'und',0,'South Africa',NULL),('user','user',0,2695,2695,'und',0,'South Africa',NULL),('user','user',0,2696,2696,'und',0,'South Africa',NULL),('user','user',0,2697,2697,'und',0,'sa',NULL),('user','user',0,2706,2706,'und',0,'Western Province',NULL),('user','user',0,2910,2910,'und',0,'Western Cape','plain_text'),('user','user',0,2962,2962,'und',0,'Teeswater',NULL),('user','user',0,2976,2976,'und',0,'Johnson City',NULL),('user','user',0,2977,2977,'und',0,'San Francisco',NULL),('user','user',0,2979,2979,'und',0,'N/A',NULL),('user','user',0,2981,2981,'und',0,'Stuart',NULL),('user','user',0,2982,2982,'und',0,'Baltimore',NULL),('user','user',0,2983,2983,'und',0,'Chattahoochee',NULL),('user','user',0,2985,2985,'und',0,'Ft Lauderdale',NULL),('user','user',0,2986,2986,'und',0,'New Hudson',NULL),('user','user',0,2987,2987,'und',0,'St. Augustine',NULL),('user','user',0,2988,2988,'und',0,'Virginia Beach',NULL),('user','user',0,2989,2989,'und',0,'Oklahoma City',NULL),('user','user',0,2990,2990,'und',0,'South Africa',NULL),('user','user',0,3039,3039,'und',0,'South africa',NULL),('user','user',0,3494,3494,'und',0,'SA',NULL),('user','user',0,3496,3496,'und',0,'South Africa',NULL),('user','user',0,3497,3497,'und',0,'Pensacola',NULL),('user','user',0,3508,3508,'und',0,'Jakarta Pusat',NULL),('user','user',0,3509,3509,'und',0,'Fort Lauderdale',NULL),('user','user',0,3510,3510,'und',0,'Chicago, IL USA',NULL),('user','user',0,3511,3511,'und',0,'Henderson,NV',NULL),('user','user',0,3512,3512,'und',0,'Grass Valley',NULL),('user','user',0,3513,3513,'und',0,'JUPITER',NULL),('user','user',0,3514,3514,'und',0,'Weber City',NULL),('user','user',0,3515,3515,'und',0,'Summit hill',NULL),('user','user',0,3516,3516,'und',0,'Pincher creek',NULL),('user','user',0,3517,3517,'und',0,'Burton',NULL),('user','user',0,3518,3518,'und',0,'South Africa',NULL),('user','user',0,3649,3649,'und',0,'Eastern Cape','plain_text'),('user','user',0,3650,3650,'und',0,'Gauteng','plain_text'),('user','user',0,3652,3652,'und',0,'Johannesburg',NULL),('user','user',0,3654,3654,'und',0,'Western Cape','plain_text'),('user','user',0,3655,3655,'und',0,'Western Cape','plain_text'),('user','user',0,3657,3657,'und',0,'Free State','plain_text'),('user','user',0,3659,3659,'und',0,'Mpumalanga','plain_text'),('user','user',0,3662,3662,'und',0,'Kwazulu Natal','plain_text'),('user','user',0,3663,3663,'und',0,'Gauteng','plain_text'),('user','user',0,3666,3666,'und',0,'Gauteng','plain_text'),('user','user',0,3667,3667,'und',0,'Cape Town, Western Cape','plain_text'),('user','user',0,3668,3668,'und',0,'Gauteng','plain_text'),('user','user',0,3670,3670,'und',0,'Western Cape','plain_text'),('user','user',0,3673,3673,'und',0,'Kwazulu Natal','plain_text'),('user','user',0,3674,3674,'und',0,'Gauteng','plain_text'),('user','user',0,3675,3675,'und',0,'Western Cape','plain_text'),('user','user',0,3677,3677,'und',0,'Kzn','plain_text'),('user','user',0,3678,3678,'und',0,'Kwazulu Natal','plain_text'),('user','user',0,3679,3679,'und',0,'Gauteng',NULL),('user','user',0,3681,3681,'und',0,'Free State','plain_text'),('user','user',0,3685,3685,'und',0,'Gauteng','plain_text'),('user','user',0,3690,3690,'und',0,'Gauteng','plain_text'),('user','user',0,3692,3692,'und',0,'Gauteng','plain_text'),('user','user',0,3693,3693,'und',0,'Kwazulu-Natal','plain_text'),('user','user',0,3695,3695,'und',0,'Gauteng','plain_text'),('user','user',0,3697,3697,'und',0,'Johanesburg','plain_text'),('user','user',0,3698,3698,'und',0,'Western Cape','plain_text'),('user','user',0,3699,3699,'und',0,'Gauteng','plain_text'),('user','user',0,3704,3704,'und',0,'Kwazulu-natal','plain_text'),('user','user',0,3708,3708,'und',0,'Johannesburg','plain_text'),('user','user',0,3709,3709,'und',0,'Eastern Cape','plain_text'),('user','user',0,3710,3710,'und',0,'Gauteng','plain_text'),('user','user',0,3712,3712,'und',0,'Western Cape','plain_text'),('user','user',0,3713,3713,'und',0,'Kwazulu Natal','plain_text'),('user','user',0,3714,3714,'und',0,'Western Cape','plain_text'),('user','user',0,3719,3719,'und',0,'Limpopo Province','plain_text'),('user','user',0,3720,3720,'und',0,'Gauteng','plain_text'),('user','user',0,3722,3722,'und',0,'Gauteng','plain_text'),('user','user',0,3724,3724,'und',0,'Gauteng','plain_text'),('user','user',0,3725,3725,'und',0,' ','plain_text'),('user','user',0,3726,3726,'und',0,'Western Cape','plain_text'),('user','user',0,3728,3728,'und',0,'Gauteng','plain_text'),('user','user',0,3730,3730,'und',0,'Gauteng','plain_text'),('user','user',0,3739,3739,'und',0,'Limpopo Province','plain_text'),('user','user',0,3742,3742,'und',0,'Gauteng','plain_text'),('user','user',0,3745,3745,'und',0,'Eastern Cape','plain_text'),('user','user',0,3746,3746,'und',0,'Gauteng','plain_text'),('user','user',0,3748,3748,'und',0,'Mpumalanga','plain_text'),('user','user',0,3750,3750,'und',0,'Cape Town','plain_text'),('user','user',0,3752,3752,'und',0,'Free State','plain_text'),('user','user',0,3754,3754,'und',0,'Gauteng','plain_text'),('user','user',0,3755,3755,'und',0,'Gauteng',NULL),('user','user',0,3788,3788,'und',0,'South Africa',NULL),('user','user',0,3814,3814,'und',0,'South Africa',NULL),('user','user',0,3819,3819,'und',0,'South Africa',NULL),('user','user',0,3868,3868,'und',0,'Gauteng',NULL),('user','user',0,3899,3899,'und',0,'South africa',NULL),('user','user',0,3953,3953,'und',0,'S.A',NULL),('user','user',0,4307,4307,'und',0,'Gauteng',NULL),('user','user',0,4316,4316,'und',0,'South Africa',NULL),('user','user',0,4362,4362,'und',0,'somerset west',NULL),('user','user',0,4397,4397,'und',0,'South Africa',NULL),('user','user',0,4546,4546,'und',0,'South Africa',NULL),('user','user',0,4612,4612,'und',0,'Gauteng',NULL),('user','user',0,4770,4770,'und',0,'South Africa ',NULL),('user','user',0,4784,4784,'und',0,'South Africa',NULL),('user','user',0,4785,4785,'und',0,'Johannesburg',NULL),('user','user',0,4847,4847,'und',0,'Gauteng',NULL),('user','user',0,4849,4849,'und',0,'South Africa',NULL),('user','user',0,4853,4853,'und',0,'Redington Shores',NULL),('user','user',0,4862,4862,'und',0,'South Africa',NULL),('user','user',0,4867,4867,'und',0,'Monterrey',NULL),('user','user',0,4869,4869,'und',0,'Bvghh',NULL),('user','user',0,4878,4878,'und',0,'EC',NULL),('user','user',0,4880,4880,'und',0,'Itumbiara',NULL),('user','user',0,4882,4882,'und',0,'South Africa',NULL),('user','user',0,4883,4883,'und',0,'Kwa-Zulu Natal',NULL),('user','user',0,4889,4889,'und',0,'Net Slum',NULL);
/*!40000 ALTER TABLE `field_revision_field_county` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_cpd_points`
--

DROP TABLE IF EXISTS `field_revision_field_cpd_points`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_cpd_points` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_cpd_points_value` varchar(255) DEFAULT NULL,
  `field_cpd_points_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_cpd_points_format` (`field_cpd_points_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 52 (field_cpd_points)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_cpd_points`
--

LOCK TABLES `field_revision_field_cpd_points` WRITE;
/*!40000 ALTER TABLE `field_revision_field_cpd_points` DISABLE KEYS */;
INSERT INTO `field_revision_field_cpd_points` VALUES ('node','quiz',0,321,363,'und',0,'0.3 [3 Hours]',NULL),('node','quiz',0,321,386,'und',0,'0.3 [3 Hours]',NULL),('node','quiz',0,321,387,'und',0,'0.3',NULL),('node','quiz',0,321,388,'und',0,'0.3',NULL),('node','quiz',0,321,398,'und',0,'0.3',NULL),('node','quiz',0,321,401,'und',0,'0.3',NULL),('node','quiz',0,321,570,'und',0,'0.3',NULL),('node','physical_event',0,348,393,'und',0,'0.3',NULL),('node','physical_event',0,349,394,'und',0,'0.3',NULL),('node','physical_event',0,372,419,'und',0,'0.3',NULL),('node','physical_event',0,373,420,'und',0,'0.3',NULL),('node','physical_event',0,374,421,'und',0,'0.3',NULL),('node','quiz',0,376,423,'und',0,'0.2',NULL),('node','quiz',0,376,568,'und',0,'0.2',NULL),('node','quiz',0,405,452,'und',0,'0.2',NULL),('node','quiz',0,457,504,'und',0,'0.3',NULL),('node','quiz',0,457,540,'und',0,'0.3',NULL),('node','quiz',0,457,569,'und',0,'0.3',NULL),('node','physical_event_product',0,479,526,'und',0,'PENDING',NULL),('node','physical_event_product',0,479,532,'und',0,'PENDING',NULL),('node','physical_event_product',0,480,527,'und',0,'PENDING',NULL),('node','physical_event_product',0,480,533,'und',0,'PENDING',NULL),('node','physical_event_product',0,485,534,'und',0,'PENDING',NULL),('node','physical_event_product',0,486,535,'und',0,'0.3 ECSA',NULL),('node','physical_event_product',0,489,538,'und',0,'Pending',NULL),('node','physical_event_product',0,490,539,'und',0,'Pending',NULL),('node','quiz',0,493,543,'und',0,'10',NULL),('node','quiz',0,495,545,'und',0,'5',NULL),('node','quiz',0,497,547,'und',0,'0',NULL),('node','quiz',0,497,557,'und',0,'1',NULL),('node','quiz',0,498,548,'und',0,'1',NULL),('node','quiz',0,499,549,'und',0,'0',NULL),('node','quiz',0,500,550,'und',0,'0',NULL),('node','quiz',0,501,551,'und',0,'0',NULL),('node','quiz',0,501,558,'und',0,'0',NULL),('node','quiz',0,502,552,'und',0,'0',NULL),('node','quiz',0,503,553,'und',0,'0',NULL),('node','quiz',0,504,554,'und',0,'0',NULL),('node','quiz',0,505,555,'und',0,'0',NULL),('node','quiz',0,506,556,'und',0,'0',NULL),('node','quiz',0,510,562,'und',0,'0',NULL),('node','quiz',0,510,563,'und',0,'0',NULL),('node','physical_event',0,513,566,'und',0,'1 day',NULL),('node','physical_event_product',0,514,567,'und',0,'0.3 Pending',NULL),('node','physical_event',0,515,571,'und',0,'TBA',NULL),('node','physical_event',0,516,572,'und',0,'TBA',NULL),('node','quiz',0,518,574,'und',0,'0.2',NULL),('node','quiz',0,518,596,'und',0,'0.2',NULL),('node','physical_event',0,545,602,'und',0,'Not yet',NULL),('node','quiz',0,550,607,'und',0,'10',NULL),('node','quiz',0,556,613,'und',0,'0',NULL),('node','quiz',0,558,615,'und',0,'3',NULL),('node','quiz',0,559,616,'und',0,'5',NULL),('node','quiz',0,561,618,'und',0,'5',NULL);
/*!40000 ALTER TABLE `field_revision_field_cpd_points` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_cpd_validation_requested`
--

DROP TABLE IF EXISTS `field_revision_field_cpd_validation_requested`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_cpd_validation_requested` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_cpd_validation_requested_value` varchar(255) DEFAULT NULL,
  `field_cpd_validation_requested_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_cpd_validation_requested_format` (`field_cpd_validation_requested_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 87 (field_cpd...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_cpd_validation_requested`
--

LOCK TABLES `field_revision_field_cpd_validation_requested` WRITE;
/*!40000 ALTER TABLE `field_revision_field_cpd_validation_requested` DISABLE KEYS */;
INSERT INTO `field_revision_field_cpd_validation_requested` VALUES ('node','enterprise_event',0,320,362,'und',0,'SAICEgeo17/02116/18  0.3CPD',NULL),('node','enterprise_event',0,397,444,'und',0,'SAICEcon17/02120/18  0.2CPD',NULL),('node','enterprise_event',0,456,503,'und',0,'SAICEot17/02118/18   0.3CPD',NULL),('node','physical_event_product',0,479,526,'und',0,'PENDING',NULL),('node','physical_event_product',0,479,532,'und',0,'PENDING',NULL),('node','physical_event_product',0,480,527,'und',0,'PENDING',NULL),('node','physical_event_product',0,480,533,'und',0,'PENDING',NULL),('node','physical_event_product',0,485,534,'und',0,'PENDING',NULL),('node','physical_event_product',0,486,535,'und',0,'CPD Request submitted to SAICE',NULL),('node','physical_event',0,488,537,'und',0,'Yes',NULL),('node','physical_event_product',0,489,538,'und',0,'CPD Request submitted to SAICE',NULL),('node','physical_event_product',0,490,539,'und',0,'CPD Request submitted to SAICE',NULL),('node','physical_event',0,513,566,'und',0,'This will be requested when the programme is final',NULL),('node','physical_event_product',0,514,567,'und',0,'0.3 Points requested from SAICE',NULL),('node','physical_event',0,515,571,'und',0,'After the event',NULL),('node','physical_event',0,516,572,'und',0,'Pending after the event',NULL),('node','enterprise_event',0,517,573,'und',0,'SAICEcon17 / 02217 / 18',NULL),('node','physical_event',0,545,602,'und',0,'Not yet',NULL),('node','physical_event_product',0,560,617,'und',0,'5',NULL);
/*!40000 ALTER TABLE `field_revision_field_cpd_validation_requested` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_date`
--

DROP TABLE IF EXISTS `field_revision_field_date`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_date` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_date_value` datetime DEFAULT NULL,
  `field_date_value2` datetime DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 11 (field_date)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_date`
--

LOCK TABLES `field_revision_field_date` WRITE;
/*!40000 ALTER TABLE `field_revision_field_date` DISABLE KEYS */;
INSERT INTO `field_revision_field_date` VALUES ('node','enterprise_event',0,320,362,'und',0,'2013-05-13 14:00:00','2013-05-13 14:00:00'),('node','physical_event',0,345,390,'und',0,'2013-10-09 11:00:00','2013-10-09 12:00:00'),('node','physical_event',0,346,391,'und',0,'2013-10-09 12:00:00','2013-10-09 14:30:00'),('node','physical_event',0,348,393,'und',0,'2014-02-13 14:00:00','2014-02-13 16:30:00'),('node','physical_event',0,349,394,'und',0,'2014-02-12 14:30:00','2014-02-12 17:00:00'),('node','physical_event',0,353,399,'und',0,'2014-10-29 11:00:00','2014-10-29 12:00:00'),('node','physical_event',0,354,400,'und',0,'2014-10-29 12:00:00','2014-10-29 14:30:00'),('node','physical_event',0,372,419,'und',0,'2015-02-24 13:00:00','2015-02-24 15:00:00'),('node','physical_event',0,373,420,'und',0,'2015-02-25 13:00:00','2015-02-25 15:00:00'),('node','physical_event',0,374,421,'und',0,'2015-02-26 15:00:00','2015-02-26 17:00:00'),('node','enterprise_event',0,397,444,'und',0,'2014-06-03 06:00:00','2014-07-31 21:30:00'),('node','physical_event',0,433,480,'und',0,'2015-10-07 11:00:00','2015-10-07 11:45:00'),('node','physical_event',0,434,481,'und',0,'2015-10-07 12:00:00','2015-10-07 15:00:00'),('node','enterprise_event',0,435,482,'und',0,'2015-11-03 15:00:00','2015-11-03 15:00:00'),('node','enterprise_event',0,456,503,'und',0,'2015-11-23 10:30:00','2015-11-23 10:30:00'),('node','physical_event_product',0,479,526,'und',0,'2016-02-16 06:00:00','2016-02-16 06:00:00'),('node','physical_event_product',0,479,532,'und',0,'2016-05-03 06:00:00','2016-05-03 06:00:00'),('node','physical_event_product',0,480,527,'und',0,'2016-02-23 06:00:00','2016-02-23 06:00:00'),('node','physical_event_product',0,480,533,'und',0,'2016-05-17 06:00:00','2016-05-17 13:00:00'),('node','physical_event_product',0,485,534,'und',0,'2016-05-24 06:00:00','2016-05-24 13:00:00'),('node','physical_event_product',0,486,535,'und',0,'2016-07-04 05:30:00','2016-07-04 08:30:00'),('node','physical_event',0,487,536,'und',0,'2016-10-04 11:00:00','2016-10-04 12:00:00'),('node','physical_event',0,488,537,'und',0,'2016-10-04 12:30:00','2016-10-04 15:00:00'),('node','physical_event_product',0,489,538,'und',0,'2016-11-01 05:30:00','2016-11-01 08:30:00'),('node','physical_event_product',0,490,539,'und',0,'2016-11-15 05:00:00','2016-11-15 08:00:00'),('node','physical_event',0,491,541,'und',0,'2016-12-15 10:00:00','2016-12-16 10:00:00'),('node','enterprise_event',0,492,542,'und',0,'2016-12-10 10:00:00','2016-12-10 23:00:00'),('node','physical_event',0,513,566,'und',0,'2017-04-04 06:30:00','2017-04-04 16:00:00'),('node','physical_event_product',0,514,567,'und',0,'2017-06-12 05:00:00','2017-06-12 08:30:00'),('node','physical_event',0,515,571,'und',0,'2017-10-12 12:00:00','2017-10-12 12:45:00'),('node','physical_event',0,516,572,'und',0,'2017-10-12 13:00:00','2017-10-12 14:30:00'),('node','enterprise_event',0,517,573,'und',0,'2016-03-01 15:30:00','2016-03-01 16:30:00'),('node','physical_event',0,544,601,'und',0,'2018-09-26 12:00:00','2018-09-26 13:00:00'),('node','physical_event',0,545,602,'und',0,'2018-09-26 13:30:00','2018-09-26 15:00:00'),('node','physical_event',0,546,603,'und',0,'2019-10-02 13:00:00','2019-10-02 13:00:00'),('node','physical_event',0,549,606,'und',0,'2020-06-04 05:15:00','2020-06-05 05:15:00'),('node','enterprise_event',0,557,614,'und',0,'2020-06-05 09:45:00','2020-06-12 09:45:00'),('node','physical_event_product',0,560,617,'und',0,'2020-06-05 09:45:00','2020-06-10 09:45:00');
/*!40000 ALTER TABLE `field_revision_field_date` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_date_commenced`
--

DROP TABLE IF EXISTS `field_revision_field_date_commenced`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_date_commenced` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_date_commenced_value` datetime DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 69 (field_date_commenced)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_date_commenced`
--

LOCK TABLES `field_revision_field_date_commenced` WRITE;
/*!40000 ALTER TABLE `field_revision_field_date_commenced` DISABLE KEYS */;
INSERT INTO `field_revision_field_date_commenced` VALUES ('node','annual_return',0,351,396,'und',0,'2014-05-29 00:00:00'),('node','annual_return',0,553,610,'und',0,'2020-06-04 00:00:00');
/*!40000 ALTER TABLE `field_revision_field_date_commenced` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_duration_of_activity`
--

DROP TABLE IF EXISTS `field_revision_field_duration_of_activity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_duration_of_activity` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_duration_of_activity_value` varchar(255) DEFAULT NULL,
  `field_duration_of_activity_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_duration_of_activity_format` (`field_duration_of_activity_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 85 (field_duration_of...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_duration_of_activity`
--

LOCK TABLES `field_revision_field_duration_of_activity` WRITE;
/*!40000 ALTER TABLE `field_revision_field_duration_of_activity` DISABLE KEYS */;
INSERT INTO `field_revision_field_duration_of_activity` VALUES ('node','enterprise_event',0,320,362,'und',0,'3 Hours',NULL),('node','physical_event',0,348,393,'und',0,'3 Hours',NULL),('node','physical_event',0,349,394,'und',0,'3 Hours',NULL),('node','enterprise_event',0,397,444,'und',0,'2hrs',NULL),('node','physical_event',0,433,480,'und',0,'45 minutes',NULL),('node','physical_event',0,434,481,'und',0,'3hrs',NULL),('node','enterprise_event',0,435,482,'und',0,'1 hour',NULL),('node','physical_event_product',0,479,526,'und',0,'1 day',NULL),('node','physical_event_product',0,479,532,'und',0,'1 day',NULL),('node','physical_event_product',0,480,527,'und',0,'1 day',NULL),('node','physical_event_product',0,480,533,'und',0,'1 day',NULL),('node','physical_event_product',0,485,534,'und',0,'1 day',NULL),('node','physical_event_product',0,486,535,'und',0,'3.0 hours',NULL),('node','physical_event',0,487,536,'und',0,'1 hour',NULL),('node','physical_event',0,488,537,'und',0,'2.5 hours',NULL),('node','physical_event_product',0,489,538,'und',0,'3 hrs',NULL),('node','physical_event_product',0,490,539,'und',0,'3 hrs',NULL),('node','physical_event',0,513,566,'und',0,'1 day',NULL),('node','physical_event_product',0,514,567,'und',0,'3 hrs',NULL),('node','physical_event',0,515,571,'und',0,'1 hr',NULL),('node','physical_event',0,516,572,'und',0,'1.5 hrs',NULL),('node','enterprise_event',0,517,573,'und',0,'50 min',NULL),('node','physical_event',0,544,601,'und',0,'1hr',NULL),('node','physical_event',0,545,602,'und',0,'2.5hrs',NULL),('node','physical_event',0,546,603,'und',0,'3',NULL),('node','physical_event_product',0,560,617,'und',0,'2',NULL);
/*!40000 ALTER TABLE `field_revision_field_duration_of_activity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_ecc_ecs`
--

DROP TABLE IF EXISTS `field_revision_field_ecc_ecs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_ecc_ecs` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ecc_ecs_value` int DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_ecc_ecs_value` (`field_ecc_ecs_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 73 (field_ecc_ecs)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_ecc_ecs`
--

LOCK TABLES `field_revision_field_ecc_ecs` WRITE;
/*!40000 ALTER TABLE `field_revision_field_ecc_ecs` DISABLE KEYS */;
INSERT INTO `field_revision_field_ecc_ecs` VALUES ('profile2','main',0,2,2,'und',0,1),('profile2','main',0,3,3,'und',0,1),('profile2','main',0,4,4,'und',0,1),('profile2','main',0,5,5,'und',0,1),('profile2','main',0,6,6,'und',0,1),('profile2','main',0,7,7,'und',0,1),('profile2','main',0,8,8,'und',0,1),('profile2','main',0,10,10,'und',0,1),('profile2','main',0,11,11,'und',0,1),('profile2','main',0,12,12,'und',0,1),('profile2','main',0,13,13,'und',0,1),('profile2','main',0,14,14,'und',0,1),('profile2','main',0,15,15,'und',0,0),('profile2','main',0,16,16,'und',0,1),('profile2','main',0,17,17,'und',0,1),('profile2','main',0,18,18,'und',0,1),('profile2','main',0,19,19,'und',0,1),('profile2','main',0,20,20,'und',0,1),('profile2','main',0,21,21,'und',0,1);
/*!40000 ALTER TABLE `field_revision_field_ecc_ecs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_ecsa_grade`
--

DROP TABLE IF EXISTS `field_revision_field_ecsa_grade`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_ecsa_grade` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ecsa_grade_value` varchar(255) DEFAULT NULL,
  `field_ecsa_grade_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_ecsa_grade_format` (`field_ecsa_grade_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 57 (field_ecsa_grade)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_ecsa_grade`
--

LOCK TABLES `field_revision_field_ecsa_grade` WRITE;
/*!40000 ALTER TABLE `field_revision_field_ecsa_grade` DISABLE KEYS */;
INSERT INTO `field_revision_field_ecsa_grade` VALUES ('user','user',0,1797,1797,'und',0,'PrEng',NULL),('user','user',0,1798,1798,'und',0,'Pr Eng',NULL),('user','user',0,1799,1799,'und',0,'Fellow',NULL),('user','user',0,1806,1806,'und',0,'Candidate',NULL),('user','user',0,1808,1808,'und',0,'Pr Eng',NULL),('user','user',0,1813,1813,'und',0,'Pr. Eng.',NULL),('user','user',0,1818,1818,'und',0,'PrEng',NULL),('user','user',0,1821,1821,'und',0,'Pr Eng',NULL),('user','user',0,1824,1824,'und',0,'Pr Techni Eng',NULL),('user','user',0,1828,1828,'und',0,'Professional Engineer',NULL),('user','user',0,1837,1837,'und',0,'Pr.Eng',NULL),('user','user',0,1844,1844,'und',0,'Member',NULL),('user','user',0,1847,1847,'und',0,'PrEng',NULL),('user','user',0,1853,1853,'und',0,'Pr Eng',NULL),('user','user',0,1857,1857,'und',0,'PrEng',NULL),('user','user',0,1863,1863,'und',0,'Member',NULL),('user','user',0,1865,1865,'und',0,'Pr Techni Eng',NULL),('user','user',0,1883,1883,'und',0,'Pr.Eng.',NULL),('user','user',0,1887,1887,'und',0,'Pr Eng',NULL),('user','user',0,1892,1892,'und',0,'Pr Eng',NULL),('user','user',0,1897,1897,'und',0,'Pr Eng',NULL),('user','user',0,1898,1898,'und',0,'Pr Eng',NULL),('user','user',0,1899,1899,'und',0,'Pr Eng',NULL),('user','user',0,1901,1901,'und',0,'Pr Eng',NULL),('user','user',0,1903,1903,'und',0,'Pr Eng',NULL),('user','user',0,1904,1904,'und',0,'Pr Eng',NULL),('user','user',0,1908,1908,'und',0,'Pr Eng',NULL),('user','user',0,1909,1909,'und',0,'Pr Eng',NULL),('user','user',0,1916,1916,'und',0,'Pr Eng',NULL),('user','user',0,1917,1917,'und',0,'Pr Eng',NULL),('user','user',0,1918,1918,'und',0,'PrEng',NULL),('user','user',0,1924,1924,'und',0,'Pr Eng',NULL),('user','user',0,1931,1931,'und',0,'Pr Eng',NULL),('user','user',0,1935,1935,'und',0,'Pr Eng',NULL),('user','user',0,1939,1939,'und',0,'Fellow',NULL),('user','user',0,1942,1942,'und',0,'Pr Eng',NULL),('user','user',0,1961,1961,'und',0,'Pr Eng',NULL),('user','user',0,1962,1962,'und',0,'Candidate',NULL),('user','user',0,1975,1975,'und',0,'Pr Eng',NULL),('user','user',0,1979,1979,'und',0,'Pr Eng',NULL),('user','user',0,1983,1983,'und',0,'Member, retired',NULL),('user','user',0,1984,1984,'und',0,'Pr Eng',NULL),('user','user',0,1985,1985,'und',0,'Pr Eng',NULL),('user','user',0,1987,1987,'und',0,'PR ENG',NULL),('user','user',0,1989,1989,'und',0,'PrEng',NULL),('user','user',0,1990,1990,'und',0,'Pr Tech (Eng)',NULL),('user','user',0,1991,1991,'und',0,'PrEng',NULL),('user','user',0,1996,1996,'und',0,'PREng',NULL),('user','user',0,1998,1998,'und',0,'Fellow',NULL),('user','user',0,2000,2000,'und',0,'PrEng',NULL),('user','user',0,2007,2007,'und',0,'Pr Tech Eng',NULL),('user','user',0,2008,2008,'und',0,'Pr Tech Eng',NULL),('user','user',0,2012,2012,'und',0,'Pr Eng',NULL),('user','user',0,2014,2014,'und',0,'Pr Eng',NULL),('user','user',0,2018,2018,'und',0,'Pr Eng',NULL),('user','user',0,2019,2019,'und',0,'PrEng',NULL),('user','user',0,2021,2021,'und',0,'Pr Eng',NULL),('user','user',0,2027,2027,'und',0,'Pr Eng',NULL),('user','user',0,2030,2030,'und',0,'Pr Eng',NULL),('user','user',0,2033,2033,'und',0,'Pr Eng',NULL),('user','user',0,2042,2042,'und',0,'Pr Eng',NULL),('user','user',0,2044,2044,'und',0,'PRENG',NULL),('user','user',0,2045,2045,'und',0,'Pr Eng',NULL),('user','user',0,2049,2049,'und',0,'Professional Engineer',NULL),('user','user',0,2055,2055,'und',0,'Pr Eng',NULL),('user','user',0,2065,2065,'und',0,'Pr Tech Eng',NULL),('user','user',0,2068,2068,'und',0,'PrEng',NULL),('user','user',0,2074,2074,'und',0,'PRENG',NULL),('user','user',0,2076,2076,'und',0,'Pr Tech Eng',NULL),('user','user',0,2083,2083,'und',0,'Pr Eng',NULL),('user','user',0,2090,2090,'und',0,'Pr Eng',NULL),('user','user',0,2094,2094,'und',0,'Professional Engineer',NULL),('user','user',0,2102,2102,'und',0,'Pr Tech Eng',NULL),('user','user',0,2108,2108,'und',0,'Member',NULL),('user','user',0,2109,2109,'und',0,'Pr. Eng',NULL),('user','user',0,2114,2114,'und',0,'Pr Eng',NULL),('user','user',0,2118,2118,'und',0,'Member',NULL),('user','user',0,2123,2123,'und',0,'Member',NULL),('user','user',0,2127,2127,'und',0,'Pr Eng',NULL),('user','user',0,2128,2128,'und',0,'Pr. Eng.',NULL),('user','user',0,2129,2129,'und',0,'Member',NULL),('user','user',0,2137,2137,'und',0,'Pr Eng',NULL),('user','user',0,2140,2140,'und',0,'Pr Eng',NULL),('user','user',0,2147,2147,'und',0,'Candidate',NULL),('user','user',0,2148,2148,'und',0,'Pr Eng',NULL),('user','user',0,2149,2149,'und',0,'Professional Engineer',NULL),('user','user',0,2151,2151,'und',0,'PrEng',NULL),('user','user',0,2152,2152,'und',0,'Pr Eng',NULL),('user','user',0,2153,2153,'und',0,'Pr Eng Tech',NULL),('user','user',0,2154,2154,'und',0,'Pr Eng',NULL),('user','user',0,2158,2158,'und',0,'Professional Engineer',NULL),('user','user',0,2162,2162,'und',0,'Pr Eng',NULL),('user','user',0,2163,2163,'und',0,'PrENG',NULL),('user','user',0,2164,2164,'und',0,'Pr Eng',NULL),('user','user',0,2182,2182,'und',0,'Pr Eng',NULL),('user','user',0,2184,2184,'und',0,'Pr Eng',NULL),('user','user',0,2192,2192,'und',0,'Pr Tech (Eng)',NULL),('user','user',0,2195,2195,'und',0,'Pr Eng',NULL),('user','user',0,2200,2200,'und',0,'Pr Eng',NULL),('user','user',0,2206,2206,'und',0,'Pr Eng',NULL),('user','user',0,2212,2212,'und',0,'Pr Eng',NULL),('user','user',0,2219,2219,'und',0,'Pr.Eng',NULL),('user','user',0,2221,2221,'und',0,'member',NULL),('user','user',0,2223,2223,'und',0,'Pr.Eng',NULL),('user','user',0,2235,2235,'und',0,'Pr Eng',NULL),('user','user',0,2237,2237,'und',0,'Member',NULL),('user','user',0,2239,2239,'und',0,'Pr Eng',NULL),('user','user',0,2445,2445,'und',0,'PrEng',NULL),('user','user',0,2452,2452,'und',0,'Pr Engineer',NULL),('user','user',0,2454,2454,'und',0,'Pr Eng',NULL),('user','user',0,2455,2455,'und',0,'None',NULL),('user','user',0,2479,2479,'und',0,'Professional',NULL),('user','user',0,2481,2481,'und',0,'Profesional Engineering Technician',NULL),('user','user',0,2483,2483,'und',0,'Professional Engineer',NULL),('user','user',0,2484,2484,'und',0,'5',NULL),('user','user',0,2497,2497,'und',0,'Pr Eng',NULL),('user','user',0,2498,2498,'und',0,'Professional Engineer',NULL),('user','user',0,2543,2543,'und',0,'Pr Tech Eng',NULL),('user','user',0,2544,2544,'und',0,'Candidate',NULL),('user','user',0,2557,2557,'und',0,'Candidate Engineer',NULL),('user','user',0,2559,2559,'und',0,'Pr Eng',NULL),('user','user',0,2560,2560,'und',0,'Candidate Engineering Technologist',NULL),('user','user',0,2567,2567,'und',0,'Pr Eng',NULL),('user','user',0,2568,2568,'und',0,'Associate',NULL),('user','user',0,2569,2569,'und',0,'Fellow',NULL),('user','user',0,2573,2573,'und',0,'Pr.Eng',NULL),('user','user',0,2574,2574,'und',0,'Member',NULL),('user','user',0,2575,2575,'und',0,'Pr Eng',NULL),('user','user',0,2578,2578,'und',0,'Memebr',NULL),('user','user',0,2579,2579,'und',0,'Fellow',NULL),('user','user',0,2580,2580,'und',0,'Candidate Engineer',NULL),('user','user',0,2581,2581,'und',0,'Candidate Engineering Technologist',NULL),('user','user',0,2582,2582,'und',0,'PrEng',NULL),('user','user',0,2583,2583,'und',0,'Pr Eng',NULL),('user','user',0,2585,2585,'und',0,'Member',NULL),('user','user',0,2586,2586,'und',0,'Candidate Engineer',NULL),('user','user',0,2588,2588,'und',0,'Candidate ',NULL),('user','user',0,2595,2595,'und',0,'PrEng',NULL),('user','user',0,2596,2596,'und',0,'PR Eng',NULL),('user','user',0,2597,2597,'und',0,'Candidate',NULL),('user','user',0,2598,2598,'und',0,'Pr Tech',NULL),('user','user',0,2601,2601,'und',0,'PrENG',NULL),('user','user',0,2605,2605,'und',0,'Professional Engineer',NULL),('user','user',0,2606,2606,'und',0,'Candidate Engineer',NULL),('user','user',0,2607,2607,'und',0,'Candidate Engineer',NULL),('user','user',0,2682,2682,'und',0,'Candidate Engineer',NULL),('user','user',0,2683,2683,'und',0,'Candidate',NULL),('user','user',0,2686,2686,'und',0,'Pr Eng',NULL),('user','user',0,2687,2687,'und',0,'PREng',NULL),('user','user',0,2688,2688,'und',0,'Candidate',NULL),('user','user',0,2690,2690,'und',0,'PrTech Eng',NULL),('user','user',0,2691,2691,'und',0,'Candidate Engineer',NULL),('user','user',0,2693,2693,'und',0,'Pr Eng',NULL),('user','user',0,2695,2695,'und',0,'Member',NULL),('user','user',0,2697,2697,'und',0,'-',NULL),('user','user',0,2706,2706,'und',0,'Candidate Engineer',NULL),('user','user',0,2962,2962,'und',0,'Combat Arms',NULL),('user','user',0,2976,2976,'und',0,'25TL',NULL),('user','user',0,2977,2977,'und',0,'25TL',NULL),('user','user',0,2979,2979,'und',0,'Professional Engineer',NULL),('user','user',0,2981,2981,'und',0,'Sims 2',NULL),('user','user',0,2982,2982,'und',0,'25TL',NULL),('user','user',0,2983,2983,'und',0,'25 TO LIFE',NULL),('user','user',0,2985,2985,'und',0,'25 TO LIFE',NULL),('user','user',0,2986,2986,'und',0,'25 TO LIFE',NULL),('user','user',0,2987,2987,'und',0,'25 TO LIFE',NULL),('user','user',0,2988,2988,'und',0,'Sims 2',NULL),('user','user',0,2989,2989,'und',0,'Combat Arms',NULL),('user','user',0,2990,2990,'und',0,'Pr Eng',NULL),('user','user',0,3039,3039,'und',0,'n/a',NULL),('user','user',0,3497,3497,'und',0,'25TL',NULL),('user','user',0,3498,3498,'und',0,'member',NULL),('user','user',0,3508,3508,'und',0,'Sims 2',NULL),('user','user',0,3509,3509,'und',0,'Combat Arms',NULL),('user','user',0,3510,3510,'und',0,'25 TO LIFE',NULL),('user','user',0,3511,3511,'und',0,'Sims 2',NULL),('user','user',0,3512,3512,'und',0,'25TL',NULL),('user','user',0,3513,3513,'und',0,'Combat Arms',NULL),('user','user',0,3515,3515,'und',0,'Combat Arms',NULL),('user','user',0,3516,3516,'und',0,'25 TO LIFE',NULL),('user','user',0,3517,3517,'und',0,'Combat Arms',NULL),('user','user',0,3732,3732,'und',0,'Professional Engineer',NULL),('user','user',0,3755,3755,'und',0,'Professional Engineer',NULL),('user','user',0,3820,3820,'und',0,'Pr Eng',NULL),('user','user',0,3829,3829,'und',0,'Member',NULL),('user','user',0,3868,3868,'und',0,'Professional Engineer',NULL),('user','user',0,3889,3889,'und',0,'Pr Tech Eng',NULL),('user','user',0,3890,3890,'und',0,'PrEng',NULL),('user','user',0,3949,3949,'und',0,'PrTech Eng',NULL),('user','user',0,3953,3953,'und',0,'Candidate',NULL),('user','user',0,4047,4047,'und',0,'Pr Eng',NULL),('user','user',0,4306,4306,'und',0,'Professional Engineer',NULL),('user','user',0,4307,4307,'und',0,'Candidate',NULL),('user','user',0,4361,4361,'und',0,'Professional Engineer',NULL),('user','user',0,4397,4397,'und',0,'Professional Engineer',NULL),('user','user',0,4420,4420,'und',0,'N/A',NULL),('user','user',0,4435,4435,'und',0,'Professional Engineer',NULL),('user','user',0,4764,4764,'und',0,'Professional Engineer',NULL),('user','user',0,4853,4853,'und',0,'Combat Arms',NULL),('user','user',0,4867,4867,'und',0,'Combat Arms',NULL),('user','user',0,4869,4869,'und',0,'Combat Arms',NULL),('user','user',0,4878,4878,'und',0,'Pr Eng',NULL),('user','user',0,4879,4879,'und',0,'Pr Eng',NULL),('user','user',0,4880,4880,'und',0,'Combat Arms',NULL),('user','user',0,4883,4883,'und',0,'Candidate Professional Engineer ',NULL),('user','user',0,4888,4888,'und',0,'Pr. Eng',NULL),('user','user',0,4889,4889,'und',0,'Combat Arms',NULL);
/*!40000 ALTER TABLE `field_revision_field_ecsa_grade` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_ecsa_registration_number`
--

DROP TABLE IF EXISTS `field_revision_field_ecsa_registration_number`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_ecsa_registration_number` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ecsa_registration_number_value` varchar(255) DEFAULT NULL,
  `field_ecsa_registration_number_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_ecsa_registration_number_format` (`field_ecsa_registration_number_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 48 (field_ecsa...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_ecsa_registration_number`
--

LOCK TABLES `field_revision_field_ecsa_registration_number` WRITE;
/*!40000 ALTER TABLE `field_revision_field_ecsa_registration_number` DISABLE KEYS */;
INSERT INTO `field_revision_field_ecsa_registration_number` VALUES ('user','user',0,1797,1797,'und',0,'800387',NULL),('user','user',0,1798,1798,'und',0,'7960',NULL),('user','user',0,1799,1799,'und',0,'690943',NULL),('user','user',0,1803,1803,'und',0,'2011933',NULL),('user','user',0,1806,1806,'und',0,'201150602',NULL),('user','user',0,1808,1808,'und',0,'8052',NULL),('user','user',0,1813,1813,'und',0,'860003',NULL),('user','user',0,1818,1818,'und',0,'750646',NULL),('user','user',0,1821,1821,'und',0,'780155',NULL),('user','user',0,1824,1824,'und',0,'2009058',NULL),('user','user',0,1825,1825,'und',0,'2009696',NULL),('user','user',0,1828,1828,'und',0,'20110284',NULL),('user','user',0,1830,1830,'und',0,'2009808',NULL),('user','user',0,1837,1837,'und',0,'20120586',NULL),('user','user',0,1844,1844,'und',0,'840054',NULL),('user','user',0,1847,1847,'und',0,'880353',NULL),('user','user',0,1852,1852,'und',0,'206907',NULL),('user','user',0,1853,1853,'und',0,'20090303',NULL),('user','user',0,1862,1862,'und',0,'200236',NULL),('user','user',0,1863,1863,'und',0,'880404',NULL),('user','user',0,1865,1865,'und',0,'2011112',NULL),('user','user',0,1883,1883,'und',0,'820216',NULL),('user','user',0,1887,1887,'und',0,'8748',NULL),('user','user',0,1888,1888,'und',0,'2008381',NULL),('user','user',0,1889,1889,'und',0,'36974',NULL),('user','user',0,1890,1890,'und',0,'2011516',NULL),('user','user',0,1892,1892,'und',0,'20080232',NULL),('user','user',0,1896,1896,'und',0,'2008950',NULL),('user','user',0,1897,1897,'und',0,'90475',NULL),('user','user',0,1898,1898,'und',0,'8851',NULL),('user','user',0,1899,1899,'und',0,'8914',NULL),('user','user',0,1901,1901,'und',0,'12166',NULL),('user','user',0,1903,1903,'und',0,'12152',NULL),('user','user',0,1904,1904,'und',0,'14162',NULL),('user','user',0,1905,1905,'und',0,'20121362',NULL),('user','user',0,1908,1908,'und',0,'41803',NULL),('user','user',0,1909,1909,'und',0,'91550',NULL),('user','user',0,1910,1910,'und',0,'91114',NULL),('user','user',0,1913,1913,'und',0,'200002',NULL),('user','user',0,1916,1916,'und',0,'720512',NULL),('user','user',0,1917,1917,'und',0,'760049',NULL),('user','user',0,1918,1918,'und',0,'840589',NULL),('user','user',0,1921,1921,'und',0,'2009507',NULL),('user','user',0,1924,1924,'und',0,'12271',NULL),('user','user',0,1931,1931,'und',0,'90850',NULL),('user','user',0,1935,1935,'und',0,'960489',NULL),('user','user',0,1938,1938,'und',0,'20121041',NULL),('user','user',0,1939,1939,'und',0,'8200295',NULL),('user','user',0,1942,1942,'und',0,'41544',NULL),('user','user',0,1949,1949,'und',0,'721168',NULL),('user','user',0,1961,1961,'und',0,'34347',NULL),('user','user',0,1963,1963,'und',0,'760121',NULL),('user','user',0,1964,1964,'und',0,'207204',NULL),('user','user',0,1965,1965,'und',0,'50807727',NULL),('user','user',0,1972,1972,'und',0,'20121052',NULL),('user','user',0,1975,1975,'und',0,'20120063',NULL),('user','user',0,1979,1979,'und',0,'90158',NULL),('user','user',0,1983,1983,'und',0,'760344',NULL),('user','user',0,1984,1984,'und',0,'20040093',NULL),('user','user',0,1985,1985,'und',0,'90506',NULL),('user','user',0,1987,1987,'und',0,'20120315',NULL),('user','user',0,1989,1989,'und',0,'840376',NULL),('user','user',0,1990,1990,'und',0,'2009055',NULL),('user','user',0,1991,1991,'und',0,'20070014',NULL),('user','user',0,1996,1996,'und',0,'720949',NULL),('user','user',0,1998,1998,'und',0,'760200',NULL),('user','user',0,1999,1999,'und',0,'9581',NULL),('user','user',0,2000,2000,'und',0,'20070031',NULL),('user','user',0,2001,2001,'und',0,'2009093',NULL),('user','user',0,2005,2005,'und',0,'20091149',NULL),('user','user',0,2007,2007,'und',0,'902341',NULL),('user','user',0,2008,2008,'und',0,'201070166',NULL),('user','user',0,2012,2012,'und',0,'90766',NULL),('user','user',0,2014,2014,'und',0,'12693',NULL),('user','user',0,2018,2018,'und',0,'740177',NULL),('user','user',0,2019,2019,'und',0,'740489',NULL),('user','user',0,2020,2020,'und',0,'9838',NULL),('user','user',0,2021,2021,'und',0,'850055',NULL),('user','user',0,2027,2027,'und',0,'980179',NULL),('user','user',0,2030,2030,'und',0,'900293',NULL),('user','user',0,2033,2033,'und',0,'12798',NULL),('user','user',0,2042,2042,'und',0,'2011915',NULL),('user','user',0,2044,2044,'und',0,'20120173',NULL),('user','user',0,2045,2045,'und',0,'10034',NULL),('user','user',0,2047,2047,'und',0,'20121312',NULL),('user','user',0,2049,2049,'und',0,'980459',NULL),('user','user',0,2053,2053,'und',0,'20091047',NULL),('user','user',0,2055,2055,'und',0,'2011421',NULL),('user','user',0,2058,2058,'und',0,'2011225',NULL),('user','user',0,2059,2059,'und',0,'201134',NULL),('user','user',0,2064,2064,'und',0,'2009820',NULL),('user','user',0,2065,2065,'und',0,'20170150',NULL),('user','user',0,2066,2066,'und',0,'2009252',NULL),('user','user',0,2068,2068,'und',0,'20130641',NULL),('user','user',0,2074,2074,'und',0,'20030179',NULL),('user','user',0,2076,2076,'und',0,'980275',NULL),('user','user',0,2077,2077,'und',0,'20111016',NULL),('user','user',0,2083,2083,'und',0,'20060094',NULL),('user','user',0,2085,2085,'und',0,'902364',NULL),('user','user',0,2087,2087,'und',0,'200158',NULL),('user','user',0,2090,2090,'und',0,'770198',NULL),('user','user',0,2091,2091,'und',0,'20120980',NULL),('user','user',0,2094,2094,'und',0,'20010307',NULL),('user','user',0,2097,2097,'und',0,'10396',NULL),('user','user',0,2102,2102,'und',0,'902335',NULL),('user','user',0,2107,2107,'und',0,'203478',NULL),('user','user',0,2108,2108,'und',0,'20100230',NULL),('user','user',0,2109,2109,'und',0,'20120208',NULL),('user','user',0,2114,2114,'und',0,'41592',NULL),('user','user',0,2115,2115,'und',0,'203628',NULL),('user','user',0,2118,2118,'und',0,'800145',NULL),('user','user',0,2120,2120,'und',0,'200005',NULL),('user','user',0,2123,2123,'und',0,'980487',NULL),('user','user',0,2126,2126,'und',0,'20091198',NULL),('user','user',0,2127,2127,'und',0,'810163',NULL),('user','user',0,2128,2128,'und',0,'870167',NULL),('user','user',0,2129,2129,'und',0,'760011',NULL),('user','user',0,2134,2134,'und',0,'205065',NULL),('user','user',0,2137,2137,'und',0,'730363',NULL),('user','user',0,2140,2140,'und',0,'40960',NULL),('user','user',0,2142,2142,'und',0,'205144',NULL),('user','user',0,2148,2148,'und',0,'95127',NULL),('user','user',0,2149,2149,'und',0,'20170052',NULL),('user','user',0,2151,2151,'und',0,'810166',NULL),('user','user',0,2152,2152,'und',0,'20080014',NULL),('user','user',0,2153,2153,'und',0,'960205',NULL),('user','user',0,2154,2154,'und',0,'990321',NULL),('user','user',0,2157,2157,'und',0,'10890',NULL),('user','user',0,2158,2158,'und',0,'850196',NULL),('user','user',0,2161,2161,'und',0,'2010396',NULL),('user','user',0,2162,2162,'und',0,'10931',NULL),('user','user',0,2164,2164,'und',0,'20120587',NULL),('user','user',0,2168,2168,'und',0,'11017',NULL),('user','user',0,2172,2172,'und',0,'20121306',NULL),('user','user',0,2177,2177,'und',0,'2010186',NULL),('user','user',0,2182,2182,'und',0,'11171',NULL),('user','user',0,2184,2184,'und',0,'20050197',NULL),('user','user',0,2186,2186,'und',0,'13391',NULL),('user','user',0,2192,2192,'und',0,'902306',NULL),('user','user',0,2194,2194,'und',0,'46873504',NULL),('user','user',0,2195,2195,'und',0,'204539',NULL),('user','user',0,2200,2200,'und',0,'13513',NULL),('user','user',0,2206,2206,'und',0,'820199',NULL),('user','user',0,2212,2212,'und',0,'860088',NULL),('user','user',0,2219,2219,'und',0,'830097',NULL),('user','user',0,2221,2221,'und',0,'850614',NULL),('user','user',0,2222,2222,'und',0,'91519',NULL),('user','user',0,2223,2223,'und',0,'760138',NULL),('user','user',0,2229,2229,'und',0,'801228',NULL),('user','user',0,2235,2235,'und',0,'13671',NULL),('user','user',0,2237,2237,'und',0,'860089',NULL),('user','user',0,2239,2239,'und',0,'830292',NULL),('user','user',0,2445,2445,'und',0,'20080253',NULL),('user','user',0,2452,2452,'und',0,'870570',NULL),('user','user',0,2454,2454,'und',0,'760511',NULL),('user','user',0,2455,2455,'und',0,'None',NULL),('user','user',0,2479,2479,'und',0,'200870208',NULL),('user','user',0,2481,2481,'und',0,'200830014',NULL),('user','user',0,2482,2482,'und',0,'201280240',NULL),('user','user',0,2483,2483,'und',0,'201051128',NULL),('user','user',0,2484,2484,'und',0,'OUB890w3',NULL),('user','user',0,2497,2497,'und',0,'770026',NULL),('user','user',0,2498,2498,'und',0,'920318',NULL),('user','user',0,2543,2543,'und',0,'200970083',NULL),('user','user',0,2544,2544,'und',0,'20075449',NULL),('user','user',0,2557,2557,'und',0,'201450340',NULL),('user','user',0,2559,2559,'und',0,'810166',NULL),('user','user',0,2560,2560,'und',0,'201480130',NULL),('user','user',0,2567,2567,'und',0,'870394',NULL),('user','user',0,2569,2569,'und',0,'930112',NULL),('user','user',0,2573,2573,'und',0,'950612',NULL),('user','user',0,2574,2574,'und',0,'770087',NULL),('user','user',0,2575,2575,'und',0,'691451',NULL),('user','user',0,2577,2577,'und',0,'890102',NULL),('user','user',0,2578,2578,'und',0,'850028',NULL),('user','user',0,2579,2579,'und',0,'720570',NULL),('user','user',0,2580,2580,'und',0,'201450498',NULL),('user','user',0,2581,2581,'und',0,'201380611',NULL),('user','user',0,2582,2582,'und',0,'970152',NULL),('user','user',0,2583,2583,'und',0,'950002',NULL),('user','user',0,2585,2585,'und',0,'890018',NULL),('user','user',0,2595,2595,'und',0,'870038',NULL),('user','user',0,2597,2597,'und',0,'201350443',NULL),('user','user',0,2598,2598,'und',0,'201270089',NULL),('user','user',0,2601,2601,'und',0,'880191',NULL),('user','user',0,2602,2602,'und',0,'201050529',NULL),('user','user',0,2605,2605,'und',0,'930198',NULL),('user','user',0,2606,2606,'und',0,'201150934',NULL),('user','user',0,2607,2607,'und',0,'201451044',NULL),('user','user',0,2682,2682,'und',0,'201250989',NULL),('user','user',0,2684,2684,'und',0,'8670120',NULL),('user','user',0,2686,2686,'und',0,'20130151',NULL),('user','user',0,2687,2687,'und',0,'20110307',NULL),('user','user',0,2688,2688,'und',0,'201450696',NULL),('user','user',0,2690,2690,'und',0,'200970056',NULL),('user','user',0,2691,2691,'und',0,'201250027',NULL),('user','user',0,2692,2692,'und',0,'980359',NULL),('user','user',0,2693,2693,'und',0,'790145',NULL),('user','user',0,2694,2694,'und',0,'200970166',NULL),('user','user',0,2695,2695,'und',0,'960524',NULL),('user','user',0,2696,2696,'und',0,'IE23003',NULL),('user','user',0,2697,2697,'und',0,'-',NULL),('user','user',0,2698,2698,'und',0,'900378',NULL),('user','user',0,2704,2704,'und',0,'730468',NULL),('user','user',0,2705,2705,'und',0,'201151164',NULL),('user','user',0,2706,2706,'und',0,'201350732',NULL),('user','user',0,2979,2979,'und',0,'980697',NULL),('user','user',0,2990,2990,'und',0,'20090303',NULL),('user','user',0,3039,3039,'und',0,'n/a',NULL),('user','user',0,3495,3495,'und',0,'200470097',NULL),('user','user',0,3498,3498,'und',0,'2005-03-20',NULL),('user','user',0,3732,3732,'und',0,'930548',NULL),('user','user',0,3755,3755,'und',0,'Original 810227, lapsed 2001.  Renewed 20140374',NULL),('user','user',0,3814,3814,'und',0,'201150615',NULL),('user','user',0,3819,3819,'und',0,'20090115',NULL),('user','user',0,3820,3820,'und',0,'830415',NULL),('user','user',0,3829,3829,'und',0,'800063',NULL),('user','user',0,3868,3868,'und',0,'960102',NULL),('user','user',0,3889,3889,'und',0,'200970083',NULL),('user','user',0,3890,3890,'und',0,'930516',NULL),('user','user',0,3949,3949,'und',0,'9570061',NULL),('user','user',0,3953,3953,'und',0,'201151138',NULL),('user','user',0,4047,4047,'und',0,'850510',NULL),('user','user',0,4306,4306,'und',0,'20140502',NULL),('user','user',0,4307,4307,'und',0,'201650485',NULL),('user','user',0,4361,4361,'und',0,'20170052',NULL),('user','user',0,4397,4397,'und',0,'970611',NULL),('user','user',0,4420,4420,'und',0,'N/A',NULL),('user','user',0,4435,4435,'und',0,'20160445',NULL),('user','user',0,4764,4764,'und',0,'980279',NULL),('user','user',0,4849,4849,'und',0,'200330345',NULL),('user','user',0,4853,4853,'und',0,'9267',NULL),('user','user',0,4867,4867,'und',0,'8593',NULL),('user','user',0,4869,4869,'und',0,'7736',NULL),('user','user',0,4878,4878,'und',0,'20060274',NULL),('user','user',0,4879,4879,'und',0,'980459',NULL),('user','user',0,4880,4880,'und',0,'2068',NULL),('user','user',0,4883,4883,'und',0,'20035368',NULL),('user','user',0,4888,4888,'und',0,'910456',NULL),('user','user',0,4889,4889,'und',0,'2321',NULL);
/*!40000 ALTER TABLE `field_revision_field_ecsa_registration_number` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_ecsc_ecss`
--

DROP TABLE IF EXISTS `field_revision_field_ecsc_ecss`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_ecsc_ecss` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ecsc_ecss_value` int DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_ecsc_ecss_value` (`field_ecsc_ecss_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 74 (field_ecsc_ecss)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_ecsc_ecss`
--

LOCK TABLES `field_revision_field_ecsc_ecss` WRITE;
/*!40000 ALTER TABLE `field_revision_field_ecsc_ecss` DISABLE KEYS */;
INSERT INTO `field_revision_field_ecsc_ecss` VALUES ('profile2','main',0,2,2,'und',0,1),('profile2','main',0,3,3,'und',0,1),('profile2','main',0,4,4,'und',0,1),('profile2','main',0,5,5,'und',0,0),('profile2','main',0,6,6,'und',0,1),('profile2','main',0,7,7,'und',0,1),('profile2','main',0,8,8,'und',0,0),('profile2','main',0,10,10,'und',0,1),('profile2','main',0,11,11,'und',0,1),('profile2','main',0,12,12,'und',0,1),('profile2','main',0,13,13,'und',0,1),('profile2','main',0,14,14,'und',0,1),('profile2','main',0,15,15,'und',0,0),('profile2','main',0,16,16,'und',0,1),('profile2','main',0,17,17,'und',0,1),('profile2','main',0,18,18,'und',0,1),('profile2','main',0,19,19,'und',0,1),('profile2','main',0,20,20,'und',0,1),('profile2','main',0,21,21,'und',0,1);
/*!40000 ALTER TABLE `field_revision_field_ecsc_ecss` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_embed_code`
--

DROP TABLE IF EXISTS `field_revision_field_embed_code`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_embed_code` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_embed_code_value` longtext,
  `field_embed_code_summary` longtext,
  `field_embed_code_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_embed_code_format` (`field_embed_code_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 89 (field_embed_code)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_embed_code`
--

LOCK TABLES `field_revision_field_embed_code` WRITE;
/*!40000 ALTER TABLE `field_revision_field_embed_code` DISABLE KEYS */;
INSERT INTO `field_revision_field_embed_code` VALUES ('node','video',0,426,473,'und',0,'<iframe src=\"https://player.vimeo.com/video/122294415\" width=\"680\" height=\"390\" frameborder=\"0\" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>\r\n','','php_code'),('node','video',0,427,474,'und',0,'<iframe src=\"https://player.vimeo.com/video/124902167\" width=\"680\" height=\"390\" frameborder=\"0\" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>\r\n','','php_code'),('node','video',0,428,475,'und',0,'<iframe src=\"https://player.vimeo.com/video/124902168\" width=\"680\" height=\"390\" frameborder=\"0\" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>\r\n','','php_code');
/*!40000 ALTER TABLE `field_revision_field_embed_code` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_engineering_council_uk_reg`
--

DROP TABLE IF EXISTS `field_revision_field_engineering_council_uk_reg`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_engineering_council_uk_reg` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_engineering_council_uk_reg_value` varchar(255) DEFAULT NULL,
  `field_engineering_council_uk_reg_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_engineering_council_uk_reg_format` (`field_engineering_council_uk_reg_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 30 (field_engineering...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_engineering_council_uk_reg`
--

LOCK TABLES `field_revision_field_engineering_council_uk_reg` WRITE;
/*!40000 ALTER TABLE `field_revision_field_engineering_council_uk_reg` DISABLE KEYS */;
INSERT INTO `field_revision_field_engineering_council_uk_reg` VALUES ('user','user',0,1797,1797,'und',0,'CENG',NULL),('user','user',0,1801,1801,'und',0,'CENG',NULL),('user','user',0,1802,1802,'und',0,'CENG',NULL),('user','user',0,1805,1805,'und',0,'CENG',NULL),('user','user',0,1808,1808,'und',0,'CENG',NULL),('user','user',0,1811,1811,'und',0,'CENG',NULL),('user','user',0,1813,1813,'und',0,'CENG',NULL),('user','user',0,1814,1814,'und',0,'CENG',NULL),('user','user',0,1815,1815,'und',0,'CENG',NULL),('user','user',0,1816,1816,'und',0,'CENG',NULL),('user','user',0,1817,1817,'und',0,'CENG',NULL),('user','user',0,1818,1818,'und',0,'CENG',NULL),('user','user',0,1820,1820,'und',0,'CENG',NULL),('user','user',0,1821,1821,'und',0,'CENG',NULL),('user','user',0,1822,1822,'und',0,'CENG',NULL),('user','user',0,1826,1826,'und',0,'CENG',NULL),('user','user',0,1828,1828,'und',0,'CENG',NULL),('user','user',0,1829,1829,'und',0,'CENG',NULL),('user','user',0,1833,1833,'und',0,'CENG',NULL),('user','user',0,1834,1834,'und',0,'CENG',NULL),('user','user',0,1836,1836,'und',0,'CENG',NULL),('user','user',0,1837,1837,'und',0,'CENG',NULL),('user','user',0,1838,1838,'und',0,'CENG',NULL),('user','user',0,1839,1839,'und',0,'CENG',NULL),('user','user',0,1841,1841,'und',0,'CENG',NULL),('user','user',0,1842,1842,'und',0,'CENG',NULL),('user','user',0,1843,1843,'und',0,'CENG',NULL),('user','user',0,1844,1844,'und',0,'CENG',NULL),('user','user',0,1845,1845,'und',0,'CENG',NULL),('user','user',0,1847,1847,'und',0,'CENG',NULL),('user','user',0,1849,1849,'und',0,'CENG',NULL),('user','user',0,1853,1853,'und',0,'CENG',NULL),('user','user',0,1857,1857,'und',0,'CENG',NULL),('user','user',0,1858,1858,'und',0,'CENG',NULL),('user','user',0,1859,1859,'und',0,'CENG',NULL),('user','user',0,1860,1860,'und',0,'CENG',NULL),('user','user',0,1861,1861,'und',0,'CENG',NULL),('user','user',0,1862,1862,'und',0,'CENG',NULL),('user','user',0,1863,1863,'und',0,'CENG',NULL),('user','user',0,1866,1866,'und',0,'CENG',NULL),('user','user',0,1868,1868,'und',0,'CENG',NULL),('user','user',0,1869,1869,'und',0,'CENG',NULL),('user','user',0,1870,1870,'und',0,'CENG',NULL),('user','user',0,1871,1871,'und',0,'CENG',NULL),('user','user',0,1873,1873,'und',0,'CENG',NULL),('user','user',0,1874,1874,'und',0,'CENG',NULL),('user','user',0,1877,1877,'und',0,'CENG',NULL),('user','user',0,1880,1880,'und',0,'CENG',NULL),('user','user',0,1882,1882,'und',0,'CENG',NULL),('user','user',0,1892,1892,'und',0,'CENG',NULL),('user','user',0,1903,1903,'und',0,'CENG',NULL),('user','user',0,1907,1907,'und',0,'CENG',NULL),('user','user',0,1910,1910,'und',0,'CENG',NULL),('user','user',0,1911,1911,'und',0,'CENG',NULL),('user','user',0,1912,1912,'und',0,'CENG',NULL),('user','user',0,1913,1913,'und',0,'CENG',NULL),('user','user',0,1914,1914,'und',0,'CENG',NULL),('user','user',0,1915,1915,'und',0,'CENG',NULL),('user','user',0,1916,1916,'und',0,'CENG',NULL),('user','user',0,1918,1918,'und',0,'CEng',NULL),('user','user',0,1919,1919,'und',0,'CENG',NULL),('user','user',0,1920,1920,'und',0,'CENG',NULL),('user','user',0,1922,1922,'und',0,'CENG',NULL),('user','user',0,1923,1923,'und',0,'CENG',NULL),('user','user',0,1927,1927,'und',0,'CENG',NULL),('user','user',0,1928,1928,'und',0,'CENG',NULL),('user','user',0,1929,1929,'und',0,'IENG',NULL),('user','user',0,1930,1930,'und',0,'CENG',NULL),('user','user',0,1932,1932,'und',0,'CENG',NULL),('user','user',0,1933,1933,'und',0,'CENG',NULL),('user','user',0,1934,1934,'und',0,'NE',NULL),('user','user',0,1935,1935,'und',0,'CENG',NULL),('user','user',0,1936,1936,'und',0,'CENG',NULL),('user','user',0,1939,1939,'und',0,'CENG',NULL),('user','user',0,1945,1945,'und',0,'CENG',NULL),('user','user',0,1946,1946,'und',0,'CENG',NULL),('user','user',0,1947,1947,'und',0,'CENG',NULL),('user','user',0,1950,1950,'und',0,'CENG',NULL),('user','user',0,1951,1951,'und',0,'CENG',NULL),('user','user',0,1953,1953,'und',0,'CENG',NULL),('user','user',0,1954,1954,'und',0,'CENG',NULL),('user','user',0,1955,1955,'und',0,'CENG',NULL),('user','user',0,1956,1956,'und',0,'CENG',NULL),('user','user',0,1957,1957,'und',0,'CENG',NULL),('user','user',0,1958,1958,'und',0,'CENG',NULL),('user','user',0,1959,1959,'und',0,'CENG',NULL),('user','user',0,1960,1960,'und',0,'CENG',NULL),('user','user',0,1963,1963,'und',0,'CENG',NULL),('user','user',0,1967,1967,'und',0,'CENG',NULL),('user','user',0,1968,1968,'und',0,'CENG',NULL),('user','user',0,1969,1969,'und',0,'CENG',NULL),('user','user',0,1975,1975,'und',0,'CENG',NULL),('user','user',0,1976,1976,'und',0,'CENG',NULL),('user','user',0,1977,1977,'und',0,'CENG',NULL),('user','user',0,1978,1978,'und',0,'CENG',NULL),('user','user',0,1979,1979,'und',0,'CENG',NULL),('user','user',0,1981,1981,'und',0,'CENG',NULL),('user','user',0,1983,1983,'und',0,'CENG',NULL),('user','user',0,1984,1984,'und',0,'CENG',NULL),('user','user',0,1985,1985,'und',0,'CENG',NULL),('user','user',0,1986,1986,'und',0,'CENG',NULL),('user','user',0,1989,1989,'und',0,'CENG',NULL),('user','user',0,1991,1991,'und',0,'CENG',NULL),('user','user',0,1992,1992,'und',0,'CENG',NULL),('user','user',0,1993,1993,'und',0,'CENG',NULL),('user','user',0,1996,1996,'und',0,'CENG Stage3',NULL),('user','user',0,1999,1999,'und',0,'CENG',NULL),('user','user',0,2000,2000,'und',0,'CENG',NULL),('user','user',0,2003,2003,'und',0,'CENG',NULL),('user','user',0,2006,2006,'und',0,'CENG',NULL),('user','user',0,2010,2010,'und',0,'CENG',NULL),('user','user',0,2011,2011,'und',0,'CENG',NULL),('user','user',0,2013,2013,'und',0,'CENG',NULL),('user','user',0,2017,2017,'und',0,'CENG',NULL),('user','user',0,2019,2019,'und',0,'CENG',NULL),('user','user',0,2021,2021,'und',0,'C Eng',NULL),('user','user',0,2024,2024,'und',0,'CENG',NULL),('user','user',0,2025,2025,'und',0,'CENG',NULL),('user','user',0,2026,2026,'und',0,'CENG',NULL),('user','user',0,2029,2029,'und',0,'CENG',NULL),('user','user',0,2030,2030,'und',0,'CENG',NULL),('user','user',0,2031,2031,'und',0,'CENG',NULL),('user','user',0,2032,2032,'und',0,'CENG',NULL),('user','user',0,2033,2033,'und',0,'CENG',NULL),('user','user',0,2035,2035,'und',0,'CENG',NULL),('user','user',0,2040,2040,'und',0,'CENG',NULL),('user','user',0,2041,2041,'und',0,'CENG',NULL),('user','user',0,2043,2043,'und',0,'CENG',NULL),('user','user',0,2044,2044,'und',0,'CENG',NULL),('user','user',0,2045,2045,'und',0,'CENG',NULL),('user','user',0,2046,2046,'und',0,'CENG',NULL),('user','user',0,2048,2048,'und',0,'CENG',NULL),('user','user',0,2050,2050,'und',0,'CENG',NULL),('user','user',0,2052,2052,'und',0,'CENG',NULL),('user','user',0,2060,2060,'und',0,'CENG',NULL),('user','user',0,2061,2061,'und',0,'CENG',NULL),('user','user',0,2062,2062,'und',0,'CENG',NULL),('user','user',0,2063,2063,'und',0,'CENG',NULL),('user','user',0,2070,2070,'und',0,'CENG',NULL),('user','user',0,2072,2072,'und',0,'CENG',NULL),('user','user',0,2073,2073,'und',0,'CENG',NULL),('user','user',0,2074,2074,'und',0,'CENG',NULL),('user','user',0,2078,2078,'und',0,'CENG',NULL),('user','user',0,2081,2081,'und',0,'CENG',NULL),('user','user',0,2082,2082,'und',0,'CENG',NULL),('user','user',0,2084,2084,'und',0,'CENG',NULL),('user','user',0,2086,2086,'und',0,'CENG',NULL),('user','user',0,2089,2089,'und',0,'CENG',NULL),('user','user',0,2094,2094,'und',0,'CENG',NULL),('user','user',0,2095,2095,'und',0,'CENG',NULL),('user','user',0,2098,2098,'und',0,'CENG',NULL),('user','user',0,2099,2099,'und',0,'IENG',NULL),('user','user',0,2100,2100,'und',0,'CENG',NULL),('user','user',0,2103,2103,'und',0,'CENG',NULL),('user','user',0,2104,2104,'und',0,'CENG',NULL),('user','user',0,2108,2108,'und',0,'CENG',NULL),('user','user',0,2109,2109,'und',0,'CENG',NULL),('user','user',0,2113,2113,'und',0,'CENG',NULL),('user','user',0,2117,2117,'und',0,'CENG',NULL),('user','user',0,2118,2118,'und',0,'CENG',NULL),('user','user',0,2123,2123,'und',0,'CENG',NULL),('user','user',0,2124,2124,'und',0,'CENG',NULL),('user','user',0,2127,2127,'und',0,'CENG',NULL),('user','user',0,2129,2129,'und',0,'CENG',NULL),('user','user',0,2130,2130,'und',0,'CENG',NULL),('user','user',0,2131,2131,'und',0,'CENG',NULL),('user','user',0,2132,2132,'und',0,'CENG',NULL),('user','user',0,2136,2136,'und',0,'CENG',NULL),('user','user',0,2137,2137,'und',0,'CENG',NULL),('user','user',0,2138,2138,'und',0,'CENG',NULL),('user','user',0,2139,2139,'und',0,'CENG',NULL),('user','user',0,2141,2141,'und',0,'CENG',NULL),('user','user',0,2143,2143,'und',0,'CENG',NULL),('user','user',0,2144,2144,'und',0,'CENG',NULL),('user','user',0,2150,2150,'und',0,'CENG',NULL),('user','user',0,2151,2151,'und',0,'CENG',NULL),('user','user',0,2152,2152,'und',0,'CEng',NULL),('user','user',0,2155,2155,'und',0,'CENG',NULL),('user','user',0,2157,2157,'und',0,'CENG',NULL),('user','user',0,2158,2158,'und',0,'Chartered Engineer',NULL),('user','user',0,2159,2159,'und',0,'CENG',NULL),('user','user',0,2160,2160,'und',0,'CENG',NULL),('user','user',0,2163,2163,'und',0,'CENG',NULL),('user','user',0,2164,2164,'und',0,'CENG',NULL),('user','user',0,2165,2165,'und',0,'CENG',NULL),('user','user',0,2166,2166,'und',0,'CENG',NULL),('user','user',0,2167,2167,'und',0,'CENG',NULL),('user','user',0,2169,2169,'und',0,'CENG',NULL),('user','user',0,2170,2170,'und',0,'CENG',NULL),('user','user',0,2171,2171,'und',0,'CENG',NULL),('user','user',0,2173,2173,'und',0,'IENG',NULL),('user','user',0,2174,2174,'und',0,'CENG',NULL),('user','user',0,2176,2176,'und',0,'CENG',NULL),('user','user',0,2179,2179,'und',0,'CENG',NULL),('user','user',0,2180,2180,'und',0,'CENG',NULL),('user','user',0,2181,2181,'und',0,'CENG',NULL),('user','user',0,2182,2182,'und',0,'CENG',NULL),('user','user',0,2183,2183,'und',0,'CENG',NULL),('user','user',0,2184,2184,'und',0,'CEng',NULL),('user','user',0,2187,2187,'und',0,'CENG',NULL),('user','user',0,2188,2188,'und',0,'CENG',NULL),('user','user',0,2189,2189,'und',0,'CENG',NULL),('user','user',0,2191,2191,'und',0,'CENG',NULL),('user','user',0,2193,2193,'und',0,'CENG',NULL),('user','user',0,2194,2194,'und',0,'CENG',NULL),('user','user',0,2196,2196,'und',0,'CENG',NULL),('user','user',0,2197,2197,'und',0,'CENG',NULL),('user','user',0,2198,2198,'und',0,'CENG',NULL),('user','user',0,2199,2199,'und',0,'CENG',NULL),('user','user',0,2200,2200,'und',0,'CENG',NULL),('user','user',0,2202,2202,'und',0,'CENG',NULL),('user','user',0,2203,2203,'und',0,'CENG',NULL),('user','user',0,2210,2210,'und',0,'CENG',NULL),('user','user',0,2211,2211,'und',0,'CENG',NULL),('user','user',0,2212,2212,'und',0,'CENG',NULL),('user','user',0,2214,2214,'und',0,'CENG',NULL),('user','user',0,2215,2215,'und',0,'CENG',NULL),('user','user',0,2216,2216,'und',0,'CENG',NULL),('user','user',0,2217,2217,'und',0,'CENG',NULL),('user','user',0,2219,2219,'und',0,'CENG',NULL),('user','user',0,2220,2220,'und',0,'CENG',NULL),('user','user',0,2221,2221,'und',0,'CENG',NULL),('user','user',0,2223,2223,'und',0,'CENG',NULL),('user','user',0,2224,2224,'und',0,'CENG',NULL),('user','user',0,2226,2226,'und',0,'CENG',NULL),('user','user',0,2227,2227,'und',0,'CENG',NULL),('user','user',0,2228,2228,'und',0,'CENG',NULL),('user','user',0,2230,2230,'und',0,'CENG',NULL),('user','user',0,2237,2237,'und',0,'C.Eng.',NULL),('user','user',0,2239,2239,'und',0,'CENG',NULL),('user','user',0,2240,2240,'und',0,'CENG',NULL),('user','user',0,2241,2241,'und',0,'CENG',NULL),('user','user',0,2242,2242,'und',0,'CENG',NULL),('user','user',0,2243,2243,'und',0,'CENG',NULL),('user','user',0,2245,2245,'und',0,'CENG',NULL),('user','user',0,2445,2445,'und',0,'CEng',NULL),('user','user',0,2455,2455,'und',0,'None',NULL),('user','user',0,2484,2484,'und',0,'EC-34134',NULL),('user','user',0,2543,2543,'und',0,'IEng',NULL),('user','user',0,2560,2560,'und',0,'Incorporated Engineer',NULL),('user','user',0,2697,2697,'und',0,'-',NULL),('user','user',0,2962,2962,'und',0,'7',NULL),('user','user',0,2976,2976,'und',0,'8',NULL),('user','user',0,2977,2977,'und',0,'5',NULL),('user','user',0,2981,2981,'und',0,'2',NULL),('user','user',0,2982,2982,'und',0,'0',NULL),('user','user',0,2983,2983,'und',0,'9',NULL),('user','user',0,2985,2985,'und',0,'9',NULL),('user','user',0,2986,2986,'und',0,'3',NULL),('user','user',0,2987,2987,'und',0,'0',NULL),('user','user',0,2988,2988,'und',0,'3',NULL),('user','user',0,2989,2989,'und',0,'6',NULL),('user','user',0,2990,2990,'und',0,'CEng',NULL),('user','user',0,3039,3039,'und',0,'n/a',NULL),('user','user',0,3497,3497,'und',0,'3',NULL),('user','user',0,3508,3508,'und',0,'5',NULL),('user','user',0,3509,3509,'und',0,'5',NULL),('user','user',0,3510,3510,'und',0,'7',NULL),('user','user',0,3511,3511,'und',0,'4',NULL),('user','user',0,3512,3512,'und',0,'1',NULL),('user','user',0,3513,3513,'und',0,'6',NULL),('user','user',0,3514,3514,'und',0,'7',NULL),('user','user',0,3515,3515,'und',0,'7',NULL),('user','user',0,3516,3516,'und',0,'5',NULL),('user','user',0,3517,3517,'und',0,'1',NULL),('user','user',0,3679,3679,'und',0,'Chartered Engineer',NULL),('user','user',0,3732,3732,'und',0,'Chartered Engineer',NULL),('user','user',0,3755,3755,'und',0,'Honours',NULL),('user','user',0,3819,3819,'und',0,'n/a',NULL),('user','user',0,3953,3953,'und',0,'N/A',NULL),('user','user',0,4420,4420,'und',0,'N/A',NULL),('user','user',0,4853,4853,'und',0,'6',NULL),('user','user',0,4867,4867,'und',0,'9',NULL),('user','user',0,4869,4869,'und',0,'4',NULL),('user','user',0,4880,4880,'und',0,'9',NULL),('user','user',0,4889,4889,'und',0,'2',NULL);
/*!40000 ALTER TABLE `field_revision_field_engineering_council_uk_reg` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_event_type`
--

DROP TABLE IF EXISTS `field_revision_field_event_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_event_type` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_event_type_value` varchar(255) DEFAULT NULL,
  `field_event_type_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_event_type_format` (`field_event_type_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 19 (field_event_type)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_event_type`
--

LOCK TABLES `field_revision_field_event_type` WRITE;
/*!40000 ALTER TABLE `field_revision_field_event_type` DISABLE KEYS */;
INSERT INTO `field_revision_field_event_type` VALUES ('node','enterprise_event',0,320,362,'und',0,'ICE Lecture Online',NULL),('node','physical_event',0,345,390,'und',0,'Annual General Meeting',NULL),('node','physical_event',0,346,391,'und',0,'ICE-SA Afternoon Lecture',NULL),('node','physical_event',0,348,393,'und',0,'ICE-SA Lecture Series - 2014',NULL),('node','physical_event',0,349,394,'und',0,'ICE-SA Lecture Series - 2014',NULL),('node','physical_event',0,353,399,'und',0,'Annual General Meeting',NULL),('node','physical_event',0,354,400,'und',0,'ICE Afternoon Lecture',NULL),('node','physical_event',0,372,419,'und',0,'ICE Brunel International Lecture',NULL),('node','physical_event',0,373,420,'und',0,'ICE Brunel International Lecture',NULL),('node','physical_event',0,374,421,'und',0,'ICE Brunel International Lecture',NULL),('node','enterprise_event',0,397,444,'und',0,'Online Lecture',NULL),('node','physical_event',0,433,480,'und',0,'ICE-SA Annual General Meeting',NULL),('node','enterprise_event',0,435,482,'und',0,'Online Lecture',NULL),('node','enterprise_event',0,456,503,'und',0,'ICE Brunel International Lecture',NULL),('node','physical_event_product',0,479,526,'und',0,'NEC User Group (SA) Training Course',NULL),('node','physical_event_product',0,479,532,'und',0,'NEC User Group (SA) Training Course',NULL),('node','physical_event_product',0,480,527,'und',0,'NEC User Group (SA) Training Course',NULL),('node','physical_event_product',0,480,533,'und',0,'NEC User Group (SA) Training Course',NULL),('node','physical_event_product',0,485,534,'und',0,'NEC User Group (SA) Training Course',NULL),('node','physical_event_product',0,486,535,'und',0,'Breakfast Lecture',NULL),('node','physical_event',0,487,536,'und',0,'Annual General Meeting',NULL),('node','physical_event',0,488,537,'und',0,'Afternoon Lecture',NULL),('node','physical_event_product',0,489,538,'und',0,'Breakfast Lecture',NULL),('node','physical_event_product',0,490,539,'und',0,'Breakfast Lecture',NULL),('node','physical_event',0,491,541,'und',0,'Physical',NULL),('node','enterprise_event',0,492,542,'und',0,'Online',NULL),('node','physical_event',0,513,566,'und',0,'ICE Africa Regional Conference',NULL),('node','physical_event_product',0,514,567,'und',0,'Breakfast Lecture',NULL),('node','physical_event',0,515,571,'und',0,'Annual General Meeting',NULL),('node','physical_event',0,516,572,'und',0,'Afternoon Lecture',NULL),('node','enterprise_event',0,517,573,'und',0,'Online training',NULL),('node','physical_event',0,544,601,'und',0,'Annual General Meeting',NULL),('node','physical_event',0,545,602,'und',0,'Afternoon Lecture',NULL),('node','physical_event',0,546,603,'und',0,'Meeting',NULL),('node','physical_event',0,549,606,'und',0,'TEST',NULL),('node','enterprise_event',0,557,614,'und',0,'Test',NULL),('node','physical_event_product',0,560,617,'und',0,'Product',NULL);
/*!40000 ALTER TABLE `field_revision_field_event_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_fax_number`
--

DROP TABLE IF EXISTS `field_revision_field_fax_number`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_fax_number` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_fax_number_value` varchar(255) DEFAULT NULL,
  `field_fax_number_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_fax_number_format` (`field_fax_number_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 61 (field_fax_number)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_fax_number`
--

LOCK TABLES `field_revision_field_fax_number` WRITE;
/*!40000 ALTER TABLE `field_revision_field_fax_number` DISABLE KEYS */;
INSERT INTO `field_revision_field_fax_number` VALUES ('user','user',0,1797,1797,'und',0,'0862384726',NULL),('user','user',0,1798,1798,'und',0,'27113243978','plain_text'),('user','user',0,1799,1799,'und',0,'27315661100',NULL),('user','user',0,1803,1803,'und',0,'27866648638',NULL),('user','user',0,1808,1808,'und',0,'27118033009','plain_text'),('user','user',0,1821,1821,'und',0,'27333470455','plain_text'),('user','user',0,1824,1824,'und',0,'27437260600',NULL),('user','user',0,1825,1825,'und',0,'27413730102',NULL),('user','user',0,1830,1830,'und',0,'275269500','plain_text'),('user','user',0,1847,1847,'und',0,'+27866200767',NULL),('user','user',0,1852,1852,'und',0,'27117896822',NULL),('user','user',0,1853,1853,'und',0,'27128037943',NULL),('user','user',0,1857,1857,'und',0,'27137512699',NULL),('user','user',0,1863,1863,'und',0,'27 866 840 299',NULL),('user','user',0,1871,1871,'und',0,'0866165696',NULL),('user','user',0,1883,1883,'und',0,'27112349385',NULL),('user','user',0,1887,1887,'und',0,'27437220163','plain_text'),('user','user',0,1889,1889,'und',0,'27866718654',NULL),('user','user',0,1890,1890,'und',0,'27866619837','plain_text'),('user','user',0,1896,1896,'und',0,'27562134827',NULL),('user','user',0,1897,1897,'und',0,'61388623501','plain_text'),('user','user',0,1899,1899,'und',0,'27865839070',NULL),('user','user',0,1902,1902,'und',0,'27515073254','plain_text'),('user','user',0,1903,1903,'und',0,'27866481585','plain_text'),('user','user',0,1908,1908,'und',0,'27114096789','plain_text'),('user','user',0,1910,1910,'und',0,'27115596057','plain_text'),('user','user',0,1916,1916,'und',0,'0865491029',NULL),('user','user',0,1917,1917,'und',0,'27115354980','plain_text'),('user','user',0,1921,1921,'und',0,'27117891585','plain_text'),('user','user',0,1924,1924,'und',0,'27137528575',NULL),('user','user',0,1931,1931,'und',0,'27117891626',NULL),('user','user',0,1935,1935,'und',0,'27219507502','plain_text'),('user','user',0,1938,1938,'und',0,'27865392880',NULL),('user','user',0,1942,1942,'und',0,'2673972691','plain_text'),('user','user',0,1944,1944,'und',0,'27216961634','plain_text'),('user','user',0,1949,1949,'und',0,'0218720953',NULL),('user','user',0,1964,1964,'und',0,'2651771114','plain_text'),('user','user',0,1965,1965,'und',0,'27112363465',NULL),('user','user',0,1972,1972,'und',0,'27538323209','plain_text'),('user','user',0,1979,1979,'und',0,'27866012626',NULL),('user','user',0,1980,1980,'und',0,'27114670978','plain_text'),('user','user',0,1985,1985,'und',0,'27114186337','plain_text'),('user','user',0,1986,1986,'und',0,'+279930082',NULL),('user','user',0,1989,1989,'und',0,'27118055971',NULL),('user','user',0,1990,1990,'und',0,'4.41925E+11','plain_text'),('user','user',0,1995,1995,'und',0,'27214196774','plain_text'),('user','user',0,1999,1999,'und',0,'27117870744','plain_text'),('user','user',0,2000,2000,'und',0,'+27865419069',NULL),('user','user',0,2001,2001,'und',0,'27215277001',NULL),('user','user',0,2005,2005,'und',0,'27867256618','plain_text'),('user','user',0,2007,2007,'und',0,'61732028170','plain_text'),('user','user',0,2010,2010,'und',0,'+27118037272',NULL),('user','user',0,2012,2012,'und',0,'97444748469','plain_text'),('user','user',0,2014,2014,'und',0,'27114652116','plain_text'),('user','user',0,2015,2015,'und',0,'27118050992',NULL),('user','user',0,2018,2018,'und',0,'27118026222',NULL),('user','user',0,2027,2027,'und',0,'2.70866E+11','plain_text'),('user','user',0,2030,2030,'und',0,'27867603330',NULL),('user','user',0,2045,2045,'und',0,'27866241881','plain_text'),('user','user',0,2047,2047,'und',0,'27217904470','plain_text'),('user','user',0,2049,2049,'und',0,'27219052284',NULL),('user','user',0,2053,2053,'und',0,'27118860248',NULL),('user','user',0,2058,2058,'und',0,'27865804977','plain_text'),('user','user',0,2059,2059,'und',0,'27114872775','plain_text'),('user','user',0,2064,2064,'und',0,'27865156863','plain_text'),('user','user',0,2065,2065,'und',0,'27116886604','plain_text'),('user','user',0,2066,2066,'und',0,'27866093551',NULL),('user','user',0,2076,2076,'und',0,'27214234742','plain_text'),('user','user',0,2083,2083,'und',0,'27865741151','plain_text'),('user','user',0,2087,2087,'und',0,'27475314954','plain_text'),('user','user',0,2092,2092,'und',0,'27113277682','plain_text'),('user','user',0,2097,2097,'und',0,'27866892474','plain_text'),('user','user',0,2102,2102,'und',0,'27333475762',NULL),('user','user',0,2107,2107,'und',0,'27126555325','plain_text'),('user','user',0,2109,2109,'und',0,'+27 31 202 9399',NULL),('user','user',0,2114,2114,'und',0,'61894631452',NULL),('user','user',0,2120,2120,'und',0,'27277182234','plain_text'),('user','user',0,2123,2123,'und',0,'+27 11 476 6839',NULL),('user','user',0,2127,2127,'und',0,'27866053039','plain_text'),('user','user',0,2137,2137,'und',0,'27118067100','plain_text'),('user','user',0,2140,2140,'und',0,'27862992591','plain_text'),('user','user',0,2142,2142,'und',0,'27214245571','plain_text'),('user','user',0,2148,2148,'und',0,'27112063389','plain_text'),('user','user',0,2152,2152,'und',0,'27113063431','plain_text'),('user','user',0,2153,2153,'und',0,'27315662371','plain_text'),('user','user',0,2157,2157,'und',0,'27117265908','plain_text'),('user','user',0,2158,2158,'und',0,'+27 86 642 8158',NULL),('user','user',0,2159,2159,'und',0,'+27112340551 ',NULL),('user','user',0,2161,2161,'und',0,'27312408951',NULL),('user','user',0,2162,2162,'und',0,'27129932754','plain_text'),('user','user',0,2168,2168,'und',0,'27866610113','plain_text'),('user','user',0,2182,2182,'und',0,'27866162189','plain_text'),('user','user',0,2184,2184,'und',0,'2673934826','plain_text'),('user','user',0,2190,2190,'und',0,'27118051950',NULL),('user','user',0,2194,2194,'und',0,'27866591626','plain_text'),('user','user',0,2206,2206,'und',0,'+27124304167',NULL),('user','user',0,2221,2221,'und',0,'0123366609',NULL),('user','user',0,2222,2222,'und',0,'27118864589','plain_text'),('user','user',0,2223,2223,'und',0,'0865042384',NULL),('user','user',0,2227,2227,'und',0,'27214034199',NULL),('user','user',0,2229,2229,'und',0,'2.78801E+13','plain_text'),('user','user',0,2237,2237,'und',0,'27217023201','plain_text'),('user','user',0,2239,2239,'und',0,'27865243783',NULL),('user','user',0,2244,2244,'und',0,'27865485665',NULL),('user','user',0,2445,2445,'und',0,'27 11 4636459',NULL),('user','user',0,2453,2453,'und',0,'0865207075',NULL),('user','user',0,2455,2455,'und',0,'086 273 6946',NULL),('user','user',0,2484,2484,'und',0,'0123248729',NULL),('user','user',0,2495,2495,'und',0,'012 349 2027',NULL),('user','user',0,2498,2498,'und',0,'27866639724','plain_text'),('user','user',0,2578,2578,'und',0,'0114622758',NULL),('user','user',0,2580,2580,'und',0,'011 789 9618',NULL),('user','user',0,2581,2581,'und',0,'+27124207212',NULL),('user','user',0,2582,2582,'und',0,'+27 86 503 4700',NULL),('user','user',0,2585,2585,'und',0,'0216857542',NULL),('user','user',0,2593,2593,'und',0,'0113050399',NULL),('user','user',0,2598,2598,'und',0,'27312662616','plain_text'),('user','user',0,2601,2601,'und',0,'+27 31 719 5505',NULL),('user','user',0,2602,2602,'und',0,'0312662616',NULL),('user','user',0,2605,2605,'und',0,'+27866009323',NULL),('user','user',0,2608,2608,'und',0,'0215269400',NULL),('user','user',0,2691,2691,'und',0,'0215269400',NULL),('user','user',0,2693,2693,'und',0,'0111 888 2296',NULL),('user','user',0,2698,2698,'und',0,'+27866181095',NULL),('user','user',0,2704,2704,'und',0,'0217977102',NULL),('user','user',0,2838,2838,'und',0,'27117812596','plain_text'),('user','user',0,2897,2897,'und',0,'27219507502','plain_text'),('user','user',0,2962,2962,'und',0,'123456',NULL),('user','user',0,2976,2976,'und',0,'123456',NULL),('user','user',0,2977,2977,'und',0,'123456',NULL),('user','user',0,2979,2979,'und',0,'086 538 7973',NULL),('user','user',0,2981,2981,'und',0,'123456',NULL),('user','user',0,2982,2982,'und',0,'123456',NULL),('user','user',0,2983,2983,'und',0,'123456',NULL),('user','user',0,2985,2985,'und',0,'123456',NULL),('user','user',0,2986,2986,'und',0,'123456',NULL),('user','user',0,2987,2987,'und',0,'123456',NULL),('user','user',0,2988,2988,'und',0,'123456',NULL),('user','user',0,2989,2989,'und',0,'123456',NULL),('user','user',0,2990,2990,'und',0,'27862441864',NULL),('user','user',0,3039,3039,'und',0,'+26825480627',NULL),('user','user',0,3495,3495,'und',0,'27866714183','plain_text'),('user','user',0,3497,3497,'und',0,'123456',NULL),('user','user',0,3508,3508,'und',0,'123456',NULL),('user','user',0,3509,3509,'und',0,'123456',NULL),('user','user',0,3510,3510,'und',0,'123456',NULL),('user','user',0,3511,3511,'und',0,'123456',NULL),('user','user',0,3512,3512,'und',0,'123456',NULL),('user','user',0,3513,3513,'und',0,'123456',NULL),('user','user',0,3514,3514,'und',0,'123456',NULL),('user','user',0,3515,3515,'und',0,'123456',NULL),('user','user',0,3516,3516,'und',0,'123456',NULL),('user','user',0,3517,3517,'und',0,'123456',NULL),('user','user',0,3527,3527,'und',0,'27215320950','plain_text'),('user','user',0,3529,3529,'und',0,'27866648638','plain_text'),('user','user',0,3533,3533,'und',0,'27437260600','plain_text'),('user','user',0,3535,3535,'und',0,'27865839070','plain_text'),('user','user',0,3536,3536,'und',0,'27117891626','plain_text'),('user','user',0,3537,3537,'und',0,'27123623215','plain_text'),('user','user',0,3538,3538,'und',0,'27333475762','plain_text'),('user','user',0,3540,3540,'und',0,'27117896822','plain_text'),('user','user',0,3541,3541,'und',0,'61894631452','plain_text'),('user','user',0,3542,3542,'und',0,'27137528575','plain_text'),('user','user',0,3543,3543,'und',0,'27112363465','plain_text'),('user','user',0,3545,3545,'und',0,'27118860248','plain_text'),('user','user',0,3546,3546,'und',0,'27562123381','plain_text'),('user','user',0,3547,3547,'und',0,'27313115822','plain_text'),('user','user',0,3551,3551,'und',0,'27128437701','plain_text'),('user','user',0,3552,3552,'und',0,'27118055971','plain_text'),('user','user',0,3554,3554,'und',0,'27333452679','plain_text'),('user','user',0,3555,3555,'und',0,'27413643798','plain_text'),('user','user',0,3556,3556,'und',0,'27514476000','plain_text'),('user','user',0,3557,3557,'und',0,'27114502294','plain_text'),('user','user',0,3558,3558,'und',0,'27115170721','plain_text'),('user','user',0,3559,3559,'und',0,'27413631922','plain_text'),('user','user',0,3560,3560,'und',0,'27866182020','plain_text'),('user','user',0,3561,3561,'und',0,'27113122689','plain_text'),('user','user',0,3562,3562,'und',0,'27218448200','plain_text'),('user','user',0,3563,3563,'und',0,'27315666527','plain_text'),('user','user',0,3564,3564,'und',0,'27866053863','plain_text'),('user','user',0,3565,3565,'und',0,'27315369500','plain_text'),('user','user',0,3566,3566,'und',0,'27152931258','plain_text'),('user','user',0,3567,3567,'und',0,'27114941604','plain_text'),('user','user',0,3568,3568,'und',0,'27217946189','plain_text'),('user','user',0,3569,3569,'und',0,'27115190201','plain_text'),('user','user',0,3570,3570,'und',0,'27866674232','plain_text'),('user','user',0,3571,3571,'und',0,'27150040209','plain_text'),('user','user',0,3572,3572,'und',0,'27117878185','plain_text'),('user','user',0,3574,3574,'und',0,'27117819711','plain_text'),('user','user',0,3575,3575,'und',0,'27317172572','plain_text'),('user','user',0,3576,3576,'und',0,'27113885281','plain_text'),('user','user',0,3577,3577,'und',0,'27115681511','plain_text'),('user','user',0,3579,3579,'und',0,'27157811406','plain_text'),('user','user',0,3583,3583,'und',0,'27315662371','plain_text'),('user','user',0,3584,3584,'und',0,'27126538541','plain_text'),('user','user',0,3587,3587,'und',0,'27118786822','plain_text'),('user','user',0,3588,3588,'und',0,'27117819711','plain_text'),('user','user',0,3589,3589,'und',0,'27219052284','plain_text'),('user','user',0,3592,3592,'und',0,'2.78314E+12','plain_text'),('user','user',0,3595,3595,'und',0,'27315662313','plain_text'),('user','user',0,3598,3598,'und',0,'26461236156','plain_text'),('user','user',0,3599,3599,'und',0,'27862950746','plain_text'),('user','user',0,3600,3600,'und',0,'27862602338','plain_text'),('user','user',0,3601,3601,'und',0,'27867689332','plain_text'),('user','user',0,3602,3602,'und',0,'27119994745','plain_text'),('user','user',0,3605,3605,'und',0,'27118864589','plain_text'),('user','user',0,3607,3607,'und',0,'27118075842','plain_text'),('user','user',0,3608,3608,'und',0,'27865294889','plain_text'),('user','user',0,3609,3609,'und',0,'27325863177','plain_text'),('user','user',0,3610,3610,'und',0,'27538322497','plain_text'),('user','user',0,3614,3614,'und',0,'27865170084','plain_text'),('user','user',0,3616,3616,'und',0,'27437270921','plain_text'),('user','user',0,3617,3617,'und',0,'27219038411','plain_text'),('user','user',0,3619,3619,'und',0,'27123622306','plain_text'),('user','user',0,3620,3620,'und',0,'27119650231','plain_text'),('user','user',0,3623,3623,'und',0,'27867609696','plain_text'),('user','user',0,3627,3627,'und',0,'27112349385','plain_text'),('user','user',0,3628,3628,'und',0,'27865560026','plain_text'),('user','user',0,3629,3629,'und',0,'27413639330','plain_text'),('user','user',0,3632,3632,'und',0,'27333865091','plain_text'),('user','user',0,3635,3635,'und',0,'27413973930','plain_text'),('user','user',0,3636,3636,'und',0,'27215269500','plain_text'),('user','user',0,3638,3638,'und',0,'27216897471','plain_text'),('user','user',0,3639,3639,'und',0,'27315694534','plain_text'),('user','user',0,3641,3641,'und',0,'27124500060','plain_text'),('user','user',0,3642,3642,'und',0,'27112953474','plain_text'),('user','user',0,3643,3643,'und',0,'27214818799','plain_text'),('user','user',0,3652,3652,'und',0,'27124293260',NULL),('user','user',0,3817,3817,'und',0,'0866710596',NULL),('user','user',0,3819,3819,'und',0,'0113263880',NULL),('user','user',0,3835,3835,'und',0,'275269500','plain_text'),('user','user',0,3836,3836,'und',0,'27117891626','plain_text'),('user','user',0,3837,3837,'und',0,'27866162189','plain_text'),('user','user',0,3838,3838,'und',0,'61894631452','plain_text'),('user','user',0,3840,3840,'und',0,'27315369500','plain_text'),('user','user',0,3842,3842,'und',0,'27313056952',NULL),('user','user',0,3844,3844,'und',0,'27437226158','plain_text'),('user','user',0,3851,3851,'und',0,'2712','plain_text'),('user','user',0,3852,3852,'und',0,'27112533070','plain_text'),('user','user',0,3854,3854,'und',0,'27866738922','plain_text'),('user','user',0,3859,3859,'und',0,'27313032418','plain_text'),('user','user',0,3860,3860,'und',0,'27313032418','plain_text'),('user','user',0,3862,3862,'und',0,'27865469876','plain_text'),('user','user',0,3863,3863,'und',0,'27867660344','plain_text'),('user','user',0,3866,3866,'und',0,'27866728298','plain_text'),('user','user',0,3867,3867,'und',0,'2.72682E+12','plain_text'),('user','user',0,3868,3868,'und',0,'n/a',NULL),('user','user',0,3869,3869,'und',0,'27865163521','plain_text'),('user','user',0,3872,3872,'und',0,'27865547714','plain_text'),('user','user',0,3873,3873,'und',0,'27514477579','plain_text'),('user','user',0,3874,3874,'und',0,'27865852299','plain_text'),('user','user',0,3879,3879,'und',0,'27862449177','plain_text'),('user','user',0,3953,3953,'und',0,'0865569465',NULL),('user','user',0,4311,4311,'und',0,'0865640351',NULL),('user','user',0,4313,4313,'und',0,'011 880 9182',NULL),('user','user',0,4316,4316,'und',0,'0357511133',NULL),('user','user',0,4411,4411,'und',0,'011 803 3009',NULL),('user','user',0,4764,4764,'und',0,'0865391902',NULL),('user','user',0,4849,4849,'und',0,'0865027201',NULL),('user','user',0,4853,4853,'und',0,'87799975681',NULL),('user','user',0,4867,4867,'und',0,'88686665212',NULL),('user','user',0,4869,4869,'und',0,'84858915119',NULL),('user','user',0,4880,4880,'und',0,'87657994988',NULL),('user','user',0,4883,4883,'und',0,'+27 86 516 1368',NULL),('user','user',0,4889,4889,'und',0,'87189958761',NULL);
/*!40000 ALTER TABLE `field_revision_field_fax_number` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_feed_item_description`
--

DROP TABLE IF EXISTS `field_revision_field_feed_item_description`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_feed_item_description` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_feed_item_description_value` longtext,
  `field_feed_item_description_summary` longtext,
  `field_feed_item_description_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_feed_item_description_format` (`field_feed_item_description_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 8 (field_feed_item...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_feed_item_description`
--

LOCK TABLES `field_revision_field_feed_item_description` WRITE;
/*!40000 ALTER TABLE `field_revision_field_feed_item_description` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_revision_field_feed_item_description` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_file_image_alt_text`
--

DROP TABLE IF EXISTS `field_revision_field_file_image_alt_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_file_image_alt_text` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_file_image_alt_text_value` varchar(255) DEFAULT NULL,
  `field_file_image_alt_text_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_file_image_alt_text_format` (`field_file_image_alt_text_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 95 (field_file_image...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_file_image_alt_text`
--

LOCK TABLES `field_revision_field_file_image_alt_text` WRITE;
/*!40000 ALTER TABLE `field_revision_field_file_image_alt_text` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_revision_field_file_image_alt_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_file_image_title_text`
--

DROP TABLE IF EXISTS `field_revision_field_file_image_title_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_file_image_title_text` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_file_image_title_text_value` varchar(255) DEFAULT NULL,
  `field_file_image_title_text_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_file_image_title_text_format` (`field_file_image_title_text_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 96 (field_file_image...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_file_image_title_text`
--

LOCK TABLES `field_revision_field_file_image_title_text` WRITE;
/*!40000 ALTER TABLE `field_revision_field_file_image_title_text` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_revision_field_file_image_title_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_forenames`
--

DROP TABLE IF EXISTS `field_revision_field_forenames`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_forenames` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_forenames_value` varchar(255) DEFAULT NULL,
  `field_forenames_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_forenames_format` (`field_forenames_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 40 (field_forenames)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_forenames`
--

LOCK TABLES `field_revision_field_forenames` WRITE;
/*!40000 ALTER TABLE `field_revision_field_forenames` DISABLE KEYS */;
INSERT INTO `field_revision_field_forenames` VALUES ('user','user',0,1,1,'und',0,'John Peter',NULL),('user','user',0,18,18,'und',0,'ICE-SA',NULL),('user','user',0,20,20,'und',0,'The',NULL),('user','user',0,1797,1797,'und',0,'Campbell John','plain_text'),('user','user',0,1798,1798,'und',0,'Roland','plain_text'),('user','user',0,1799,1799,'und',0,'Hugh Paul Lambert','plain_text'),('user','user',0,1800,1800,'und',0,'Muhammed Asad',NULL),('user','user',0,1801,1801,'und',0,'Nazir','plain_text'),('user','user',0,1802,1802,'und',0,'Gordon Francis','plain_text'),('user','user',0,1803,1803,'und',0,'Samuel Otu',NULL),('user','user',0,1804,1804,'und',0,'John Robert Beveridge',NULL),('user','user',0,1805,1805,'und',0,'Adrian Garnett','plain_text'),('user','user',0,1806,1806,'und',0,'Paulo Alexandre Rassul De',NULL),('user','user',0,1807,1807,'und',0,'James Fowler','plain_text'),('user','user',0,1808,1808,'und',0,'Peter','plain_text'),('user','user',0,1809,1809,'und',0,'Fidelis',NULL),('user','user',0,1810,1810,'und',0,'Robert John',NULL),('user','user',0,1811,1811,'und',0,'Cedric John','plain_text'),('user','user',0,1812,1812,'und',0,'William Colin','plain_text'),('user','user',0,1813,1813,'und',0,'Vincent Richard',NULL),('user','user',0,1814,1814,'und',0,'Michael Stuart',NULL),('user','user',0,1815,1815,'und',0,'Robert Arnold','plain_text'),('user','user',0,1816,1816,'und',0,'Terence','plain_text'),('user','user',0,1817,1817,'und',0,'Cecil John','plain_text'),('user','user',0,1818,1818,'und',0,'Bruce Neville','plain_text'),('user','user',0,1819,1819,'und',0,'Alastair Thomas Palmer',NULL),('user','user',0,1820,1820,'und',0,'Lester Keith',NULL),('user','user',0,1821,1821,'und',0,'Ian','plain_text'),('user','user',0,1822,1822,'und',0,'Robert George Kinnear','plain_text'),('user','user',0,1823,1823,'und',0,'John Cassian',NULL),('user','user',0,1824,1824,'und',0,'Edwin Ricardo',NULL),('user','user',0,1825,1825,'und',0,'Liberty',NULL),('user','user',0,1826,1826,'und',0,'Antony','plain_text'),('user','user',0,1827,1827,'und',0,'David','plain_text'),('user','user',0,1828,1828,'und',0,'Peter','plain_text'),('user','user',0,1829,1829,'und',0,'Anthony John','plain_text'),('user','user',0,1830,1830,'und',0,'Aiden James','plain_text'),('user','user',0,1832,1832,'und',0,'William John','plain_text'),('user','user',0,1833,1833,'und',0,'James',NULL),('user','user',0,1834,1834,'und',0,'Eric',NULL),('user','user',0,1835,1835,'und',0,'James',NULL),('user','user',0,1836,1836,'und',0,'Rodney Charles',NULL),('user','user',0,1837,1837,'und',0,'Andrew Philip',NULL),('user','user',0,1838,1838,'und',0,'Mark John',NULL),('user','user',0,1839,1839,'und',0,'Frederik Matthys',NULL),('user','user',0,1840,1840,'und',0,'Jacques',NULL),('user','user',0,1841,1841,'und',0,'Duncan',NULL),('user','user',0,1842,1842,'und',0,'Donald Neil',NULL),('user','user',0,1843,1843,'und',0,'David','plain_text'),('user','user',0,1844,1844,'und',0,'Paul Joseph','plain_text'),('user','user',0,1845,1845,'und',0,'Richard Walter Marshall',NULL),('user','user',0,1846,1846,'und',0,'Anthony Peter Poole','plain_text'),('user','user',0,1847,1847,'und',0,'Andrew George','plain_text'),('user','user',0,1848,1848,'und',0,'Aloious Muwengwa','plain_text'),('user','user',0,1849,1849,'und',0,'Malcolm Campbell','plain_text'),('user','user',0,1850,1850,'und',0,'Brian John','plain_text'),('user','user',0,1851,1851,'und',0,'Nicholas Edgar','plain_text'),('user','user',0,1852,1852,'und',0,'Kwilati',NULL),('user','user',0,1853,1853,'und',0,'Owen',NULL),('user','user',0,1854,1854,'und',0,'Miriam',NULL),('user','user',0,1855,1855,'und',0,'Royal',NULL),('user','user',0,1856,1856,'und',0,'Stanley',NULL),('user','user',0,1857,1857,'und',0,'Charles Robin Hugh','plain_text'),('user','user',0,1858,1858,'und',0,'Charles Graham','plain_text'),('user','user',0,1859,1859,'und',0,'Stefan',NULL),('user','user',0,1860,1860,'und',0,'Marylyn','plain_text'),('user','user',0,1861,1861,'und',0,'Christine Susanne','plain_text'),('user','user',0,1862,1862,'und',0,'Stephane','plain_text'),('user','user',0,1863,1863,'und',0,'Timothy James','plain_text'),('user','user',0,1864,1864,'und',0,'John Robert','plain_text'),('user','user',0,1865,1865,'und',0,'Bradley',NULL),('user','user',0,1866,1866,'und',0,'Thomas','plain_text'),('user','user',0,1867,1867,'und',0,'Dermot Willoughby',NULL),('user','user',0,1868,1868,'und',0,'Roger Alan',NULL),('user','user',0,1869,1869,'und',0,'James Alfred',NULL),('user','user',0,1870,1870,'und',0,'Philip Robert',NULL),('user','user',0,1871,1871,'und',0,'Michael James',NULL),('user','user',0,1872,1872,'und',0,'Lee Anthony',NULL),('user','user',0,1873,1873,'und',0,'Jose Pedro Ramos Machado','plain_text'),('user','user',0,1874,1874,'und',0,'Timothy John','plain_text'),('user','user',0,1875,1875,'und',0,'Peter Douglas',NULL),('user','user',0,1876,1876,'und',0,'Christiaan','plain_text'),('user','user',0,1877,1877,'und',0,'Gregory','plain_text'),('user','user',0,1878,1878,'und',0,'Kevin','plain_text'),('user','user',0,1879,1879,'und',0,'Jonathan Anthony Noel','plain_text'),('user','user',0,1880,1880,'und',0,'Christopher John',NULL),('user','user',0,1881,1881,'und',0,'Alexander Michael',NULL),('user','user',0,1882,1882,'und',0,'Raymond Peter',NULL),('user','user',0,1883,1883,'und',0,'Malcolm Bruce','plain_text'),('user','user',0,1884,1884,'und',0,'John Patrick',NULL),('user','user',0,1885,1885,'und',0,'Douglas Ian',NULL),('user','user',0,1886,1886,'und',0,'Christopher John Elers',NULL),('user','user',0,1887,1887,'und',0,'Peter','plain_text'),('user','user',0,1888,1888,'und',0,'Ashley Benjamin','plain_text'),('user','user',0,1889,1889,'und',0,'Julia Elizabeth',NULL),('user','user',0,1890,1890,'und',0,'Louise','plain_text'),('user','user',0,1891,1891,'und',0,'Shadreck','plain_text'),('user','user',0,1892,1892,'und',0,'Albert Bernard','plain_text'),('user','user',0,1893,1893,'und',0,'Simon Robert','plain_text'),('user','user',0,1894,1894,'und',0,'George Colin','plain_text'),('user','user',0,1895,1895,'und',0,'Robert Allen',NULL),('user','user',0,1896,1896,'und',0,'Jan Hendrik',NULL),('user','user',0,1897,1897,'und',0,'Leonard','plain_text'),('user','user',0,1898,1898,'und',0,'Malcolm Arthur','plain_text'),('user','user',0,1899,1899,'und',0,'Richard John',NULL),('user','user',0,1900,1900,'und',0,'Nezar',NULL),('user','user',0,1901,1901,'und',0,'Jonathan','plain_text'),('user','user',0,1902,1902,'und',0,'Fidelis','plain_text'),('user','user',0,1903,1903,'und',0,'Leonardo','plain_text'),('user','user',0,1904,1904,'und',0,'Petrus','plain_text'),('user','user',0,1905,1905,'und',0,'Brean',NULL),('user','user',0,1906,1906,'und',0,'Ivor George William','plain_text'),('user','user',0,1907,1907,'und',0,'John David Philip','plain_text'),('user','user',0,1908,1908,'und',0,'Richard John Endell','plain_text'),('user','user',0,1909,1909,'und',0,'Mahesh',NULL),('user','user',0,1910,1910,'und',0,'George','plain_text'),('user','user',0,1911,1911,'und',0,'Derek',NULL),('user','user',0,1912,1912,'und',0,'Timothy Edward Harold','plain_text'),('user','user',0,1913,1913,'und',0,'Michael','plain_text'),('user','user',0,1914,1914,'und',0,'Benjamin Alexander','plain_text'),('user','user',0,1915,1915,'und',0,'Gordon Thomas','plain_text'),('user','user',0,1916,1916,'und',0,'Alan John',NULL),('user','user',0,1917,1917,'und',0,'Dirk','plain_text'),('user','user',0,1918,1918,'und',0,'Michael Tyrrell',NULL),('user','user',0,1919,1919,'und',0,'Michael John','plain_text'),('user','user',0,1920,1920,'und',0,'Raymond','plain_text'),('user','user',0,1921,1921,'und',0,'Ngoni','plain_text'),('user','user',0,1922,1922,'und',0,'Lionel Desmond',NULL),('user','user',0,1923,1923,'und',0,'Thomas Paul','plain_text'),('user','user',0,1924,1924,'und',0,'Kent',NULL),('user','user',0,1925,1925,'und',0,'John Edward',NULL),('user','user',0,1926,1926,'und',0,'Michael John Myers','plain_text'),('user','user',0,1927,1927,'und',0,'John Howard','plain_text'),('user','user',0,1928,1928,'und',0,'Wilfried George Julius',NULL),('user','user',0,1929,1929,'und',0,'Nuno Antonio De Novais Cesar',NULL),('user','user',0,1930,1930,'und',0,'Allan Richard',NULL),('user','user',0,1931,1931,'und',0,'Lionel Desmond',NULL),('user','user',0,1932,1932,'und',0,'Duncan John','plain_text'),('user','user',0,1933,1933,'und',0,'George Norman','plain_text'),('user','user',0,1934,1934,'und',0,'Kevin Robin','plain_text'),('user','user',0,1935,1935,'und',0,'Graeme','plain_text'),('user','user',0,1936,1936,'und',0,'Kerry Rachel','plain_text'),('user','user',0,1937,1937,'und',0,'Lee-Zane','plain_text'),('user','user',0,1938,1938,'und',0,'Johannes Jacobus',NULL),('user','user',0,1939,1939,'und',0,'Andrew Lindsay',NULL),('user','user',0,1940,1940,'und',0,'Kevin Mark',NULL),('user','user',0,1941,1941,'und',0,'Rodney Ian','plain_text'),('user','user',0,1942,1942,'und',0,'Sidney','plain_text'),('user','user',0,1943,1943,'und',0,'Neville Ernest',NULL),('user','user',0,1944,1944,'und',0,'Mymoena','plain_text'),('user','user',0,1945,1945,'und',0,'Roy','plain_text'),('user','user',0,1946,1946,'und',0,'Graham Anthony','plain_text'),('user','user',0,1947,1947,'und',0,'Ian Edward','plain_text'),('user','user',0,1948,1948,'und',0,'Jonathan Toby',NULL),('user','user',0,1949,1949,'und',0,'Patrick Guy Frere','plain_text'),('user','user',0,1950,1950,'und',0,'Robert David Stanley','plain_text'),('user','user',0,1951,1951,'und',0,'John Philip',NULL),('user','user',0,1952,1952,'und',0,'Robert James',NULL),('user','user',0,1953,1953,'und',0,'Jeffrey','plain_text'),('user','user',0,1954,1954,'und',0,'Alexander James',NULL),('user','user',0,1955,1955,'und',0,'Nicholas Victor Macaulay',NULL),('user','user',0,1956,1956,'und',0,'Christopher Eric','plain_text'),('user','user',0,1957,1957,'und',0,'Michael Stewart',NULL),('user','user',0,1958,1958,'und',0,'Ronald Bryden','plain_text'),('user','user',0,1959,1959,'und',0,'Roger Walter','plain_text'),('user','user',0,1960,1960,'und',0,'Ian John',NULL),('user','user',0,1961,1961,'und',0,'Dean Albert',NULL),('user','user',0,1962,1962,'und',0,'Kaylee','plain_text'),('user','user',0,1963,1963,'und',0,'Clerk Ranken',NULL),('user','user',0,1964,1964,'und',0,'Trevor','plain_text'),('user','user',0,1965,1965,'und',0,'Thabo',NULL),('user','user',0,1966,1966,'und',0,'Richard David','plain_text'),('user','user',0,1967,1967,'und',0,'Francis John',NULL),('user','user',0,1968,1968,'und',0,'Charles William David',NULL),('user','user',0,1969,1969,'und',0,'Stanley',NULL),('user','user',0,1970,1970,'und',0,'Robert Graham',NULL),('user','user',0,1971,1971,'und',0,'John Robert',NULL),('user','user',0,1972,1972,'und',0,'Henry','plain_text'),('user','user',0,1973,1973,'und',0,'Claire',NULL),('user','user',0,1974,1974,'und',0,'Peter Desmond','plain_text'),('user','user',0,1975,1975,'und',0,'Thomas','plain_text'),('user','user',0,1976,1976,'und',0,'Peter Nicholas Arundel',NULL),('user','user',0,1977,1977,'und',0,'Ronald Leslie','plain_text'),('user','user',0,1978,1978,'und',0,'Barry Michael','plain_text'),('user','user',0,1979,1979,'und',0,'Alain',NULL),('user','user',0,1980,1980,'und',0,'Andrew Edward ','plain_text'),('user','user',0,1981,1981,'und',0,'David William','plain_text'),('user','user',0,1982,1982,'und',0,'Carmen Sue-Lynn',NULL),('user','user',0,1983,1983,'und',0,'Ian Gordon','plain_text'),('user','user',0,1984,1984,'und',0,'Rahul Rajesh','plain_text'),('user','user',0,1985,1985,'und',0,'James','plain_text'),('user','user',0,1986,1986,'und',0,'Kenneth John',NULL),('user','user',0,1987,1987,'und',0,'Forbes','plain_text'),('user','user',0,1988,1988,'und',0,'Maarten','plain_text'),('user','user',0,1989,1989,'und',0,'Steven',NULL),('user','user',0,1990,1990,'und',0,'Bernard','plain_text'),('user','user',0,1991,1991,'und',0,'Ian',NULL),('user','user',0,1992,1992,'und',0,'John','plain_text'),('user','user',0,1993,1993,'und',0,'Stephen Valentine','plain_text'),('user','user',0,1994,1994,'und',0,'Graham Bennett','plain_text'),('user','user',0,1995,1995,'und',0,'Geoffrey','plain_text'),('user','user',0,1996,1996,'und',0,'William James','plain_text'),('user','user',0,1997,1997,'und',0,'Graham Ranger','plain_text'),('user','user',0,1998,1998,'und',0,'Shirwell','plain_text'),('user','user',0,1999,1999,'und',0,'Peter','plain_text'),('user','user',0,2000,2000,'und',0,'Dermot Frederick Murphy','plain_text'),('user','user',0,2001,2001,'und',0,'Adrian Kevin',NULL),('user','user',0,2002,2002,'und',0,'Ivor Melvin',NULL),('user','user',0,2003,2003,'und',0,'Stefanus Sebastian','plain_text'),('user','user',0,2004,2004,'und',0,'Charles V','plain_text'),('user','user',0,2005,2005,'und',0,'James','plain_text'),('user','user',0,2006,2006,'und',0,'Robert Malcolm','plain_text'),('user','user',0,2007,2007,'und',0,'Manuel','plain_text'),('user','user',0,2008,2008,'und',0,'Sarah Jane','plain_text'),('user','user',0,2010,2010,'und',0,'Stephen Denis','plain_text'),('user','user',0,2011,2011,'und',0,'Andrew Max','plain_text'),('user','user',0,2012,2012,'und',0,'Jacobus','plain_text'),('user','user',0,2013,2013,'und',0,'David John','plain_text'),('user','user',0,2014,2014,'und',0,'Franciscus','plain_text'),('user','user',0,2015,2015,'und',0,'Maxwell',NULL),('user','user',0,2016,2016,'und',0,'Sello',NULL),('user','user',0,2017,2017,'und',0,'Michael Harry','plain_text'),('user','user',0,2018,2018,'und',0,'Christopher Clive','plain_text'),('user','user',0,2019,2019,'und',0,'Irvin','plain_text'),('user','user',0,2020,2020,'und',0,'Michael','plain_text'),('user','user',0,2021,2021,'und',0,'Hylton',NULL),('user','user',0,2022,2022,'und',0,'Kaputeni','plain_text'),('user','user',0,2023,2023,'und',0,'Keith Robert','plain_text'),('user','user',0,2024,2024,'und',0,'Richmond Burness',NULL),('user','user',0,2025,2025,'und',0,'Neil Norman','plain_text'),('user','user',0,2026,2026,'und',0,'Newton','plain_text'),('user','user',0,2027,2027,'und',0,'Jeffrey','plain_text'),('user','user',0,2028,2028,'und',0,'Jackson','plain_text'),('user','user',0,2029,2029,'und',0,'Robert Timothy','plain_text'),('user','user',0,2030,2030,'und',0,'Elizabeth',NULL),('user','user',0,2031,2031,'und',0,'James Howard',NULL),('user','user',0,2032,2032,'und',0,'Glen Douglas','plain_text'),('user','user',0,2033,2033,'und',0,'William','plain_text'),('user','user',0,2034,2034,'und',0,'Esteé','plain_text'),('user','user',0,2035,2035,'und',0,'Ian Sinclair',NULL),('user','user',0,2036,2036,'und',0,'Tiago Simao','plain_text'),('user','user',0,2037,2037,'und',0,'Cherayi Patience',NULL),('user','user',0,2038,2038,'und',0,'Bright',NULL),('user','user',0,2039,2039,'und',0,'Michael James Dinnie','plain_text'),('user','user',0,2040,2040,'und',0,'William Thomas','plain_text'),('user','user',0,2041,2041,'und',0,'Andrew George Hillis',NULL),('user','user',0,2042,2042,'und',0,'Sean',NULL),('user','user',0,2043,2043,'und',0,'Robert Thorburn','plain_text'),('user','user',0,2044,2044,'und',0,'Bryan Alexander',NULL),('user','user',0,2045,2045,'und',0,'Ronald','plain_text'),('user','user',0,2046,2046,'und',0,'Michael',NULL),('user','user',0,2047,2047,'und',0,'Dane','plain_text'),('user','user',0,2048,2048,'und',0,'Derek John',NULL),('user','user',0,2049,2049,'und',0,'Andrew James',NULL),('user','user',0,2050,2050,'und',0,'Ronald Scot','plain_text'),('user','user',0,2051,2051,'und',0,'Tokologo',NULL),('user','user',0,2052,2052,'und',0,'James Rate',NULL),('user','user',0,2053,2053,'und',0,'Xolani Mark',NULL),('user','user',0,2054,2054,'und',0,'Harold Ball','plain_text'),('user','user',0,2055,2055,'und',0,'David','plain_text'),('user','user',0,2056,2056,'und',0,'Noel','plain_text'),('user','user',0,2057,2057,'und',0,'Ave',NULL),('user','user',0,2058,2058,'und',0,'Norman','plain_text'),('user','user',0,2059,2059,'und',0,'Tebogo Lucas','plain_text'),('user','user',0,2060,2060,'und',0,'Nthedi',NULL),('user','user',0,2061,2061,'und',0,'Graeme Cooper',NULL),('user','user',0,2062,2062,'und',0,'Gregory Alan Charles','plain_text'),('user','user',0,2063,2063,'und',0,'Peter Ian',NULL),('user','user',0,2064,2064,'und',0,'Paulus','plain_text'),('user','user',0,2065,2065,'und',0,'Tawandira','plain_text'),('user','user',0,2066,2066,'und',0,'Mthulisi',NULL),('user','user',0,2067,2067,'und',0,'Richard','plain_text'),('user','user',0,2068,2068,'und',0,'Michael Robert Sywell','plain_text'),('user','user',0,2069,2069,'und',0,'Princesse',NULL),('user','user',0,2070,2070,'und',0,'Denis Martin','plain_text'),('user','user',0,2071,2071,'und',0,'Eckhard Francois','plain_text'),('user','user',0,2072,2072,'und',0,'Arnold Michael',NULL),('user','user',0,2073,2073,'und',0,'Malcolm','plain_text'),('user','user',0,2074,2074,'und',0,'Kubendhran Marshall',NULL),('user','user',0,2075,2075,'und',0,'Munyaradzi Shepherd',NULL),('user','user',0,2076,2076,'und',0,'Kenneth Sityhadalala','plain_text'),('user','user',0,2077,2077,'und',0,'Esaivani','plain_text'),('user','user',0,2078,2078,'und',0,'Pragalathan Dhanapalan',NULL),('user','user',0,2079,2079,'und',0,'Mthokozisi',NULL),('user','user',0,2080,2080,'und',0,'Adilson De Assuncao Cutabiala',NULL),('user','user',0,2081,2081,'und',0,'Frank',NULL),('user','user',0,2082,2082,'und',0,'Nigel Aitken Cameron',NULL),('user','user',0,2083,2083,'und',0,'Keabeng','plain_text'),('user','user',0,2084,2084,'und',0,'Errol David','plain_text'),('user','user',0,2085,2085,'und',0,'Chaka Abraham',NULL),('user','user',0,2086,2086,'und',0,'Jonathan','plain_text'),('user','user',0,2087,2087,'und',0,'Sazisosekhaya','plain_text'),('user','user',0,2088,2088,'und',0,'Bukhosi R.','plain_text'),('user','user',0,2089,2089,'und',0,'Garon John',NULL),('user','user',0,2090,2090,'und',0,'Peter',NULL),('user','user',0,2091,2091,'und',0,'Michelle','plain_text'),('user','user',0,2092,2092,'und',0,'Andries','plain_text'),('user','user',0,2093,2093,'und',0,'Ian Hamilton',NULL),('user','user',0,2094,2094,'und',0,'Ivor Scott',NULL),('user','user',0,2095,2095,'und',0,'Ronald William','plain_text'),('user','user',0,2096,2096,'und',0,'Ross',NULL),('user','user',0,2097,2097,'und',0,'Alan','plain_text'),('user','user',0,2098,2098,'und',0,'John Lee',NULL),('user','user',0,2099,2099,'und',0,'Steven John',NULL),('user','user',0,2100,2100,'und',0,'Andrew John',NULL),('user','user',0,2101,2101,'und',0,'Lerato',NULL),('user','user',0,2102,2102,'und',0,'Robin Graham',NULL),('user','user',0,2103,2103,'und',0,'John Terry','plain_text'),('user','user',0,2104,2104,'und',0,'Barend Jacobus Coenraad',NULL),('user','user',0,2105,2105,'und',0,'Nathanael',NULL),('user','user',0,2106,2106,'und',0,'Nathanael',NULL),('user','user',0,2107,2107,'und',0,'Poovendhren','plain_text'),('user','user',0,2108,2108,'und',0,'David Wayland','plain_text'),('user','user',0,2109,2109,'und',0,'Gareth Kimball',NULL),('user','user',0,2110,2110,'und',0,'Anton Joseph Colin','plain_text'),('user','user',0,2111,2111,'und',0,'Gordon Kendall',NULL),('user','user',0,2113,2113,'und',0,'Aivars Edward','plain_text'),('user','user',0,2114,2114,'und',0,'Stephen Richard',NULL),('user','user',0,2115,2115,'und',0,'Sameer',NULL),('user','user',0,2116,2116,'und',0,'Tongai',NULL),('user','user',0,2117,2117,'und',0,'Leslie William','plain_text'),('user','user',0,2118,2118,'und',0,'Pieter Louw','plain_text'),('user','user',0,2119,2119,'und',0,'Ward',NULL),('user','user',0,2120,2120,'und',0,'Dennis','plain_text'),('user','user',0,2121,2121,'und',0,'Michael Edwin',NULL),('user','user',0,2122,2122,'und',0,'Colin Philip','plain_text'),('user','user',0,2123,2123,'und',0,'Johannes Matthys','plain_text'),('user','user',0,2124,2124,'und',0,'Mark','plain_text'),('user','user',0,2125,2125,'und',0,'Alan Michael',NULL),('user','user',0,2126,2126,'und',0,'Ignus  Cornelius',NULL),('user','user',0,2127,2127,'und',0,'Jon','plain_text'),('user','user',0,2128,2128,'und',0,'Andrew Royston','plain_text'),('user','user',0,2129,2129,'und',0,'Eric Bradley',NULL),('user','user',0,2130,2130,'und',0,'John Rhys',NULL),('user','user',0,2131,2131,'und',0,'Abdool Haq Mahomed',NULL),('user','user',0,2132,2132,'und',0,'John Robert','plain_text'),('user','user',0,2133,2133,'und',0,'Robert Leonard','plain_text'),('user','user',0,2134,2134,'und',0,'Craig',NULL),('user','user',0,2135,2135,'und',0,'Robert Hastings',NULL),('user','user',0,2136,2136,'und',0,'Erika',NULL),('user','user',0,2137,2137,'und',0,'Ronald','plain_text'),('user','user',0,2138,2138,'und',0,'Michael George','plain_text'),('user','user',0,2139,2139,'und',0,'Ian Collin',NULL),('user','user',0,2140,2140,'und',0,'Owen','plain_text'),('user','user',0,2141,2141,'und',0,'Spiros','plain_text'),('user','user',0,2142,2142,'und',0,'Mubeen','plain_text'),('user','user',0,2143,2143,'und',0,'Anthony Giles',NULL),('user','user',0,2144,2144,'und',0,'Quentin Henry Wenham','plain_text'),('user','user',0,2145,2145,'und',0,'Duncan William',NULL),('user','user',0,2146,2146,'und',0,'Matthew Christopher John','plain_text'),('user','user',0,2147,2147,'und',0,'Jon Christian',NULL),('user','user',0,2148,2148,'und',0,'Albert','plain_text'),('user','user',0,2149,2149,'und',0,'Dennis',NULL),('user','user',0,2150,2150,'und',0,'John Richard','plain_text'),('user','user',0,2151,2151,'und',0,'Hans Peter',NULL),('user','user',0,2152,2152,'und',0,'Richard','plain_text'),('user','user',0,2153,2153,'und',0,'Garth','plain_text'),('user','user',0,2154,2154,'und',0,'Niren Indarda',NULL),('user','user',0,2155,2155,'und',0,'Brian Peter James',NULL),('user','user',0,2156,2156,'und',0,'Keith Patrick','plain_text'),('user','user',0,2157,2157,'und',0,'Andrew','plain_text'),('user','user',0,2158,2158,'und',0,'Anthony John',NULL),('user','user',0,2159,2159,'und',0,'Anthony Moses',NULL),('user','user',0,2160,2160,'und',0,'Malcolm Gustave','plain_text'),('user','user',0,2161,2161,'und',0,'William Sidney',NULL),('user','user',0,2162,2162,'und',0,'Pieter','plain_text'),('user','user',0,2163,2163,'und',0,'Maja',NULL),('user','user',0,2164,2164,'und',0,'Anthony James',NULL),('user','user',0,2165,2165,'und',0,'Abyn Dereck Walsh',NULL),('user','user',0,2166,2166,'und',0,'Alan Graham','plain_text'),('user','user',0,2167,2167,'und',0,'William James Amyand','plain_text'),('user','user',0,2168,2168,'und',0,'Kenneth','plain_text'),('user','user',0,2169,2169,'und',0,'Alan',NULL),('user','user',0,2170,2170,'und',0,'James Anthony','plain_text'),('user','user',0,2171,2171,'und',0,'Ryan Thomas','plain_text'),('user','user',0,2172,2172,'und',0,'Tererayi Prosper','plain_text'),('user','user',0,2173,2173,'und',0,'Lindsay Anne',NULL),('user','user',0,2174,2174,'und',0,'Ghirmay','plain_text'),('user','user',0,2175,2175,'und',0,'Thandolwethu  Gabriel',NULL),('user','user',0,2176,2176,'und',0,'Moses','plain_text'),('user','user',0,2177,2177,'und',0,'Tinyiko Desmond',NULL),('user','user',0,2178,2178,'und',0,'Alice Penelope','plain_text'),('user','user',0,2179,2179,'und',0,'Samuel William','plain_text'),('user','user',0,2180,2180,'und',0,'Kent Charles Mytton','plain_text'),('user','user',0,2181,2181,'und',0,'Thomas','plain_text'),('user','user',0,2182,2182,'und',0,'Peter Newson','plain_text'),('user','user',0,2183,2183,'und',0,'Brighton Isaal Tonderayi',NULL),('user','user',0,2184,2184,'und',0,'Bushi Bosele Mojamorago','plain_text'),('user','user',0,2185,2185,'und',0,'Thabang Joseph',NULL),('user','user',0,2186,2186,'und',0,'Brian Charles','plain_text'),('user','user',0,2187,2187,'und',0,'Jan Jacobus','plain_text'),('user','user',0,2188,2188,'und',0,'Michael John','plain_text'),('user','user',0,2189,2189,'und',0,'Tobias Muller','plain_text'),('user','user',0,2190,2190,'und',0,'Dragana',NULL),('user','user',0,2191,2191,'und',0,'Maarten Jan','plain_text'),('user','user',0,2192,2192,'und',0,'Kevin Lyle',NULL),('user','user',0,2193,2193,'und',0,'Nicholas Paul',NULL),('user','user',0,2194,2194,'und',0,'Edward','plain_text'),('user','user',0,2195,2195,'und',0,'Hendrik Stephanus Carel',NULL),('user','user',0,2196,2196,'und',0,'Carl Petrus',NULL),('user','user',0,2197,2197,'und',0,'Alexis John','plain_text'),('user','user',0,2198,2198,'und',0,'Jacobus Arno Pieter','plain_text'),('user','user',0,2199,2199,'und',0,'Barend Hutton','plain_text'),('user','user',0,2200,2200,'und',0,'Mark','plain_text'),('user','user',0,2201,2201,'und',0,'Arno',NULL),('user','user',0,2202,2202,'und',0,'Graham Jeffrey','plain_text'),('user','user',0,2203,2203,'und',0,'Peter Jeffrey',NULL),('user','user',0,2204,2204,'und',0,'Quintin',NULL),('user','user',0,2205,2205,'und',0,'Kenneth George',NULL),('user','user',0,2206,2206,'und',0,'Rodney',NULL),('user','user',0,2207,2207,'und',0,'Ridwan',NULL),('user','user',0,2208,2208,'und',0,'Kevin Charles','plain_text'),('user','user',0,2209,2209,'und',0,'Iain George Watson','plain_text'),('user','user',0,2210,2210,'und',0,'Michael John',NULL),('user','user',0,2211,2211,'und',0,'Edson','plain_text'),('user','user',0,2212,2212,'und',0,'Martyn Hugh','plain_text'),('user','user',0,2213,2213,'und',0,'Ron B',NULL),('user','user',0,2214,2214,'und',0,'Christopher Frederick',NULL),('user','user',0,2215,2215,'und',0,'Peter','plain_text'),('user','user',0,2216,2216,'und',0,'Michael John','plain_text'),('user','user',0,2217,2217,'und',0,'Michael William','plain_text'),('user','user',0,2218,2218,'und',0,'Desmond Lewin',NULL),('user','user',0,2219,2219,'und',0,'Peter Richard','plain_text'),('user','user',0,2220,2220,'und',0,'Gary Russell',NULL),('user','user',0,2221,2221,'und',0,'Allestair John Patrick',NULL),('user','user',0,2222,2222,'und',0,'Gert','plain_text'),('user','user',0,2223,2223,'und',0,'Bryan James',NULL),('user','user',0,2224,2224,'und',0,'Walter Brent','plain_text'),('user','user',0,2225,2225,'und',0,'Michael John Parkyns','plain_text'),('user','user',0,2226,2226,'und',0,'Philip Michael','plain_text'),('user','user',0,2227,2227,'und',0,'Richard',NULL),('user','user',0,2228,2228,'und',0,'Thomas Edward','plain_text'),('user','user',0,2229,2229,'und',0,'Anthony','plain_text'),('user','user',0,2230,2230,'und',0,'Anthony Michael Brian','plain_text'),('user','user',0,2231,2231,'und',0,'David',NULL),('user','user',0,2232,2232,'und',0,'Gary Stephen',NULL),('user','user',0,2233,2233,'und',0,'Norman John','plain_text'),('user','user',0,2234,2234,'und',0,'Julia Jane',NULL),('user','user',0,2235,2235,'und',0,'Adrian','plain_text'),('user','user',0,2236,2236,'und',0,'Harold Paul','plain_text'),('user','user',0,2237,2237,'und',0,'John','plain_text'),('user','user',0,2238,2238,'und',0,'Gabrielle',NULL),('user','user',0,2239,2239,'und',0,'Martin Christopher','plain_text'),('user','user',0,2240,2240,'und',0,'Anthony Grahame',NULL),('user','user',0,2241,2241,'und',0,'David William','plain_text'),('user','user',0,2242,2242,'und',0,'Robert John',NULL),('user','user',0,2243,2243,'und',0,'Carlo','plain_text'),('user','user',0,2244,2244,'und',0,'Francis Frank Roy Kongonya',NULL),('user','user',0,2245,2245,'und',0,'John Frederick Wallace','plain_text'),('user','user',0,2246,2246,'und',0,'Marvin',NULL),('user','user',0,2445,2445,'und',0,'David Robert Salter','plain_text'),('user','user',0,2450,2450,'und',0,'Raymond ','plain_text'),('user','user',0,2452,2452,'und',0,'Christopher John',NULL),('user','user',0,2453,2453,'und',0,'Makhosazana Princess Siphumelele',NULL),('user','user',0,2454,2454,'und',0,'Isak Cornelius Johannes',NULL),('user','user',0,2455,2455,'und',0,'Thabo Alexander',NULL),('user','user',0,2477,2477,'und',0,'Anthony','plain_text'),('user','user',0,2479,2479,'und',0,'Sameer',NULL),('user','user',0,2480,2480,'und',0,'Jack',NULL),('user','user',0,2481,2481,'und',0,'MPHO',NULL),('user','user',0,2482,2482,'und',0,'Hendrik Phillipus',NULL),('user','user',0,2483,2483,'und',0,'Ursula',NULL),('user','user',0,2484,2484,'und',0,'Allie',NULL),('user','user',0,2488,2488,'und',0,'Stanley',NULL),('user','user',0,2489,2489,'und',0,'Terence Michael',NULL),('user','user',0,2490,2490,'und',0,'Lydia Christina',NULL),('user','user',0,2494,2494,'und',0,'Nigel Athol',NULL),('user','user',0,2495,2495,'und',0,'Emeka Emmanuel',NULL),('user','user',0,2497,2497,'und',0,'Christopher',NULL),('user','user',0,2498,2498,'und',0,'James','plain_text'),('user','user',0,2537,2537,'und',0,'Noel',NULL),('user','user',0,2538,2538,'und',0,'Noel',NULL),('user','user',0,2543,2543,'und',0,'Mark',NULL),('user','user',0,2544,2544,'und',0,'Brian','plain_text'),('user','user',0,2545,2545,'und',0,'Zuidgeest',NULL),('user','user',0,2557,2557,'und',0,'Sebastian','plain_text'),('user','user',0,2558,2558,'und',0,'Noel','plain_text'),('user','user',0,2559,2559,'und',0,'Hans Peter','plain_text'),('user','user',0,2560,2560,'und',0,'Lindsay Anne',NULL),('user','user',0,2561,2561,'und',0,'Jennifer',NULL),('user','user',0,2562,2562,'und',0,'Louise',NULL),('user','user',0,2563,2563,'und',0,'Michelle Louise',NULL),('user','user',0,2564,2564,'und',0,'Jean-Pierre',NULL),('user','user',0,2565,2565,'und',0,'Taryn',NULL),('user','user',0,2566,2566,'und',0,'Alastair Thomas ',NULL),('user','user',0,2567,2567,'und',0,'David',NULL),('user','user',0,2568,2568,'und',0,'Jon Christian','plain_text'),('user','user',0,2569,2569,'und',0,'Andrew Alan',NULL),('user','user',0,2570,2570,'und',0,'Imraan',NULL),('user','user',0,2571,2571,'und',0,'Tahseen',NULL),('user','user',0,2572,2572,'und',0,'Vincent',NULL),('user','user',0,2573,2573,'und',0,'Gianmarco',NULL),('user','user',0,2574,2574,'und',0,'John Roland',NULL),('user','user',0,2575,2575,'und',0,'EDWARD',NULL),('user','user',0,2576,2576,'und',0,'Ben',NULL),('user','user',0,2577,2577,'und',0,'RODRICK',NULL),('user','user',0,2578,2578,'und',0,'Gary',NULL),('user','user',0,2579,2579,'und',0,'Henry',NULL),('user','user',0,2580,2580,'und',0,'Tapiwa',NULL),('user','user',0,2581,2581,'und',0,'Oluwafemi Joshua',NULL),('user','user',0,2582,2582,'und',0,'Dominic David Prus',NULL),('user','user',0,2583,2583,'und',0,'John Meredith',NULL),('user','user',0,2584,2584,'und',0,'Bruce Andrew ',NULL),('user','user',0,2585,2585,'und',0,'Peter Morgan',NULL),('user','user',0,2586,2586,'und',0,'Sarel Migael',NULL),('user','user',0,2587,2587,'und',0,'Washington',NULL),('user','user',0,2588,2588,'und',0,'Roxanne Mans',NULL),('user','user',0,2590,2590,'und',0,'Johan',NULL),('user','user',0,2591,2591,'und',0,'Deon',NULL),('user','user',0,2592,2592,'und',0,'Neil',NULL),('user','user',0,2593,2593,'und',0,'Gustav',NULL),('user','user',0,2594,2594,'und',0,'m\'sawenkosi',NULL),('user','user',0,2595,2595,'und',0,'John',NULL),('user','user',0,2596,2596,'und',0,'Robinson',NULL),('user','user',0,2597,2597,'und',0,'Robyn Alison','plain_text'),('user','user',0,2598,2598,'und',0,'Theresa','plain_text'),('user','user',0,2600,2600,'und',0,'Nicole Monique',NULL),('user','user',0,2601,2601,'und',0,'Peter Gerhard',NULL),('user','user',0,2602,2602,'und',0,'Suresh',NULL),('user','user',0,2603,2603,'und',0,'Pooja',NULL),('user','user',0,2604,2604,'und',0,'Nigel',NULL),('user','user',0,2605,2605,'und',0,'Stephen',NULL),('user','user',0,2606,2606,'und',0,'Jodi Kim',NULL),('user','user',0,2607,2607,'und',0,'Thabiso Camilo',NULL),('user','user',0,2608,2608,'und',0,'Trevor',NULL),('user','user',0,2609,2609,'und',0,'Batika',NULL),('user','user',0,2614,2614,'und',0,'Riaad',NULL),('user','user',0,2615,2615,'und',0,'Nikhil',NULL),('user','user',0,2616,2616,'und',0,'Muhammed Hassan',NULL),('user','user',0,2617,2617,'und',0,'Shikhara',NULL),('user','user',0,2618,2618,'und',0,'Kameel',NULL),('user','user',0,2619,2619,'und',0,'Dylan St Clair',NULL),('user','user',0,2620,2620,'und',0,'Anashya',NULL),('user','user',0,2621,2621,'und',0,'Kyle',NULL),('user','user',0,2622,2622,'und',0,'Tyler Paterson',NULL),('user','user',0,2623,2623,'und',0,'Nadine',NULL),('user','user',0,2624,2624,'und',0,'Johannes Lourens',NULL),('user','user',0,2625,2625,'und',0,'Ntobeko Asanda',NULL),('user','user',0,2626,2626,'und',0,'Craig Ivan',NULL),('user','user',0,2627,2627,'und',0,'Sivendren',NULL),('user','user',0,2628,2628,'und',0,'Alistair',NULL),('user','user',0,2629,2629,'und',0,'Cavelle Leigh',NULL),('user','user',0,2630,2630,'und',0,'Bruce',NULL),('user','user',0,2631,2631,'und',0,'Zaine-Christopher',NULL),('user','user',0,2632,2632,'und',0,'Sashin',NULL),('user','user',0,2633,2633,'und',0,'Yajur',NULL),('user','user',0,2634,2634,'und',0,'Upasana',NULL),('user','user',0,2635,2635,'und',0,'Muhammad',NULL),('user','user',0,2636,2636,'und',0,'Muzi Innocent',NULL),('user','user',0,2637,2637,'und',0,'Ntsepeng Elizabeth',NULL),('user','user',0,2638,2638,'und',0,'Nomathemba Sibongo',NULL),('user','user',0,2639,2639,'und',0,'Saskiya',NULL),('user','user',0,2640,2640,'und',0,'Sumanth',NULL),('user','user',0,2641,2641,'und',0,'Fikakahle Mhambi',NULL),('user','user',0,2642,2642,'und',0,'Maletsoko Sydney',NULL),('user','user',0,2643,2643,'und',0,'Mohammed',NULL),('user','user',0,2644,2644,'und',0,'Nolwazi',NULL),('user','user',0,2645,2645,'und',0,'Savana',NULL),('user','user',0,2646,2646,'und',0,'Terresha Michellene',NULL),('user','user',0,2647,2647,'und',0,'Yuval',NULL),('user','user',0,2648,2648,'und',0,'Nikhil',NULL),('user','user',0,2649,2649,'und',0,'Suresh',NULL),('user','user',0,2650,2650,'und',0,'Sachrin',NULL),('user','user',0,2651,2651,'und',0,'Titus Cameron',NULL),('user','user',0,2652,2652,'und',0,'Semeshan',NULL),('user','user',0,2653,2653,'und',0,'Mireesha',NULL),('user','user',0,2654,2654,'und',0,'Bulelani',NULL),('user','user',0,2655,2655,'und',0,'Qhubekani',NULL),('user','user',0,2656,2656,'und',0,'Menzi Sizwe',NULL),('user','user',0,2657,2657,'und',0,'Ndumiso Amos',NULL),('user','user',0,2658,2658,'und',0,'Mbali Rosemary',NULL),('user','user',0,2659,2659,'und',0,'Huzayfa',NULL),('user','user',0,2660,2660,'und',0,'Hycinth Samukele',NULL),('user','user',0,2661,2661,'und',0,'Bianca',NULL),('user','user',0,2662,2662,'und',0,'Divesh',NULL),('user','user',0,2663,2663,'und',0,'Mikhail',NULL),('user','user',0,2664,2664,'und',0,'Akal',NULL),('user','user',0,2665,2665,'und',0,'Ashveer Sandesh',NULL),('user','user',0,2666,2666,'und',0,'Saidhil Vijay',NULL),('user','user',0,2667,2667,'und',0,'Siphokuhle Mhlakwezw',NULL),('user','user',0,2668,2668,'und',0,'Adhika',NULL),('user','user',0,2669,2669,'und',0,'Iksha',NULL),('user','user',0,2670,2670,'und',0,'Mark',NULL),('user','user',0,2671,2671,'und',0,'Dylan',NULL),('user','user',0,2672,2672,'und',0,'Curtis Russell',NULL),('user','user',0,2673,2673,'und',0,'Sameera',NULL),('user','user',0,2674,2674,'und',0,'Ryan Douglas',NULL),('user','user',0,2675,2675,'und',0,'Thulani',NULL),('user','user',0,2676,2676,'und',0,'Londeka',NULL),('user','user',0,2677,2677,'und',0,'Shane Branden',NULL),('user','user',0,2680,2680,'und',0,'Balarka',NULL),('user','user',0,2681,2681,'und',0,'dario',NULL),('user','user',0,2682,2682,'und',0,'Nyasha','plain_text'),('user','user',0,2683,2683,'und',0,'Moragh',NULL),('user','user',0,2684,2684,'und',0,'Rodney John',NULL),('user','user',0,2685,2685,'und',0,'Thandiwe',NULL),('user','user',0,2686,2686,'und',0,'Jonathan',NULL),('user','user',0,2687,2687,'und',0,'Jacques',NULL),('user','user',0,2688,2688,'und',0,'Andre',NULL),('user','user',0,2689,2689,'und',0,'MIRIAM',NULL),('user','user',0,2690,2690,'und',0,'Marco',NULL),('user','user',0,2691,2691,'und',0,'Adelene',NULL),('user','user',0,2692,2692,'und',0,'Brendon',NULL),('user','user',0,2693,2693,'und',0,'michael graham',NULL),('user','user',0,2694,2694,'und',0,'Marthina ',NULL),('user','user',0,2695,2695,'und',0,'Chris',NULL),('user','user',0,2696,2696,'und',0,'Jacob Mostert',NULL),('user','user',0,2697,2697,'und',0,'murray',NULL),('user','user',0,2698,2698,'und',0,'Cornelis Jacobus (Jack)',NULL),('user','user',0,2699,2699,'und',0,'verena',NULL),('user','user',0,2700,2700,'und',0,'Sarel, Wilke',NULL),('user','user',0,2701,2701,'und',0,'Geoff',NULL),('user','user',0,2702,2702,'und',0,'Rudi Chris',NULL),('user','user',0,2703,2703,'und',0,'Daniel',NULL),('user','user',0,2704,2704,'und',0,'Mike',NULL),('user','user',0,2705,2705,'und',0,'Christiaan Johannes',NULL),('user','user',0,2706,2706,'und',0,'Alex',NULL),('user','user',0,2742,2742,'und',0,'Brandon ',NULL),('user','user',0,2743,2743,'und',0,'Charles',NULL),('user','user',0,2744,2744,'und',0,'Craig',NULL),('user','user',0,2745,2745,'und',0,'Esina ',NULL),('user','user',0,2746,2746,'und',0,'Hylton K J',NULL),('user','user',0,2747,2747,'und',0,'Imraan',NULL),('user','user',0,2748,2748,'und',0,'John',NULL),('user','user',0,2749,2749,'und',0,'Lloyd',NULL),('user','user',0,2750,2750,'und',0,'Luis Alberto',NULL),('user','user',0,2751,2751,'und',0,'Mike',NULL),('user','user',0,2752,2752,'und',0,'Peter ',NULL),('user','user',0,2753,2753,'und',0,'Samukelo',NULL),('user','user',0,2754,2754,'und',0,'Thandeka',NULL),('user','user',0,2755,2755,'und',0,'Yusuf',NULL),('user','user',0,2793,2793,'und',0,'Lazola',NULL),('user','user',0,2794,2794,'und',0,'Phil',NULL),('user','user',0,2802,2802,'und',0,'Fulvio',NULL),('user','user',0,2814,2814,'und',0,'Amanuel',NULL),('user','user',0,2815,2815,'und',0,'Bruce',NULL),('user','user',0,2816,2816,'und',0,'Chris',NULL),('user','user',0,2817,2817,'und',0,'Franco',NULL),('user','user',0,2818,2818,'und',0,'Gary',NULL),('user','user',0,2819,2819,'und',0,'G.',NULL),('user','user',0,2820,2820,'und',0,'Gideon',NULL),('user','user',0,2821,2821,'und',0,'Hylton',NULL),('user','user',0,2822,2822,'und',0,'J.P.',NULL),('user','user',0,2823,2823,'und',0,'Jaco',NULL),('user','user',0,2824,2824,'und',0,'John',NULL),('user','user',0,2825,2825,'und',0,'John',NULL),('user','user',0,2826,2826,'und',0,'John',NULL),('user','user',0,2827,2827,'und',0,'Jose',NULL),('user','user',0,2828,2828,'und',0,'Marc',NULL),('user','user',0,2829,2829,'und',0,'J.J.',NULL),('user','user',0,2830,2830,'und',0,'Paul',NULL),('user','user',0,2831,2831,'und',0,'Raymond',NULL),('user','user',0,2832,2832,'und',0,'Ushma',NULL),('user','user',0,2833,2833,'und',0,'Suzanne',NULL),('user','user',0,2834,2834,'und',0,'Terence',NULL),('user','user',0,2835,2835,'und',0,'Thabang',NULL),('user','user',0,2836,2836,'und',0,'Thapelo',NULL),('user','user',0,2837,2837,'und',0,'Ursula',NULL),('user','user',0,2838,2838,'und',0,'Ronald','plain_text'),('user','user',0,2850,2850,'und',0,'J.','plain_text'),('user','user',0,2851,2851,'und',0,'C.W.','plain_text'),('user','user',0,2852,2852,'und',0,'Bernard','plain_text'),('user','user',0,2853,2853,'und',0,'Nuraan','plain_text'),('user','user',0,2854,2854,'und',0,'M.N.','plain_text'),('user','user',0,2855,2855,'und',0,'V.J.','plain_text'),('user','user',0,2856,2856,'und',0,'J.P.','plain_text'),('user','user',0,2857,2857,'und',0,'J.P.','plain_text'),('user','user',0,2858,2858,'und',0,'Willem','plain_text'),('user','user',0,2859,2859,'und',0,'C.H.','plain_text'),('user','user',0,2860,2860,'und',0,'J.L.F.','plain_text'),('user','user',0,2861,2861,'und',0,'P.','plain_text'),('user','user',0,2862,2862,'und',0,'N.','plain_text'),('user','user',0,2863,2863,'und',0,'E.','plain_text'),('user','user',0,2864,2864,'und',0,'P.','plain_text'),('user','user',0,2865,2865,'und',0,'A.D.','plain_text'),('user','user',0,2866,2866,'und',0,'Aimable','plain_text'),('user','user',0,2867,2867,'und',0,'Alastair','plain_text'),('user','user',0,2868,2868,'und',0,'Salhim','plain_text'),('user','user',0,2869,2869,'und',0,'Andreas','plain_text'),('user','user',0,2870,2870,'und',0,'Andy','plain_text'),('user','user',0,2871,2871,'und',0,'Bartel','plain_text'),('user','user',0,2872,2872,'und',0,'B.','plain_text'),('user','user',0,2873,2873,'und',0,'Biff','plain_text'),('user','user',0,2874,2874,'und',0,'Raymond','plain_text'),('user','user',0,2875,2875,'und',0,'Brandon','plain_text'),('user','user',0,2876,2876,'und',0,'Christiaan','plain_text'),('user','user',0,2877,2877,'und',0,'Christopher','plain_text'),('user','user',0,2878,2878,'und',0,'Chris','plain_text'),('user','user',0,2879,2879,'und',0,'Danielle','plain_text'),('user','user',0,2880,2880,'und',0,'D.','plain_text'),('user','user',0,2881,2881,'und',0,'Derek','plain_text'),('user','user',0,2882,2882,'und',0,'Emmanuel','plain_text'),('user','user',0,2883,2883,'und',0,'Fanie','plain_text'),('user','user',0,2884,2884,'und',0,'Francois','plain_text'),('user','user',0,2885,2885,'und',0,'Francois','plain_text'),('user','user',0,2886,2886,'und',0,'Gary','plain_text'),('user','user',0,2887,2887,'und',0,'Geo','plain_text'),('user','user',0,2888,2888,'und',0,'H.','plain_text'),('user','user',0,2889,2889,'und',0,'Heath','plain_text'),('user','user',0,2890,2890,'und',0,'Hermanus','plain_text'),('user','user',0,2891,2891,'und',0,'Howard','plain_text'),('user','user',0,2892,2892,'und',0,'Gregory','plain_text'),('user','user',0,2893,2893,'und',0,'Kirstin','plain_text'),('user','user',0,2894,2894,'und',0,'Johann','plain_text'),('user','user',0,2895,2895,'und',0,'Jaco','plain_text'),('user','user',0,2896,2896,'und',0,'Jaco','plain_text'),('user','user',0,2897,2897,'und',0,'Jacques','plain_text'),('user','user',0,2898,2898,'und',0,'J.A.','plain_text'),('user','user',0,2899,2899,'und',0,'Johan','plain_text'),('user','user',0,2900,2900,'und',0,'J.M.','plain_text'),('user','user',0,2901,2901,'und',0,'A.John','plain_text'),('user','user',0,2902,2902,'und',0,'J.','plain_text'),('user','user',0,2903,2903,'und',0,'Lisa','plain_text'),('user','user',0,2904,2904,'und',0,'L.','plain_text'),('user','user',0,2905,2905,'und',0,'Manfred','plain_text'),('user','user',0,2906,2906,'und',0,'Mark','plain_text'),('user','user',0,2907,2907,'und',0,'Mark','plain_text'),('user','user',0,2908,2908,'und',0,'Enrico','plain_text'),('user','user',0,2909,2909,'und',0,'Nic','plain_text'),('user','user',0,2910,2910,'und',0,'Alex Ndiku','plain_text'),('user','user',0,2911,2911,'und',0,'O.G.','plain_text'),('user','user',0,2912,2912,'und',0,'Patrick','plain_text'),('user','user',0,2913,2913,'und',0,'Pernilla','plain_text'),('user','user',0,2914,2914,'und',0,'Pierre','plain_text'),('user','user',0,2915,2915,'und',0,'P.N.','plain_text'),('user','user',0,2916,2916,'und',0,'Pierre','plain_text'),('user','user',0,2917,2917,'und',0,'Chris','plain_text'),('user','user',0,2918,2918,'und',0,'Reginald','plain_text'),('user','user',0,2919,2919,'und',0,'Roland','plain_text'),('user','user',0,2920,2920,'und',0,'Rudolph','plain_text'),('user','user',0,2921,2921,'und',0,'Ruan','plain_text'),('user','user',0,2922,2922,'und',0,'Schalk','plain_text'),('user','user',0,2923,2923,'und',0,'Sitwala','plain_text'),('user','user',0,2924,2924,'und',0,'S.','plain_text'),('user','user',0,2925,2925,'und',0,'S.J.','plain_text'),('user','user',0,2926,2926,'und',0,'J.S.','plain_text'),('user','user',0,2927,2927,'und',0,'Stuart','plain_text'),('user','user',0,2928,2928,'und',0,'Suvash','plain_text'),('user','user',0,2929,2929,'und',0,'Taryn','plain_text'),('user','user',0,2930,2930,'und',0,'Tekle','plain_text'),('user','user',0,2931,2931,'und',0,'Louis','plain_text'),('user','user',0,2932,2932,'und',0,'M.J.','plain_text'),('user','user',0,2933,2933,'und',0,'G.J.','plain_text'),('user','user',0,2934,2934,'und',0,'Wayne','plain_text'),('user','user',0,2935,2935,'und',0,'Xolani','plain_text'),('user','user',0,2958,2958,'und',0,'Noel','plain_text'),('user','user',0,2962,2962,'und',0,'ThomasKl',NULL),('user','user',0,2976,2976,'und',0,'AmertiziXJ',NULL),('user','user',0,2977,2977,'und',0,'AroberiexhAub',NULL),('user','user',0,2978,2978,'und',0,'C25x',NULL),('user','user',0,2979,2979,'und',0,'Maryeen Therese',NULL),('user','user',0,2980,2980,'und',0,'Abdarahim',NULL),('user','user',0,2981,2981,'und',0,'DanielDor',NULL),('user','user',0,2982,2982,'und',0,'DanielMoof',NULL),('user','user',0,2983,2983,'und',0,'DanielHala',NULL),('user','user',0,2984,2984,'und',0,'Sullivan',NULL),('user','user',0,2985,2985,'und',0,'MichaelOn',NULL),('user','user',0,2986,2986,'und',0,'MichaelNow',NULL),('user','user',0,2987,2987,'und',0,'MichaelMl',NULL),('user','user',0,2988,2988,'und',0,'AntonioZemn',NULL),('user','user',0,2989,2989,'und',0,'Michaellest',NULL),('user','user',0,2990,2990,'und',0,'Owen',NULL),('user','user',0,3039,3039,'und',0,'Mxolisi',NULL),('user','user',0,3494,3494,'und',0,'Raoul',NULL),('user','user',0,3495,3495,'und',0,'Johannes','plain_text'),('user','user',0,3496,3496,'und',0,'Nelis',NULL),('user','user',0,3497,3497,'und',0,'Freddieki',NULL),('user','user',0,3498,3498,'und',0,'Rudolph Johan',NULL),('user','user',0,3508,3508,'und',0,'ijcuqot',NULL),('user','user',0,3509,3509,'und',0,'otulieb',NULL),('user','user',0,3510,3510,'und',0,'ezaxalefaqew',NULL),('user','user',0,3511,3511,'und',0,'enukukoqite',NULL),('user','user',0,3512,3512,'und',0,'arautuf',NULL),('user','user',0,3513,3513,'und',0,'izupofo',NULL),('user','user',0,3514,3514,'und',0,'awahaduw',NULL),('user','user',0,3515,3515,'und',0,'elosuwuh',NULL),('user','user',0,3516,3516,'und',0,'ufagakenurud',NULL),('user','user',0,3517,3517,'und',0,'eskoqonitozo',NULL),('user','user',0,3518,3518,'und',0,'Sunny Yagambram',NULL),('user','user',0,3522,3522,'und',0,'Noel Jonathan',NULL),('user','user',0,3525,3525,'und',0,'Sean','plain_text'),('user','user',0,3526,3526,'und',0,'Kevin','plain_text'),('user','user',0,3527,3527,'und',0,'Adrian Kevin','plain_text'),('user','user',0,3528,3528,'und',0,'Motlatjo James','plain_text'),('user','user',0,3529,3529,'und',0,'Samuel Otu','plain_text'),('user','user',0,3530,3530,'und',0,'Chaka','plain_text'),('user','user',0,3531,3531,'und',0,'Mahesh','plain_text'),('user','user',0,3532,3532,'und',0,'Shirwell Barry','plain_text'),('user','user',0,3533,3533,'und',0,'Edwin','plain_text'),('user','user',0,3534,3534,'und',0,'Tinyiko Desmond','plain_text'),('user','user',0,3535,3535,'und',0,'Richard','plain_text'),('user','user',0,3536,3536,'und',0,'Lionel Desmond','plain_text'),('user','user',0,3537,3537,'und',0,'David','plain_text'),('user','user',0,3538,3538,'und',0,'Robin','plain_text'),('user','user',0,3539,3539,'und',0,'Bradley','plain_text'),('user','user',0,3540,3540,'und',0,'Kwilati','plain_text'),('user','user',0,3541,3541,'und',0,'Stephen Richard','plain_text'),('user','user',0,3542,3542,'und',0,'Kent','plain_text'),('user','user',0,3543,3543,'und',0,'Thabo','plain_text'),('user','user',0,3544,3544,'und',0,'Niren','plain_text'),('user','user',0,3545,3545,'und',0,'Xolani Mark','plain_text'),('user','user',0,3546,3546,'und',0,'Jan','plain_text'),('user','user',0,3547,3547,'und',0,'Sugandran','plain_text'),('user','user',0,3548,3548,'und',0,'Luzuko Donald','plain_text'),('user','user',0,3549,3549,'und',0,'Allan T','plain_text'),('user','user',0,3551,3551,'und',0,'Michael','plain_text'),('user','user',0,3552,3552,'und',0,'Manglin','plain_text'),('user','user',0,3553,3553,'und',0,'Pako','plain_text'),('user','user',0,3554,3554,'und',0,'Simphiwe','plain_text'),('user','user',0,3555,3555,'und',0,'Hendrik Gerhardus','plain_text'),('user','user',0,3556,3556,'und',0,'Lourens Lenus','plain_text'),('user','user',0,3557,3557,'und',0,'Michael','plain_text'),('user','user',0,3558,3558,'und',0,'Johannes','plain_text'),('user','user',0,3559,3559,'und',0,'Stephanus Francois','plain_text'),('user','user',0,3560,3560,'und',0,'Sachen','plain_text'),('user','user',0,3561,3561,'und',0,'Tichafa','plain_text'),('user','user',0,3562,3562,'und',0,'Edwin','plain_text'),('user','user',0,3563,3563,'und',0,'Vinesh','plain_text'),('user','user',0,3564,3564,'und',0,'Reghardt','plain_text'),('user','user',0,3565,3565,'und',0,'Krishantha','plain_text'),('user','user',0,3566,3566,'und',0,'Jacob','plain_text'),('user','user',0,3567,3567,'und',0,'Helmuth','plain_text'),('user','user',0,3568,3568,'und',0,'Jeremy','plain_text'),('user','user',0,3569,3569,'und',0,'Anton','plain_text'),('user','user',0,3570,3570,'und',0,'Mbulelo Collin','plain_text'),('user','user',0,3571,3571,'und',0,'Talent Diotrefe','plain_text'),('user','user',0,3572,3572,'und',0,'Adriaan','plain_text'),('user','user',0,3573,3573,'und',0,'Mark John','plain_text'),('user','user',0,3574,3574,'und',0,'Johannes','plain_text'),('user','user',0,3575,3575,'und',0,'Anel','plain_text'),('user','user',0,3576,3576,'und',0,'Nezar','plain_text'),('user','user',0,3577,3577,'und',0,'Makumu','plain_text'),('user','user',0,3578,3578,'und',0,'Carl','plain_text'),('user','user',0,3579,3579,'und',0,'Nicol','plain_text'),('user','user',0,3580,3580,'und',0,'Alistair','plain_text'),('user','user',0,3581,3581,'und',0,'Jackobus','plain_text'),('user','user',0,3582,3582,'und',0,'Allan','plain_text'),('user','user',0,3583,3583,'und',0,'Gary','plain_text'),('user','user',0,3584,3584,'und',0,'Andrew','plain_text'),('user','user',0,3585,3585,'und',0,'Andrew','plain_text'),('user','user',0,3586,3586,'und',0,'John','plain_text'),('user','user',0,3587,3587,'und',0,'Nickson','plain_text'),('user','user',0,3588,3588,'und',0,'Miriam','plain_text'),('user','user',0,3589,3589,'und',0,'Gert Cornelis','plain_text'),('user','user',0,3590,3590,'und',0,'Keith','plain_text'),('user','user',0,3591,3591,'und',0,'Shaade Alexandra Tamar','plain_text'),('user','user',0,3592,3592,'und',0,'Ganishwar','plain_text'),('user','user',0,3593,3593,'und',0,'Hein','plain_text'),('user','user',0,3594,3594,'und',0,'Lunga','plain_text'),('user','user',0,3595,3595,'und',0,'Gordon','plain_text'),('user','user',0,3596,3596,'und',0,'Sandiswa','plain_text'),('user','user',0,3597,3597,'und',0,'Jay-Dee','plain_text'),('user','user',0,3598,3598,'und',0,'Alvarez','plain_text'),('user','user',0,3599,3599,'und',0,'Viktoria','plain_text'),('user','user',0,3600,3600,'und',0,'Maxwell','plain_text'),('user','user',0,3601,3601,'und',0,'Molebogeng','plain_text'),('user','user',0,3602,3602,'und',0,'Siyabonga Prince','plain_text'),('user','user',0,3603,3603,'und',0,'Pushparani','plain_text'),('user','user',0,3604,3604,'und',0,'Frederick','plain_text'),('user','user',0,3605,3605,'und',0,'Barend','plain_text'),('user','user',0,3606,3606,'und',0,'Simon Geritt','plain_text'),('user','user',0,3607,3607,'und',0,'Mark','plain_text'),('user','user',0,3608,3608,'und',0,'Jose Thomaz','plain_text'),('user','user',0,3609,3609,'und',0,'Vijay','plain_text'),('user','user',0,3610,3610,'und',0,'Philipus Cornelius Johannes','plain_text'),('user','user',0,3611,3611,'und',0,'Traver','plain_text'),('user','user',0,3612,3612,'und',0,'Evans','plain_text'),('user','user',0,3613,3613,'und',0,'Tonito Roberto','plain_text'),('user','user',0,3614,3614,'und',0,'Power','plain_text'),('user','user',0,3615,3615,'und',0,'Amory','plain_text'),('user','user',0,3616,3616,'und',0,'Ronny','plain_text'),('user','user',0,3617,3617,'und',0,'Mark','plain_text'),('user','user',0,3618,3618,'und',0,'Mweemba','plain_text'),('user','user',0,3619,3619,'und',0,'Winstone','plain_text'),('user','user',0,3620,3620,'und',0,'Johnny','plain_text'),('user','user',0,3621,3621,'und',0,'Roshne','plain_text'),('user','user',0,3622,3622,'und',0,'Elroy ','plain_text'),('user','user',0,3623,3623,'und',0,'Vivian Gratwel','plain_text'),('user','user',0,3624,3624,'und',0,'Benjamin','plain_text'),('user','user',0,3625,3625,'und',0,'Kevin','plain_text'),('user','user',0,3626,3626,'und',0,'Cuthbert','plain_text'),('user','user',0,3627,3627,'und',0,'Kristopher','plain_text'),('user','user',0,3628,3628,'und',0,'James','plain_text'),('user','user',0,3629,3629,'und',0,'Neil','plain_text'),('user','user',0,3630,3630,'und',0,'Kgotatso','plain_text'),('user','user',0,3632,3632,'und',0,'Michael Charles','plain_text'),('user','user',0,3633,3633,'und',0,'Thabiso','plain_text'),('user','user',0,3634,3634,'und',0,'Nicole','plain_text'),('user','user',0,3635,3635,'und',0,'Ishmael Lethihogonolo Maruping','plain_text'),('user','user',0,3636,3636,'und',0,'Tebogo','plain_text'),('user','user',0,3637,3637,'und',0,'Wynand Frederik','plain_text'),('user','user',0,3638,3638,'und',0,'Wood','plain_text'),('user','user',0,3639,3639,'und',0,'Khulekami Mduduzi Cyril','plain_text'),('user','user',0,3640,3640,'und',0,'Alain','plain_text'),('user','user',0,3641,3641,'und',0,'Henry','plain_text'),('user','user',0,3642,3642,'und',0,'Malcolm Grant Sharwood','plain_text'),('user','user',0,3643,3643,'und',0,'Abraham','plain_text'),('user','user',0,3645,3645,'und',0,'Jacobus Andries','plain_text'),('user','user',0,3649,3649,'und',0,'Alexander','plain_text'),('user','user',0,3650,3650,'und',0,'Muriithi','plain_text'),('user','user',0,3651,3651,'und',0,'Abdool Haq Mahomed','plain_text'),('user','user',0,3652,3652,'und',0,'Abiodun',NULL),('user','user',0,3653,3653,'und',0,'Alastair Thomas Palmer','plain_text'),('user','user',0,3654,3654,'und',0,'Isabel-Mari','plain_text'),('user','user',0,3655,3655,'und',0,'Albertus','plain_text'),('user','user',0,3656,3656,'und',0,'Alexander James','plain_text'),('user','user',0,3657,3657,'und',0,'Pin Jung (Allen)','plain_text'),('user','user',0,3658,3658,'und',0,'Robert John','plain_text'),('user','user',0,3659,3659,'und',0,'Andrea','plain_text'),('user','user',0,3660,3660,'und',0,'Andrew George Hillis','plain_text'),('user','user',0,3661,3661,'und',0,'Arjen','plain_text'),('user','user',0,3662,3662,'und',0,'Bathandwa Nzuzo','plain_text'),('user','user',0,3663,3663,'und',0,'Brighton Isaal Tonderayi','plain_text'),('user','user',0,3664,3664,'und',0,'Brij Mohan','plain_text'),('user','user',0,3665,3665,'und',0,'Christopher John','plain_text'),('user','user',0,3666,3666,'und',0,'Owen','plain_text'),('user','user',0,3667,3667,'und',0,'Clemente','plain_text'),('user','user',0,3668,3668,'und',0,'Barend Jacobus Coenraad','plain_text'),('user','user',0,3669,3669,'und',0,'Charles William David','plain_text'),('user','user',0,3670,3670,'und',0,'Daran','plain_text'),('user','user',0,3671,3671,'und',0,'David Robert','plain_text'),('user','user',0,3672,3672,'und',0,'Derek John','plain_text'),('user','user',0,3673,3673,'und',0,'Duncan William','plain_text'),('user','user',0,3674,3674,'und',0,'Duncan','plain_text'),('user','user',0,3675,3675,'und',0,'Eric','plain_text'),('user','user',0,3676,3676,'und',0,'Frederik Matthys','plain_text'),('user','user',0,3677,3677,'und',0,'Philani','plain_text'),('user','user',0,3678,3678,'und',0,'Gary Stephen','plain_text'),('user','user',0,3679,3679,'und',0,'Garon John',NULL),('user','user',0,3680,3680,'und',0,'George Macgregor','plain_text'),('user','user',0,3681,3681,'und',0,'Gf','plain_text'),('user','user',0,3682,3682,'und',0,'Graham','plain_text'),('user','user',0,3683,3683,'und',0,'Gordon Kendall','plain_text'),('user','user',0,3684,3684,'und',0,'Terence William','plain_text'),('user','user',0,3685,3685,'und',0,'Humphrey','plain_text'),('user','user',0,3686,3686,'und',0,'James Alfred','plain_text'),('user','user',0,3687,3687,'und',0,'James Howard','plain_text'),('user','user',0,3688,3688,'und',0,'John Rhys','plain_text'),('user','user',0,3689,3689,'und',0,'James Rate','plain_text'),('user','user',0,3690,3690,'und',0,'Tshepo','plain_text'),('user','user',0,3691,3691,'und',0,'John Andrew','plain_text'),('user','user',0,3692,3692,'und',0,'Jon Edward','plain_text'),('user','user',0,3693,3693,'und',0,'John Lee','plain_text'),('user','user',0,3694,3694,'und',0,'James William','plain_text'),('user','user',0,3695,3695,'und',0,'Davy Johnson','plain_text'),('user','user',0,3696,3696,'und',0,'Lester Keith','plain_text'),('user','user',0,3697,3697,'und',0,'Kirk','plain_text'),('user','user',0,3698,3698,'und',0,'Maja','plain_text'),('user','user',0,3699,3699,'und',0,'Marcel','plain_text'),('user','user',0,3700,3700,'und',0,'Mark Michael','plain_text'),('user','user',0,3701,3701,'und',0,'Mark Berrange','plain_text'),('user','user',0,3702,3702,'und',0,'Christopher Frederick','plain_text'),('user','user',0,3703,3703,'und',0,'Michael Anthony','plain_text'),('user','user',0,3704,3704,'und',0,'Michael Stewart','plain_text'),('user','user',0,3705,3705,'und',0,'Arnold Michael','plain_text'),('user','user',0,3706,3706,'und',0,'Miriam','plain_text'),('user','user',0,3707,3707,'und',0,'Motiwa','plain_text'),('user','user',0,3708,3708,'und',0,'Mlondolozi','plain_text'),('user','user',0,3709,3709,'und',0,'Portia','plain_text'),('user','user',0,3710,3710,'und',0,'Mark','plain_text'),('user','user',0,3711,3711,'und',0,'Tshimangadzo','plain_text'),('user','user',0,3712,3712,'und',0,'Muzzammil','plain_text'),('user','user',0,3713,3713,'und',0,'Ian John','plain_text'),('user','user',0,3714,3714,'und',0,'Ndirenda','plain_text'),('user','user',0,3715,3715,'und',0,'John Patrick','plain_text'),('user','user',0,3716,3716,'und',0,'Sibusiso Nixon','plain_text'),('user','user',0,3717,3717,'und',0,'Noko Jeffrey','plain_text'),('user','user',0,3718,3718,'und',0,'Nathanael','plain_text'),('user','user',0,3719,3719,'und',0,'Noel','plain_text'),('user','user',0,3720,3720,'und',0,'Nthedi','plain_text'),('user','user',0,3721,3721,'und',0,'Nicholas Paul','plain_text'),('user','user',0,3722,3722,'und',0,'Peter Douglas','plain_text'),('user','user',0,3723,3723,'und',0,'Andrew John','plain_text'),('user','user',0,3724,3724,'und',0,'Peter Newson','plain_text'),('user','user',0,3725,3725,'und',0,'John Philip','plain_text'),('user','user',0,3726,3726,'und',0,'Christian','plain_text'),('user','user',0,3727,3727,'und',0,'Peter Nicholas Arundel','plain_text'),('user','user',0,3728,3728,'und',0,'Peter Jeffrey','plain_text'),('user','user',0,3729,3729,'und',0,'Raymond Peter','plain_text'),('user','user',0,3730,3730,'und',0,'Ryan Sven','plain_text'),('user','user',0,3731,3731,'und',0,'Richard','plain_text'),('user','user',0,3732,3732,'und',0,'Richard',NULL),('user','user',0,3733,3733,'und',0,'Rodney Charles','plain_text'),('user','user',0,3734,3734,'und',0,'Robert Allen','plain_text'),('user','user',0,3735,3735,'und',0,'Roger Alan','plain_text'),('user','user',0,3736,3736,'und',0,'Ronald','plain_text'),('user','user',0,3737,3737,'und',0,'Robert Graham','plain_text'),('user','user',0,3738,3738,'und',0,'Royal','plain_text'),('user','user',0,3739,3739,'und',0,'Andani Dakalo','plain_text'),('user','user',0,3740,3740,'und',0,'Robert Hastings','plain_text'),('user','user',0,3741,3741,'und',0,'Ian Collin','plain_text'),('user','user',0,3742,3742,'und',0,'Leseilane Matthews','plain_text'),('user','user',0,3743,3743,'und',0,'Anthony Giles','plain_text'),('user','user',0,3744,3744,'und',0,'Brian Peter James','plain_text'),('user','user',0,3745,3745,'und',0,'Stanley','plain_text'),('user','user',0,3746,3746,'und',0,'Stefan','plain_text'),('user','user',0,3747,3747,'und',0,'Nkululeko Terrence','plain_text'),('user','user',0,3748,3748,'und',0,'Timothy Monty','plain_text'),('user','user',0,3749,3749,'und',0,'Tinashe Jubylant','plain_text'),('user','user',0,3750,3750,'und',0,'Vhutshilo','plain_text'),('user','user',0,3751,3751,'und',0,'Allestair John Patrick','plain_text'),('user','user',0,3752,3752,'und',0,'Willem','plain_text'),('user','user',0,3753,3753,'und',0,'William Neil','plain_text'),('user','user',0,3754,3754,'und',0,'Michael Edwin','plain_text'),('user','user',0,3755,3755,'und',0,'Reginald',NULL),('user','user',0,3767,3767,'und',0,'John-Henry',NULL),('user','user',0,3781,3781,'und',0,'Gavin',NULL),('user','user',0,3782,3782,'und',0,'Chairman',NULL),('user','user',0,3787,3787,'und',0,'Edwin Quintinus',NULL),('user','user',0,3788,3788,'und',0,'mpako dennis',NULL),('user','user',0,3811,3811,'und',0,'Simbarashe',NULL),('user','user',0,3814,3814,'und',0,'Emmanuel, Ekezie',NULL),('user','user',0,3817,3817,'und',0,'Rudolf Richard',NULL),('user','user',0,3819,3819,'und',0,'Mohlahlego Romeo',NULL),('user','user',0,3820,3820,'und',0,'Jonathan James Musgrave',NULL),('user','user',0,3829,3829,'und',0,'Gerhardus Johannes',NULL),('user','user',0,3835,3835,'und',0,'Aiden','plain_text'),('user','user',0,3836,3836,'und',0,'Lionel','plain_text'),('user','user',0,3837,3837,'und',0,'Peter','plain_text'),('user','user',0,3838,3838,'und',0,'Stephen','plain_text'),('user','user',0,3839,3839,'und',0,'Ashley','plain_text'),('user','user',0,3840,3840,'und',0,'Krishantha','plain_text'),('user','user',0,3841,3841,'und',0,'Lindsay','plain_text'),('user','user',0,3842,3842,'und',0,'David',NULL),('user','user',0,3843,3843,'und',0,'Malcolm','plain_text'),('user','user',0,3844,3844,'und',0,'Takudzwa','plain_text'),('user','user',0,3845,3845,'und',0,'Darrell','plain_text'),('user','user',0,3846,3846,'und',0,'Paul','plain_text'),('user','user',0,3847,3847,'und',0,'Shaun','plain_text'),('user','user',0,3848,3848,'und',0,'Bongani','plain_text'),('user','user',0,3849,3849,'und',0,'Warren','plain_text'),('user','user',0,3850,3850,'und',0,'Simon','plain_text'),('user','user',0,3851,3851,'und',0,'Barry','plain_text'),('user','user',0,3852,3852,'und',0,'Suhail','plain_text'),('user','user',0,3853,3853,'und',0,'Shuk','plain_text'),('user','user',0,3854,3854,'und',0,'Jeffrey','plain_text'),('user','user',0,3855,3855,'und',0,'David','plain_text'),('user','user',0,3856,3856,'und',0,'Sithembinkosi','plain_text'),('user','user',0,3858,3858,'und',0,'Barend','plain_text'),('user','user',0,3859,3859,'und',0,'Sebastian','plain_text'),('user','user',0,3860,3860,'und',0,'Myles','plain_text'),('user','user',0,3861,3861,'und',0,'Balkrishna','plain_text'),('user','user',0,3862,3862,'und',0,'Bruno','plain_text'),('user','user',0,3863,3863,'und',0,'Kosikee','plain_text'),('user','user',0,3864,3864,'und',0,'Yolandi','plain_text'),('user','user',0,3865,3865,'und',0,'Shuvan','plain_text'),('user','user',0,3866,3866,'und',0,'Mxolisi','plain_text'),('user','user',0,3867,3867,'und',0,'Michael','plain_text'),('user','user',0,3868,3868,'und',0,'Jan',NULL),('user','user',0,3869,3869,'und',0,'Kudakwashe','plain_text'),('user','user',0,3870,3870,'und',0,'Andrew ','plain_text'),('user','user',0,3872,3872,'und',0,'Michael','plain_text'),('user','user',0,3873,3873,'und',0,'Roan','plain_text'),('user','user',0,3874,3874,'und',0,'Isaac','plain_text'),('user','user',0,3875,3875,'und',0,'Eustice','plain_text'),('user','user',0,3876,3876,'und',0,'Sao','plain_text'),('user','user',0,3877,3877,'und',0,'Hans','plain_text'),('user','user',0,3878,3878,'und',0,'Simeon','plain_text'),('user','user',0,3879,3879,'und',0,'Feroza','plain_text'),('user','user',0,3880,3880,'und',0,'Jacob','plain_text'),('user','user',0,3881,3881,'und',0,'Paimaan','plain_text'),('user','user',0,3882,3882,'und',0,'Julia','plain_text'),('user','user',0,3883,3883,'und',0,'Bryan','plain_text'),('user','user',0,3889,3889,'und',0,'Mark John',NULL),('user','user',0,3890,3890,'und',0,'Musa',NULL),('user','user',0,3899,3899,'und',0,'Richard',NULL),('user','user',0,3949,3949,'und',0,'Steven John',NULL),('user','user',0,3953,3953,'und',0,'Ngoni',NULL),('user','user',0,4047,4047,'und',0,'Andrew',NULL),('user','user',0,4053,4053,'und',0,'Willie',NULL),('user','user',0,4055,4055,'und',0,'Deon',NULL),('user','user',0,4060,4060,'und',0,'Lisle ',NULL),('user','user',0,4135,4135,'und',0,'Ntlanga',NULL),('user','user',0,4272,4272,'und',0,'Bhavin',NULL),('user','user',0,4274,4274,'und',0,'Sanjay',NULL),('user','user',0,4306,4306,'und',0,'Kevin',NULL),('user','user',0,4307,4307,'und',0,'Saeid',NULL),('user','user',0,4309,4309,'und',0,'David Johannes Christoffel',NULL),('user','user',0,4311,4311,'und',0,'Reginald',NULL),('user','user',0,4312,4312,'und',0,'Geoffrey',NULL),('user','user',0,4313,4313,'und',0,'Terrence',NULL),('user','user',0,4316,4316,'und',0,'Morag',NULL),('user','user',0,4361,4361,'und',0,'Dennis',NULL),('user','user',0,4362,4362,'und',0,'andre',NULL),('user','user',0,4369,4369,'und',0,'Quentin',NULL),('user','user',0,4371,4371,'und',0,'YOLISWA RIRHANDZU',NULL),('user','user',0,4385,4385,'und',0,'Haasbroek',NULL),('user','user',0,4397,4397,'und',0,'Andrew Michael',NULL),('user','user',0,4411,4411,'und',0,'Joseph',NULL),('user','user',0,4417,4417,'und',0,'Nadeem',NULL),('user','user',0,4420,4420,'und',0,'XHANTI',NULL),('user','user',0,4422,4422,'und',0,'Million',NULL),('user','user',0,4435,4435,'und',0,'Avikar',NULL),('user','user',0,4545,4545,'und',0,'denga',NULL),('user','user',0,4546,4546,'und',0,'Christiaan Johannes',NULL),('user','user',0,4600,4600,'und',0,'Patrick',NULL),('user','user',0,4612,4612,'und',0,'Lebo',NULL),('user','user',0,4627,4627,'und',0,'VINCENT',NULL),('user','user',0,4724,4724,'und',0,'Mponeng',NULL),('user','user',0,4764,4764,'und',0,'Mile',NULL),('user','user',0,4770,4770,'und',0,'Nokukhanya ',NULL),('user','user',0,4784,4784,'und',0,'Tlhokomelo Junior',NULL),('user','user',0,4785,4785,'und',0,'Ruvimbo',NULL),('user','user',0,4811,4811,'und',0,'Coenraad Hendrik',NULL),('user','user',0,4847,4847,'und',0,'Francois',NULL),('user','user',0,4849,4849,'und',0,'Mogotsi Eric',NULL),('user','user',0,4852,4852,'und',0,'Rahdia',NULL),('user','user',0,4853,4853,'und',0,'CharlesNip',NULL),('user','user',0,4854,4854,'und',0,'test',NULL),('user','user',0,4855,4855,'und',0,'test ecuk',NULL),('user','user',0,4856,4856,'und',0,'icemember',NULL),('user','user',0,4857,4857,'und',0,'ecsa',NULL),('user','user',0,4858,4858,'und',0,'saicemember',NULL),('user','user',0,4859,4859,'und',0,'adjudicator',NULL),('user','user',0,4860,4860,'und',0,'A',NULL),('user','user',0,4861,4861,'und',0,'Danica',NULL),('user','user',0,4862,4862,'und',0,'Kgadi Lehlogonolo Rose',NULL),('user','user',0,4863,4863,'und',0,'Mbongeni',NULL),('user','user',0,4864,4864,'und',0,'78',NULL),('user','user',0,4865,4865,'und',0,'84',NULL),('user','user',0,4866,4866,'und',0,'71',NULL),('user','user',0,4867,4867,'und',0,'JerarysLek',NULL),('user','user',0,4868,4868,'und',0,'60',NULL),('user','user',0,4869,4869,'und',0,'Telokei',NULL),('user','user',0,4870,4870,'und',0,'16',NULL),('user','user',0,4871,4871,'und',0,'17',NULL),('user','user',0,4878,4878,'und',0,'Wessel',NULL),('user','user',0,4879,4879,'und',0,'Andrew',NULL),('user','user',0,4880,4880,'und',0,'parimatch.cyou',NULL),('user','user',0,4882,4882,'und',0,'Ndivhuho Redolf',NULL),('user','user',0,4883,4883,'und',0,'Sihlangu',NULL),('user','user',0,4884,4884,'und',0,'Chantal',NULL),('user','user',0,4885,4885,'und',0,'Manna',NULL),('user','user',0,4886,4886,'und',0,'shawky',NULL),('user','user',0,4888,4888,'und',0,'Leon',NULL),('user','user',0,4889,4889,'und',0,'Dennisweesk',NULL);
/*!40000 ALTER TABLE `field_revision_field_forenames` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_form_of_contract`
--

DROP TABLE IF EXISTS `field_revision_field_form_of_contract`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_form_of_contract` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_form_of_contract_value` varchar(255) DEFAULT NULL,
  `field_form_of_contract_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_form_of_contract_format` (`field_form_of_contract_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 70 (field_form_of...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_form_of_contract`
--

LOCK TABLES `field_revision_field_form_of_contract` WRITE;
/*!40000 ALTER TABLE `field_revision_field_form_of_contract` DISABLE KEYS */;
INSERT INTO `field_revision_field_form_of_contract` VALUES ('node','annual_return',0,351,396,'und',0,'PSC',NULL),('node','annual_return',0,553,610,'und',0,'NEC3',NULL);
/*!40000 ALTER TABLE `field_revision_field_form_of_contract` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_gender`
--

DROP TABLE IF EXISTS `field_revision_field_gender`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_gender` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_gender_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_gender_value` (`field_gender_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 38 (field_gender)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_gender`
--

LOCK TABLES `field_revision_field_gender` WRITE;
/*!40000 ALTER TABLE `field_revision_field_gender` DISABLE KEYS */;
INSERT INTO `field_revision_field_gender` VALUES ('user','user',0,1,1,'und',0,'male'),('user','user',0,18,18,'und',0,'male'),('user','user',0,20,20,'und',0,'male'),('user','user',0,1797,1797,'und',0,'male'),('user','user',0,1798,1798,'und',0,'Male'),('user','user',0,1799,1799,'und',0,'male'),('user','user',0,1803,1803,'und',0,'Male'),('user','user',0,1806,1806,'und',0,'male'),('user','user',0,1808,1808,'und',0,'Male'),('user','user',0,1813,1813,'und',0,'male'),('user','user',0,1814,1814,'und',0,'male'),('user','user',0,1818,1818,'und',0,'male'),('user','user',0,1821,1821,'und',0,'Male'),('user','user',0,1824,1824,'und',0,'Male'),('user','user',0,1825,1825,'und',0,'Male'),('user','user',0,1830,1830,'und',0,'male'),('user','user',0,1833,1833,'und',0,'male'),('user','user',0,1837,1837,'und',0,'male'),('user','user',0,1844,1844,'und',0,'male'),('user','user',0,1845,1845,'und',0,'male'),('user','user',0,1852,1852,'und',0,'Male'),('user','user',0,1853,1853,'und',0,'male'),('user','user',0,1857,1857,'und',0,'male'),('user','user',0,1862,1862,'und',0,'Male'),('user','user',0,1863,1863,'und',0,'male'),('user','user',0,1865,1865,'und',0,'Male'),('user','user',0,1866,1866,'und',0,'male'),('user','user',0,1877,1877,'und',0,'Male'),('user','user',0,1883,1883,'und',0,'male'),('user','user',0,1886,1886,'und',0,'male'),('user','user',0,1887,1887,'und',0,'Male'),('user','user',0,1888,1888,'und',0,'male'),('user','user',0,1889,1889,'und',0,'Female'),('user','user',0,1890,1890,'und',0,'Female'),('user','user',0,1896,1896,'und',0,'Male'),('user','user',0,1897,1897,'und',0,'Male'),('user','user',0,1898,1898,'und',0,'male'),('user','user',0,1899,1899,'und',0,'Male'),('user','user',0,1901,1901,'und',0,'Male'),('user','user',0,1902,1902,'und',0,'Male'),('user','user',0,1903,1903,'und',0,'Male'),('user','user',0,1904,1904,'und',0,'Male'),('user','user',0,1905,1905,'und',0,'Male'),('user','user',0,1908,1908,'und',0,'male'),('user','user',0,1909,1909,'und',0,'Male'),('user','user',0,1910,1910,'und',0,'Male'),('user','user',0,1912,1912,'und',0,'male'),('user','user',0,1913,1913,'und',0,'Male'),('user','user',0,1916,1916,'und',0,'male'),('user','user',0,1917,1917,'und',0,'Male'),('user','user',0,1918,1918,'und',0,'male'),('user','user',0,1921,1921,'und',0,'Male'),('user','user',0,1924,1924,'und',0,'Male'),('user','user',0,1929,1929,'und',0,'male'),('user','user',0,1931,1931,'und',0,'Male'),('user','user',0,1935,1935,'und',0,'Male'),('user','user',0,1938,1938,'und',0,'Male'),('user','user',0,1939,1939,'und',0,'male'),('user','user',0,1942,1942,'und',0,'Male'),('user','user',0,1944,1944,'und',0,'Female'),('user','user',0,1961,1961,'und',0,'Male'),('user','user',0,1962,1962,'und',0,'female'),('user','user',0,1963,1963,'und',0,'male'),('user','user',0,1964,1964,'und',0,'male'),('user','user',0,1965,1965,'und',0,'Male'),('user','user',0,1972,1972,'und',0,'Male'),('user','user',0,1975,1975,'und',0,'male'),('user','user',0,1978,1978,'und',0,'male'),('user','user',0,1980,1980,'und',0,'male'),('user','user',0,1983,1983,'und',0,'male'),('user','user',0,1985,1985,'und',0,'Male'),('user','user',0,1986,1986,'und',0,'male'),('user','user',0,1987,1987,'und',0,'male'),('user','user',0,1989,1989,'und',0,'male'),('user','user',0,1990,1990,'und',0,'Male'),('user','user',0,1995,1995,'und',0,'Male'),('user','user',0,1998,1998,'und',0,'Male'),('user','user',0,1999,1999,'und',0,'Male'),('user','user',0,2000,2000,'und',0,'male'),('user','user',0,2001,2001,'und',0,'Male'),('user','user',0,2005,2005,'und',0,'Male'),('user','user',0,2007,2007,'und',0,'Male'),('user','user',0,2008,2008,'und',0,'female'),('user','user',0,2010,2010,'und',0,'male'),('user','user',0,2012,2012,'und',0,'Male'),('user','user',0,2014,2014,'und',0,'Male'),('user','user',0,2018,2018,'und',0,'male'),('user','user',0,2019,2019,'und',0,'male'),('user','user',0,2020,2020,'und',0,'Male'),('user','user',0,2021,2021,'und',0,'male'),('user','user',0,2027,2027,'und',0,'Male'),('user','user',0,2028,2028,'und',0,'Male'),('user','user',0,2030,2030,'und',0,'female'),('user','user',0,2033,2033,'und',0,'Male'),('user','user',0,2042,2042,'und',0,'Male'),('user','user',0,2044,2044,'und',0,'male'),('user','user',0,2045,2045,'und',0,'Male'),('user','user',0,2047,2047,'und',0,'Male'),('user','user',0,2049,2049,'und',0,'male'),('user','user',0,2053,2053,'und',0,'Male'),('user','user',0,2055,2055,'und',0,'Male'),('user','user',0,2057,2057,'und',0,'male'),('user','user',0,2058,2058,'und',0,'Male'),('user','user',0,2059,2059,'und',0,'male'),('user','user',0,2062,2062,'und',0,'male'),('user','user',0,2064,2064,'und',0,'Male'),('user','user',0,2065,2065,'und',0,'Male'),('user','user',0,2066,2066,'und',0,'Male'),('user','user',0,2068,2068,'und',0,'male'),('user','user',0,2070,2070,'und',0,'male'),('user','user',0,2074,2074,'und',0,'male'),('user','user',0,2076,2076,'und',0,'male'),('user','user',0,2077,2077,'und',0,'Female'),('user','user',0,2079,2079,'und',0,'male'),('user','user',0,2080,2080,'und',0,'male'),('user','user',0,2081,2081,'und',0,'male'),('user','user',0,2083,2083,'und',0,'Male'),('user','user',0,2085,2085,'und',0,'Male'),('user','user',0,2087,2087,'und',0,'Male'),('user','user',0,2088,2088,'und',0,'male'),('user','user',0,2091,2091,'und',0,'Female'),('user','user',0,2092,2092,'und',0,'Male'),('user','user',0,2094,2094,'und',0,'male'),('user','user',0,2097,2097,'und',0,'Male'),('user','user',0,2102,2102,'und',0,'Male'),('user','user',0,2107,2107,'und',0,'Male'),('user','user',0,2109,2109,'und',0,'male'),('user','user',0,2114,2114,'und',0,'Male'),('user','user',0,2115,2115,'und',0,'Male'),('user','user',0,2120,2120,'und',0,'Male'),('user','user',0,2122,2122,'und',0,'male'),('user','user',0,2126,2126,'und',0,'Male'),('user','user',0,2127,2127,'und',0,'Male'),('user','user',0,2128,2128,'und',0,'male'),('user','user',0,2137,2137,'und',0,'Male'),('user','user',0,2140,2140,'und',0,'Male'),('user','user',0,2142,2142,'und',0,'Male'),('user','user',0,2147,2147,'und',0,'male'),('user','user',0,2148,2148,'und',0,'Male'),('user','user',0,2149,2149,'und',0,'male'),('user','user',0,2151,2151,'und',0,'male'),('user','user',0,2152,2152,'und',0,'Male'),('user','user',0,2153,2153,'und',0,'Male'),('user','user',0,2154,2154,'und',0,'Male'),('user','user',0,2157,2157,'und',0,'Male'),('user','user',0,2158,2158,'und',0,'male'),('user','user',0,2159,2159,'und',0,'male'),('user','user',0,2161,2161,'und',0,'Male'),('user','user',0,2162,2162,'und',0,'Male'),('user','user',0,2163,2163,'und',0,'female'),('user','user',0,2168,2168,'und',0,'Male'),('user','user',0,2172,2172,'und',0,'male'),('user','user',0,2173,2173,'und',0,'female'),('user','user',0,2176,2176,'und',0,'male'),('user','user',0,2177,2177,'und',0,'Male'),('user','user',0,2182,2182,'und',0,'male'),('user','user',0,2184,2184,'und',0,'male'),('user','user',0,2186,2186,'und',0,'male'),('user','user',0,2190,2190,'und',0,'female'),('user','user',0,2192,2192,'und',0,'Male'),('user','user',0,2194,2194,'und',0,'Male'),('user','user',0,2195,2195,'und',0,'male'),('user','user',0,2200,2200,'und',0,'Male'),('user','user',0,2206,2206,'und',0,'male'),('user','user',0,2209,2209,'und',0,'male'),('user','user',0,2219,2219,'und',0,'male'),('user','user',0,2221,2221,'und',0,'male'),('user','user',0,2222,2222,'und',0,'Male'),('user','user',0,2223,2223,'und',0,'male'),('user','user',0,2227,2227,'und',0,'male'),('user','user',0,2229,2229,'und',0,'Male'),('user','user',0,2234,2234,'und',0,'female'),('user','user',0,2235,2235,'und',0,'Male'),('user','user',0,2237,2237,'und',0,'Male'),('user','user',0,2244,2244,'und',0,'male'),('user','user',0,2445,2445,'und',0,'male'),('user','user',0,2452,2452,'und',0,'male'),('user','user',0,2453,2453,'und',0,'female'),('user','user',0,2454,2454,'und',0,'male'),('user','user',0,2455,2455,'und',0,'male'),('user','user',0,2477,2477,'und',0,'Male'),('user','user',0,2479,2479,'und',0,'male'),('user','user',0,2480,2480,'und',0,'male'),('user','user',0,2481,2481,'und',0,'male'),('user','user',0,2482,2482,'und',0,'male'),('user','user',0,2483,2483,'und',0,'female'),('user','user',0,2484,2484,'und',0,'male'),('user','user',0,2489,2489,'und',0,'male'),('user','user',0,2490,2490,'und',0,'female'),('user','user',0,2494,2494,'und',0,'male'),('user','user',0,2495,2495,'und',0,'male'),('user','user',0,2497,2497,'und',0,'male'),('user','user',0,2498,2498,'und',0,'Male'),('user','user',0,2537,2537,'und',0,'male'),('user','user',0,2538,2538,'und',0,'male'),('user','user',0,2543,2543,'und',0,'male'),('user','user',0,2544,2544,'und',0,'Male'),('user','user',0,2545,2545,'und',0,'male'),('user','user',0,2557,2557,'und',0,'Male'),('user','user',0,2558,2558,'und',0,'Male'),('user','user',0,2559,2559,'und',0,'male'),('user','user',0,2560,2560,'und',0,'female'),('user','user',0,2561,2561,'und',0,'female'),('user','user',0,2562,2562,'und',0,'female'),('user','user',0,2563,2563,'und',0,'female'),('user','user',0,2564,2564,'und',0,'male'),('user','user',0,2565,2565,'und',0,'female'),('user','user',0,2566,2566,'und',0,'male'),('user','user',0,2568,2568,'und',0,'male'),('user','user',0,2570,2570,'und',0,'male'),('user','user',0,2572,2572,'und',0,'male'),('user','user',0,2573,2573,'und',0,'male'),('user','user',0,2574,2574,'und',0,'male'),('user','user',0,2575,2575,'und',0,'male'),('user','user',0,2576,2576,'und',0,'male'),('user','user',0,2577,2577,'und',0,'male'),('user','user',0,2579,2579,'und',0,'male'),('user','user',0,2580,2580,'und',0,'male'),('user','user',0,2581,2581,'und',0,'male'),('user','user',0,2582,2582,'und',0,'male'),('user','user',0,2583,2583,'und',0,'male'),('user','user',0,2585,2585,'und',0,'male'),('user','user',0,2586,2586,'und',0,'male'),('user','user',0,2588,2588,'und',0,'female'),('user','user',0,2591,2591,'und',0,'male'),('user','user',0,2592,2592,'und',0,'male'),('user','user',0,2593,2593,'und',0,'male'),('user','user',0,2594,2594,'und',0,'male'),('user','user',0,2595,2595,'und',0,'male'),('user','user',0,2596,2596,'und',0,'male'),('user','user',0,2597,2597,'und',0,'female'),('user','user',0,2598,2598,'und',0,'Female'),('user','user',0,2600,2600,'und',0,'female'),('user','user',0,2601,2601,'und',0,'male'),('user','user',0,2602,2602,'und',0,'male'),('user','user',0,2603,2603,'und',0,'female'),('user','user',0,2605,2605,'und',0,'male'),('user','user',0,2606,2606,'und',0,'female'),('user','user',0,2607,2607,'und',0,'male'),('user','user',0,2608,2608,'und',0,'male'),('user','user',0,2609,2609,'und',0,'female'),('user','user',0,2682,2682,'und',0,'Male'),('user','user',0,2683,2683,'und',0,'female'),('user','user',0,2684,2684,'und',0,'male'),('user','user',0,2686,2686,'und',0,'male'),('user','user',0,2687,2687,'und',0,'male'),('user','user',0,2688,2688,'und',0,'male'),('user','user',0,2689,2689,'und',0,'female'),('user','user',0,2690,2690,'und',0,'male'),('user','user',0,2691,2691,'und',0,'female'),('user','user',0,2694,2694,'und',0,'female'),('user','user',0,2695,2695,'und',0,'male'),('user','user',0,2696,2696,'und',0,'male'),('user','user',0,2697,2697,'und',0,'male'),('user','user',0,2698,2698,'und',0,'male'),('user','user',0,2701,2701,'und',0,'male'),('user','user',0,2703,2703,'und',0,'male'),('user','user',0,2704,2704,'und',0,'male'),('user','user',0,2706,2706,'und',0,'male'),('user','user',0,2838,2838,'und',0,'Male'),('user','user',0,2897,2897,'und',0,'Male'),('user','user',0,2979,2979,'und',0,'female'),('user','user',0,2980,2980,'und',0,'male'),('user','user',0,2984,2984,'und',0,'female'),('user','user',0,2990,2990,'und',0,'male'),('user','user',0,3039,3039,'und',0,'male'),('user','user',0,3494,3494,'und',0,'male'),('user','user',0,3495,3495,'und',0,'Male'),('user','user',0,3496,3496,'und',0,'male'),('user','user',0,3497,3497,'und',0,'male'),('user','user',0,3498,3498,'und',0,'male'),('user','user',0,3508,3508,'und',0,'male'),('user','user',0,3509,3509,'und',0,'male'),('user','user',0,3510,3510,'und',0,'male'),('user','user',0,3511,3511,'und',0,'male'),('user','user',0,3512,3512,'und',0,'male'),('user','user',0,3513,3513,'und',0,'male'),('user','user',0,3514,3514,'und',0,'male'),('user','user',0,3515,3515,'und',0,'male'),('user','user',0,3516,3516,'und',0,'male'),('user','user',0,3517,3517,'und',0,'male'),('user','user',0,3518,3518,'und',0,'male'),('user','user',0,3522,3522,'und',0,'male'),('user','user',0,3525,3525,'und',0,'Male'),('user','user',0,3526,3526,'und',0,'Male'),('user','user',0,3527,3527,'und',0,'male'),('user','user',0,3528,3528,'und',0,'male'),('user','user',0,3529,3529,'und',0,'male'),('user','user',0,3530,3530,'und',0,'Male'),('user','user',0,3531,3531,'und',0,'Male'),('user','user',0,3532,3532,'und',0,'male'),('user','user',0,3533,3533,'und',0,'Male'),('user','user',0,3534,3534,'und',0,'male'),('user','user',0,3535,3535,'und',0,'Male'),('user','user',0,3536,3536,'und',0,'male'),('user','user',0,3537,3537,'und',0,'Male'),('user','user',0,3538,3538,'und',0,'Male'),('user','user',0,3539,3539,'und',0,'Male'),('user','user',0,3540,3540,'und',0,'male'),('user','user',0,3541,3541,'und',0,'male'),('user','user',0,3542,3542,'und',0,'Male'),('user','user',0,3543,3543,'und',0,'male'),('user','user',0,3544,3544,'und',0,'Male'),('user','user',0,3545,3545,'und',0,'male'),('user','user',0,3546,3546,'und',0,'Male'),('user','user',0,3547,3547,'und',0,'Male'),('user','user',0,3548,3548,'und',0,'male'),('user','user',0,3549,3549,'und',0,'male'),('user','user',0,3551,3551,'und',0,'Male'),('user','user',0,3552,3552,'und',0,'Male'),('user','user',0,3553,3553,'und',0,'Male'),('user','user',0,3554,3554,'und',0,'male'),('user','user',0,3555,3555,'und',0,'male'),('user','user',0,3556,3556,'und',0,'male'),('user','user',0,3557,3557,'und',0,'Male'),('user','user',0,3558,3558,'und',0,'Male'),('user','user',0,3559,3559,'und',0,'male'),('user','user',0,3560,3560,'und',0,'male'),('user','user',0,3561,3561,'und',0,'Male'),('user','user',0,3562,3562,'und',0,'Male'),('user','user',0,3563,3563,'und',0,'Male'),('user','user',0,3564,3564,'und',0,'Male'),('user','user',0,3565,3565,'und',0,'female'),('user','user',0,3566,3566,'und',0,'Male'),('user','user',0,3567,3567,'und',0,'Male'),('user','user',0,3568,3568,'und',0,'Male'),('user','user',0,3569,3569,'und',0,'Male'),('user','user',0,3570,3570,'und',0,'male'),('user','user',0,3571,3571,'und',0,'male'),('user','user',0,3572,3572,'und',0,'Male'),('user','user',0,3573,3573,'und',0,'male'),('user','user',0,3574,3574,'und',0,'Male'),('user','user',0,3575,3575,'und',0,'female'),('user','user',0,3576,3576,'und',0,'Male'),('user','user',0,3577,3577,'und',0,'Male'),('user','user',0,3578,3578,'und',0,'Male'),('user','user',0,3579,3579,'und',0,'Male'),('user','user',0,3580,3580,'und',0,'Male'),('user','user',0,3581,3581,'und',0,'Male'),('user','user',0,3582,3582,'und',0,'Male'),('user','user',0,3583,3583,'und',0,'Male'),('user','user',0,3584,3584,'und',0,'Male'),('user','user',0,3585,3585,'und',0,'Male'),('user','user',0,3586,3586,'und',0,'Male'),('user','user',0,3587,3587,'und',0,'Male'),('user','user',0,3588,3588,'und',0,'Female'),('user','user',0,3589,3589,'und',0,'male'),('user','user',0,3590,3590,'und',0,'Male'),('user','user',0,3591,3591,'und',0,'male'),('user','user',0,3592,3592,'und',0,'Male'),('user','user',0,3593,3593,'und',0,'Male'),('user','user',0,3594,3594,'und',0,'Male'),('user','user',0,3595,3595,'und',0,'Male'),('user','user',0,3596,3596,'und',0,'Male'),('user','user',0,3597,3597,'und',0,'male'),('user','user',0,3598,3598,'und',0,'Male'),('user','user',0,3599,3599,'und',0,'female'),('user','user',0,3600,3600,'und',0,'Male'),('user','user',0,3601,3601,'und',0,'Female'),('user','user',0,3602,3602,'und',0,'male'),('user','user',0,3603,3603,'und',0,'female'),('user','user',0,3604,3604,'und',0,'male'),('user','user',0,3605,3605,'und',0,'Male'),('user','user',0,3606,3606,'und',0,'male'),('user','user',0,3607,3607,'und',0,'Male'),('user','user',0,3608,3608,'und',0,'male'),('user','user',0,3609,3609,'und',0,'Male'),('user','user',0,3610,3610,'und',0,'male'),('user','user',0,3611,3611,'und',0,'Male'),('user','user',0,3612,3612,'und',0,'male'),('user','user',0,3613,3613,'und',0,'male'),('user','user',0,3614,3614,'und',0,'male'),('user','user',0,3615,3615,'und',0,'Female'),('user','user',0,3616,3616,'und',0,'Male'),('user','user',0,3617,3617,'und',0,'Male'),('user','user',0,3618,3618,'und',0,'Male'),('user','user',0,3619,3619,'und',0,'Male'),('user','user',0,3620,3620,'und',0,'Male'),('user','user',0,3621,3621,'und',0,'Female'),('user','user',0,3622,3622,'und',0,'male'),('user','user',0,3623,3623,'und',0,'male'),('user','user',0,3624,3624,'und',0,'male'),('user','user',0,3625,3625,'und',0,'Male'),('user','user',0,3626,3626,'und',0,'Male'),('user','user',0,3627,3627,'und',0,'Male'),('user','user',0,3628,3628,'und',0,'Male'),('user','user',0,3629,3629,'und',0,'Male'),('user','user',0,3630,3630,'und',0,'Female'),('user','user',0,3632,3632,'und',0,'male'),('user','user',0,3633,3633,'und',0,'Male'),('user','user',0,3634,3634,'und',0,'Female'),('user','user',0,3635,3635,'und',0,'male'),('user','user',0,3636,3636,'und',0,'Male'),('user','user',0,3637,3637,'und',0,'male'),('user','user',0,3638,3638,'und',0,'Male'),('user','user',0,3639,3639,'und',0,'male'),('user','user',0,3640,3640,'und',0,'male'),('user','user',0,3641,3641,'und',0,'Male'),('user','user',0,3642,3642,'und',0,'male'),('user','user',0,3643,3643,'und',0,'Male'),('user','user',0,3645,3645,'und',0,'male'),('user','user',0,3652,3652,'und',0,'male'),('user','user',0,3679,3679,'und',0,'male'),('user','user',0,3732,3732,'und',0,'male'),('user','user',0,3755,3755,'und',0,'male'),('user','user',0,3767,3767,'und',0,'male'),('user','user',0,3781,3781,'und',0,'male'),('user','user',0,3782,3782,'und',0,'male'),('user','user',0,3787,3787,'und',0,'male'),('user','user',0,3788,3788,'und',0,'male'),('user','user',0,3811,3811,'und',0,'male'),('user','user',0,3814,3814,'und',0,'male'),('user','user',0,3817,3817,'und',0,'male'),('user','user',0,3819,3819,'und',0,'male'),('user','user',0,3820,3820,'und',0,'male'),('user','user',0,3829,3829,'und',0,'male'),('user','user',0,3835,3835,'und',0,'Male'),('user','user',0,3836,3836,'und',0,'Male'),('user','user',0,3837,3837,'und',0,'Male'),('user','user',0,3838,3838,'und',0,'Male'),('user','user',0,3839,3839,'und',0,'Male'),('user','user',0,3840,3840,'und',0,'Female'),('user','user',0,3841,3841,'und',0,'Female'),('user','user',0,3843,3843,'und',0,'Male'),('user','user',0,3844,3844,'und',0,'Male'),('user','user',0,3845,3845,'und',0,'Male'),('user','user',0,3846,3846,'und',0,'Male'),('user','user',0,3847,3847,'und',0,'Male'),('user','user',0,3848,3848,'und',0,'Male'),('user','user',0,3849,3849,'und',0,'Male'),('user','user',0,3850,3850,'und',0,'Male'),('user','user',0,3851,3851,'und',0,'Male'),('user','user',0,3852,3852,'und',0,'Male'),('user','user',0,3853,3853,'und',0,'Female'),('user','user',0,3854,3854,'und',0,'Male'),('user','user',0,3855,3855,'und',0,'Male'),('user','user',0,3856,3856,'und',0,'Female'),('user','user',0,3858,3858,'und',0,'Male'),('user','user',0,3859,3859,'und',0,'Male'),('user','user',0,3860,3860,'und',0,'Male'),('user','user',0,3861,3861,'und',0,'Male'),('user','user',0,3862,3862,'und',0,'Male'),('user','user',0,3863,3863,'und',0,'Male'),('user','user',0,3864,3864,'und',0,'Female'),('user','user',0,3865,3865,'und',0,'Male'),('user','user',0,3866,3866,'und',0,'Male'),('user','user',0,3867,3867,'und',0,'Male'),('user','user',0,3868,3868,'und',0,'male'),('user','user',0,3869,3869,'und',0,'Male'),('user','user',0,3870,3870,'und',0,'Male'),('user','user',0,3872,3872,'und',0,'Male'),('user','user',0,3873,3873,'und',0,'Male'),('user','user',0,3874,3874,'und',0,'Male'),('user','user',0,3875,3875,'und',0,'Male'),('user','user',0,3876,3876,'und',0,'Male'),('user','user',0,3877,3877,'und',0,'Male'),('user','user',0,3878,3878,'und',0,'Male'),('user','user',0,3879,3879,'und',0,'Female'),('user','user',0,3880,3880,'und',0,'Male'),('user','user',0,3881,3881,'und',0,'Male'),('user','user',0,3882,3882,'und',0,'Female'),('user','user',0,3883,3883,'und',0,'Male'),('user','user',0,3889,3889,'und',0,'male'),('user','user',0,3890,3890,'und',0,'male'),('user','user',0,3899,3899,'und',0,'male'),('user','user',0,3949,3949,'und',0,'male'),('user','user',0,3953,3953,'und',0,'male'),('user','user',0,4053,4053,'und',0,'male'),('user','user',0,4060,4060,'und',0,'female'),('user','user',0,4135,4135,'und',0,'male'),('user','user',0,4272,4272,'und',0,'male'),('user','user',0,4274,4274,'und',0,'male'),('user','user',0,4306,4306,'und',0,'male'),('user','user',0,4307,4307,'und',0,'male'),('user','user',0,4309,4309,'und',0,'male'),('user','user',0,4311,4311,'und',0,'male'),('user','user',0,4312,4312,'und',0,'male'),('user','user',0,4313,4313,'und',0,'male'),('user','user',0,4316,4316,'und',0,'female'),('user','user',0,4361,4361,'und',0,'male'),('user','user',0,4362,4362,'und',0,'male'),('user','user',0,4371,4371,'und',0,'female'),('user','user',0,4397,4397,'und',0,'male'),('user','user',0,4411,4411,'und',0,'male'),('user','user',0,4417,4417,'und',0,'male'),('user','user',0,4420,4420,'und',0,'male'),('user','user',0,4422,4422,'und',0,'male'),('user','user',0,4435,4435,'und',0,'male'),('user','user',0,4545,4545,'und',0,'female'),('user','user',0,4546,4546,'und',0,'male'),('user','user',0,4600,4600,'und',0,'male'),('user','user',0,4612,4612,'und',0,'female'),('user','user',0,4627,4627,'und',0,'male'),('user','user',0,4724,4724,'und',0,'female'),('user','user',0,4764,4764,'und',0,'male'),('user','user',0,4770,4770,'und',0,'female'),('user','user',0,4784,4784,'und',0,'male'),('user','user',0,4785,4785,'und',0,'female'),('user','user',0,4811,4811,'und',0,'male'),('user','user',0,4847,4847,'und',0,'male'),('user','user',0,4849,4849,'und',0,'male'),('user','user',0,4852,4852,'und',0,'female'),('user','user',0,4853,4853,'und',0,'male'),('user','user',0,4854,4854,'und',0,'male'),('user','user',0,4855,4855,'und',0,'male'),('user','user',0,4856,4856,'und',0,'male'),('user','user',0,4857,4857,'und',0,'female'),('user','user',0,4858,4858,'und',0,'female'),('user','user',0,4859,4859,'und',0,'female'),('user','user',0,4862,4862,'und',0,'female'),('user','user',0,4867,4867,'und',0,'male'),('user','user',0,4869,4869,'und',0,'male'),('user','user',0,4878,4878,'und',0,'male'),('user','user',0,4879,4879,'und',0,'male'),('user','user',0,4880,4880,'und',0,'male'),('user','user',0,4882,4882,'und',0,'male'),('user','user',0,4883,4883,'und',0,'male'),('user','user',0,4884,4884,'und',0,'female'),('user','user',0,4885,4885,'und',0,'male'),('user','user',0,4886,4886,'und',0,'male'),('user','user',0,4888,4888,'und',0,'male'),('user','user',0,4889,4889,'und',0,'male');
/*!40000 ALTER TABLE `field_revision_field_gender` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_ice_membership_grade`
--

DROP TABLE IF EXISTS `field_revision_field_ice_membership_grade`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_ice_membership_grade` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ice_membership_grade_value` varchar(255) DEFAULT NULL,
  `field_ice_membership_grade_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_ice_membership_grade_format` (`field_ice_membership_grade_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 33 (field_ice...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_ice_membership_grade`
--

LOCK TABLES `field_revision_field_ice_membership_grade` WRITE;
/*!40000 ALTER TABLE `field_revision_field_ice_membership_grade` DISABLE KEYS */;
INSERT INTO `field_revision_field_ice_membership_grade` VALUES ('user','user',0,1797,1797,'und',0,'Member',NULL),('user','user',0,1799,1799,'und',0,'Fellow',NULL),('user','user',0,1800,1800,'und',0,'Student (Accredited Course)',NULL),('user','user',0,1801,1801,'und',0,'Member',NULL),('user','user',0,1802,1802,'und',0,'Fellow',NULL),('user','user',0,1804,1804,'und',0,'Graduate',NULL),('user','user',0,1805,1805,'und',0,'Member',NULL),('user','user',0,1806,1806,'und',0,'Graduate',NULL),('user','user',0,1807,1807,'und',0,'Member',NULL),('user','user',0,1808,1808,'und',0,'Fellow',NULL),('user','user',0,1809,1809,'und',0,'Graduate',NULL),('user','user',0,1810,1810,'und',0,'Graduate',NULL),('user','user',0,1811,1811,'und',0,'Member',NULL),('user','user',0,1812,1812,'und',0,'Member',NULL),('user','user',0,1813,1813,'und',0,'Member',NULL),('user','user',0,1814,1814,'und',0,'Member',NULL),('user','user',0,1815,1815,'und',0,'Member',NULL),('user','user',0,1816,1816,'und',0,'Member',NULL),('user','user',0,1817,1817,'und',0,'Member',NULL),('user','user',0,1818,1818,'und',0,'Member',NULL),('user','user',0,1819,1819,'und',0,'Graduate',NULL),('user','user',0,1820,1820,'und',0,'Member',NULL),('user','user',0,1821,1821,'und',0,'Member',NULL),('user','user',0,1822,1822,'und',0,'Member',NULL),('user','user',0,1823,1823,'und',0,'Member',NULL),('user','user',0,1826,1826,'und',0,'Fellow',NULL),('user','user',0,1827,1827,'und',0,'Member',NULL),('user','user',0,1828,1828,'und',0,'Member',NULL),('user','user',0,1829,1829,'und',0,'Member',NULL),('user','user',0,1832,1832,'und',0,'Member',NULL),('user','user',0,1833,1833,'und',0,'Member',NULL),('user','user',0,1834,1834,'und',0,'Member',NULL),('user','user',0,1835,1835,'und',0,'Student (Accredited Course)',NULL),('user','user',0,1836,1836,'und',0,'Fellow',NULL),('user','user',0,1837,1837,'und',0,'Member',NULL),('user','user',0,1838,1838,'und',0,'Member',NULL),('user','user',0,1839,1839,'und',0,'Member',NULL),('user','user',0,1840,1840,'und',0,'Student (Accredited Course)',NULL),('user','user',0,1841,1841,'und',0,'Member',NULL),('user','user',0,1842,1842,'und',0,'Member',NULL),('user','user',0,1843,1843,'und',0,'Fellow',NULL),('user','user',0,1844,1844,'und',0,'Member',NULL),('user','user',0,1845,1845,'und',0,'Member',NULL),('user','user',0,1846,1846,'und',0,'Member',NULL),('user','user',0,1847,1847,'und',0,'Member',NULL),('user','user',0,1848,1848,'und',0,'Graduate',NULL),('user','user',0,1849,1849,'und',0,'Fellow',NULL),('user','user',0,1850,1850,'und',0,'Member',NULL),('user','user',0,1851,1851,'und',0,'Member',NULL),('user','user',0,1853,1853,'und',0,'Member',NULL),('user','user',0,1854,1854,'und',0,'Graduate',NULL),('user','user',0,1855,1855,'und',0,'Graduate',NULL),('user','user',0,1856,1856,'und',0,'Student (Accredited Course)',NULL),('user','user',0,1857,1857,'und',0,'Member',NULL),('user','user',0,1858,1858,'und',0,'Member',NULL),('user','user',0,1859,1859,'und',0,'Member',NULL),('user','user',0,1860,1860,'und',0,'Member',NULL),('user','user',0,1861,1861,'und',0,'Member',NULL),('user','user',0,1862,1862,'und',0,'Member',NULL),('user','user',0,1863,1863,'und',0,'Member',NULL),('user','user',0,1864,1864,'und',0,'Member',NULL),('user','user',0,1866,1866,'und',0,'Member',NULL),('user','user',0,1867,1867,'und',0,'Fellow',NULL),('user','user',0,1868,1868,'und',0,'Member',NULL),('user','user',0,1869,1869,'und',0,'Member',NULL),('user','user',0,1870,1870,'und',0,'Member',NULL),('user','user',0,1871,1871,'und',0,'Member',NULL),('user','user',0,1872,1872,'und',0,'Graduate',NULL),('user','user',0,1873,1873,'und',0,'Member',NULL),('user','user',0,1874,1874,'und',0,'Member',NULL),('user','user',0,1875,1875,'und',0,'Graduate',NULL),('user','user',0,1876,1876,'und',0,'Student',NULL),('user','user',0,1877,1877,'und',0,'Member',NULL),('user','user',0,1878,1878,'und',0,'Graduate',NULL),('user','user',0,1879,1879,'und',0,'Member',NULL),('user','user',0,1880,1880,'und',0,'Member',NULL),('user','user',0,1881,1881,'und',0,'Graduate',NULL),('user','user',0,1882,1882,'und',0,'Member',NULL),('user','user',0,1883,1883,'und',0,'Member',NULL),('user','user',0,1884,1884,'und',0,'Graduate',NULL),('user','user',0,1885,1885,'und',0,'Affiliate',NULL),('user','user',0,1886,1886,'und',0,'Member',NULL),('user','user',0,1891,1891,'und',0,'Graduate',NULL),('user','user',0,1892,1892,'und',0,'Member',NULL),('user','user',0,1893,1893,'und',0,'Member',NULL),('user','user',0,1894,1894,'und',0,'Member',NULL),('user','user',0,1895,1895,'und',0,'Member',NULL),('user','user',0,1900,1900,'und',0,'Graduate',NULL),('user','user',0,1902,1902,'und',0,'Graduate',NULL),('user','user',0,1903,1903,'und',0,'Member',NULL),('user','user',0,1906,1906,'und',0,'Member',NULL),('user','user',0,1907,1907,'und',0,'Member',NULL),('user','user',0,1910,1910,'und',0,'Member',NULL),('user','user',0,1911,1911,'und',0,'Member',NULL),('user','user',0,1912,1912,'und',0,'Member',NULL),('user','user',0,1913,1913,'und',0,'Member',NULL),('user','user',0,1914,1914,'und',0,'Fellow',NULL),('user','user',0,1915,1915,'und',0,'Member',NULL),('user','user',0,1916,1916,'und',0,'Member',NULL),('user','user',0,1918,1918,'und',0,'Member',NULL),('user','user',0,1919,1919,'und',0,'Member',NULL),('user','user',0,1920,1920,'und',0,'Member',NULL),('user','user',0,1922,1922,'und',0,'Member',NULL),('user','user',0,1923,1923,'und',0,'Member',NULL),('user','user',0,1925,1925,'und',0,'Member',NULL),('user','user',0,1926,1926,'und',0,'Member',NULL),('user','user',0,1927,1927,'und',0,'Member',NULL),('user','user',0,1928,1928,'und',0,'Member',NULL),('user','user',0,1929,1929,'und',0,'Member',NULL),('user','user',0,1930,1930,'und',0,'Member',NULL),('user','user',0,1932,1932,'und',0,'Member',NULL),('user','user',0,1933,1933,'und',0,'Member',NULL),('user','user',0,1934,1934,'und',0,'Member',NULL),('user','user',0,1935,1935,'und',0,'Member',NULL),('user','user',0,1936,1936,'und',0,'Member',NULL),('user','user',0,1937,1937,'und',0,'Member',NULL),('user','user',0,1939,1939,'und',0,'Fellow',NULL),('user','user',0,1940,1940,'und',0,'Graduate',NULL),('user','user',0,1941,1941,'und',0,'Member',NULL),('user','user',0,1943,1943,'und',0,'Member',NULL),('user','user',0,1945,1945,'und',0,'Member',NULL),('user','user',0,1946,1946,'und',0,'Member',NULL),('user','user',0,1947,1947,'und',0,'Member',NULL),('user','user',0,1948,1948,'und',0,'Graduate',NULL),('user','user',0,1949,1949,'und',0,'Member',NULL),('user','user',0,1950,1950,'und',0,'Member',NULL),('user','user',0,1951,1951,'und',0,'Member',NULL),('user','user',0,1952,1952,'und',0,'Affiliate',NULL),('user','user',0,1953,1953,'und',0,'Member',NULL),('user','user',0,1954,1954,'und',0,'Member',NULL),('user','user',0,1955,1955,'und',0,'Member',NULL),('user','user',0,1956,1956,'und',0,'Member',NULL),('user','user',0,1957,1957,'und',0,'Member',NULL),('user','user',0,1958,1958,'und',0,'Member',NULL),('user','user',0,1959,1959,'und',0,'Fellow',NULL),('user','user',0,1960,1960,'und',0,'Member',NULL),('user','user',0,1962,1962,'und',0,'Graduate',NULL),('user','user',0,1963,1963,'und',0,'Member',NULL),('user','user',0,1966,1966,'und',0,'Graduate',NULL),('user','user',0,1967,1967,'und',0,'Member',NULL),('user','user',0,1968,1968,'und',0,'Member',NULL),('user','user',0,1969,1969,'und',0,'Member',NULL),('user','user',0,1970,1970,'und',0,'Member',NULL),('user','user',0,1971,1971,'und',0,'Member',NULL),('user','user',0,1973,1973,'und',0,'Graduate',NULL),('user','user',0,1974,1974,'und',0,'Member',NULL),('user','user',0,1975,1975,'und',0,'Member',NULL),('user','user',0,1976,1976,'und',0,'Fellow',NULL),('user','user',0,1977,1977,'und',0,'Member',NULL),('user','user',0,1978,1978,'und',0,'Member',NULL),('user','user',0,1979,1979,'und',0,'Member',NULL),('user','user',0,1980,1980,'und',0,'Graduate',NULL),('user','user',0,1981,1981,'und',0,'Member',NULL),('user','user',0,1982,1982,'und',0,'Graduate',NULL),('user','user',0,1983,1983,'und',0,'Member',NULL),('user','user',0,1984,1984,'und',0,'Member',NULL),('user','user',0,1985,1985,'und',0,'Member',NULL),('user','user',0,1986,1986,'und',0,'Member',NULL),('user','user',0,1987,1987,'und',0,'Graduate',NULL),('user','user',0,1988,1988,'und',0,'Graduate',NULL),('user','user',0,1989,1989,'und',0,'Member',NULL),('user','user',0,1991,1991,'und',0,'Member',NULL),('user','user',0,1992,1992,'und',0,'Member',NULL),('user','user',0,1993,1993,'und',0,'Fellow',NULL),('user','user',0,1994,1994,'und',0,'Member',NULL),('user','user',0,1995,1995,'und',0,'Affiliate',NULL),('user','user',0,1996,1996,'und',0,'Member',NULL),('user','user',0,1997,1997,'und',0,'Affiliate',NULL),('user','user',0,1998,1998,'und',0,'Member',NULL),('user','user',0,1999,1999,'und',0,'Member',NULL),('user','user',0,2000,2000,'und',0,'Fellow',NULL),('user','user',0,2002,2002,'und',0,'Member',NULL),('user','user',0,2003,2003,'und',0,'Member',NULL),('user','user',0,2004,2004,'und',0,'Graduate',NULL),('user','user',0,2006,2006,'und',0,'Member',NULL),('user','user',0,2008,2008,'und',0,'Graduate',NULL),('user','user',0,2010,2010,'und',0,'Member',NULL),('user','user',0,2011,2011,'und',0,'Member',NULL),('user','user',0,2013,2013,'und',0,'Member',NULL),('user','user',0,2015,2015,'und',0,'Graduate',NULL),('user','user',0,2016,2016,'und',0,'Student (Accredited Course)',NULL),('user','user',0,2017,2017,'und',0,'Member',NULL),('user','user',0,2018,2018,'und',0,'Member',NULL),('user','user',0,2019,2019,'und',0,'Member',NULL),('user','user',0,2021,2021,'und',0,'Fellow',NULL),('user','user',0,2022,2022,'und',0,'Graduate',NULL),('user','user',0,2023,2023,'und',0,'Fellow',NULL),('user','user',0,2024,2024,'und',0,'Member',NULL),('user','user',0,2025,2025,'und',0,'Member',NULL),('user','user',0,2026,2026,'und',0,'Member',NULL),('user','user',0,2028,2028,'und',0,'Graduate',NULL),('user','user',0,2029,2029,'und',0,'Member',NULL),('user','user',0,2030,2030,'und',0,'Member',NULL),('user','user',0,2031,2031,'und',0,'Member',NULL),('user','user',0,2032,2032,'und',0,'Member',NULL),('user','user',0,2033,2033,'und',0,'Member',NULL),('user','user',0,2034,2034,'und',0,'Student (Accredited Course)',NULL),('user','user',0,2035,2035,'und',0,'Member',NULL),('user','user',0,2036,2036,'und',0,'Graduate',NULL),('user','user',0,2037,2037,'und',0,'Graduate',NULL),('user','user',0,2038,2038,'und',0,'Graduate',NULL),('user','user',0,2039,2039,'und',0,'Member',NULL),('user','user',0,2040,2040,'und',0,'Member',NULL),('user','user',0,2041,2041,'und',0,'Fellow',NULL),('user','user',0,2043,2043,'und',0,'Fellow',NULL),('user','user',0,2044,2044,'und',0,'Member',NULL),('user','user',0,2045,2045,'und',0,'Member',NULL),('user','user',0,2046,2046,'und',0,'Member',NULL),('user','user',0,2048,2048,'und',0,'Member',NULL),('user','user',0,2050,2050,'und',0,'Member',NULL),('user','user',0,2051,2051,'und',0,'Student (Accredited Course)',NULL),('user','user',0,2052,2052,'und',0,'Member',NULL),('user','user',0,2054,2054,'und',0,'Fellow',NULL),('user','user',0,2055,2055,'und',0,'Member',NULL),('user','user',0,2056,2056,'und',0,'Graduate',NULL),('user','user',0,2057,2057,'und',0,'Student (Accredited Course)',NULL),('user','user',0,2060,2060,'und',0,'Member',NULL),('user','user',0,2061,2061,'und',0,'Fellow',NULL),('user','user',0,2062,2062,'und',0,'Member',NULL),('user','user',0,2063,2063,'und',0,'Member',NULL),('user','user',0,2067,2067,'und',0,'Graduate',NULL),('user','user',0,2068,2068,'und',0,'Graduate',NULL),('user','user',0,2069,2069,'und',0,'Student (Accredited Course)',NULL),('user','user',0,2070,2070,'und',0,'Member',NULL),('user','user',0,2071,2071,'und',0,'Member',NULL),('user','user',0,2072,2072,'und',0,'Member',NULL),('user','user',0,2073,2073,'und',0,'Member',NULL),('user','user',0,2074,2074,'und',0,'Member',NULL),('user','user',0,2075,2075,'und',0,'Student (Accredited Course)',NULL),('user','user',0,2078,2078,'und',0,'Member',NULL),('user','user',0,2079,2079,'und',0,'Graduate',NULL),('user','user',0,2080,2080,'und',0,'Student (Accredited Course)',NULL),('user','user',0,2081,2081,'und',0,'Fellow',NULL),('user','user',0,2082,2082,'und',0,'Member',NULL),('user','user',0,2084,2084,'und',0,'Member',NULL),('user','user',0,2086,2086,'und',0,'Member',NULL),('user','user',0,2088,2088,'und',0,'Student (Accredited Course)',NULL),('user','user',0,2089,2089,'und',0,'Member',NULL),('user','user',0,2092,2092,'und',0,'Member',NULL),('user','user',0,2093,2093,'und',0,'Member',NULL),('user','user',0,2094,2094,'und',0,'Member',NULL),('user','user',0,2095,2095,'und',0,'Member',NULL),('user','user',0,2096,2096,'und',0,'Fellow',NULL),('user','user',0,2098,2098,'und',0,'Member',NULL),('user','user',0,2099,2099,'und',0,'Associate Member IEng AMICE',NULL),('user','user',0,2100,2100,'und',0,'Member',NULL),('user','user',0,2101,2101,'und',0,'Student (Accredited Course)',NULL),('user','user',0,2103,2103,'und',0,'Member',NULL),('user','user',0,2104,2104,'und',0,'Member',NULL),('user','user',0,2105,2105,'und',0,'Student',NULL),('user','user',0,2106,2106,'und',0,'Student (Accredited Course)',NULL),('user','user',0,2108,2108,'und',0,'Member',NULL),('user','user',0,2109,2109,'und',0,'Member',NULL),('user','user',0,2110,2110,'und',0,'Fellow',NULL),('user','user',0,2111,2111,'und',0,'Member',NULL),('user','user',0,2113,2113,'und',0,'Member',NULL),('user','user',0,2116,2116,'und',0,'Graduate',NULL),('user','user',0,2117,2117,'und',0,'Member',NULL),('user','user',0,2118,2118,'und',0,'Member',NULL),('user','user',0,2119,2119,'und',0,'Member',NULL),('user','user',0,2121,2121,'und',0,'Member',NULL),('user','user',0,2122,2122,'und',0,'Member',NULL),('user','user',0,2123,2123,'und',0,'Member',NULL),('user','user',0,2124,2124,'und',0,'Member',NULL),('user','user',0,2125,2125,'und',0,'Graduate',NULL),('user','user',0,2127,2127,'und',0,'Member',NULL),('user','user',0,2128,2128,'und',0,'Graduate',NULL),('user','user',0,2129,2129,'und',0,'Member',NULL),('user','user',0,2130,2130,'und',0,'Member',NULL),('user','user',0,2131,2131,'und',0,'Member',NULL),('user','user',0,2132,2132,'und',0,'Fellow',NULL),('user','user',0,2133,2133,'und',0,'Member',NULL),('user','user',0,2135,2135,'und',0,'Member',NULL),('user','user',0,2136,2136,'und',0,'Member',NULL),('user','user',0,2137,2137,'und',0,'Member',NULL),('user','user',0,2138,2138,'und',0,'Member',NULL),('user','user',0,2139,2139,'und',0,'Member',NULL),('user','user',0,2141,2141,'und',0,'Member',NULL),('user','user',0,2143,2143,'und',0,'Member',NULL),('user','user',0,2144,2144,'und',0,'Member',NULL),('user','user',0,2145,2145,'und',0,'Member',NULL),('user','user',0,2146,2146,'und',0,'Member',NULL),('user','user',0,2147,2147,'und',0,'Graduate',NULL),('user','user',0,2150,2150,'und',0,'Member',NULL),('user','user',0,2151,2151,'und',0,'Member',NULL),('user','user',0,2152,2152,'und',0,'Member',NULL),('user','user',0,2155,2155,'und',0,'Member',NULL),('user','user',0,2156,2156,'und',0,'Member',NULL),('user','user',0,2157,2157,'und',0,'Fellow',NULL),('user','user',0,2158,2158,'und',0,'Graduate',NULL),('user','user',0,2159,2159,'und',0,'Member',NULL),('user','user',0,2160,2160,'und',0,'Member',NULL),('user','user',0,2163,2163,'und',0,'Member',NULL),('user','user',0,2164,2164,'und',0,'Member',NULL),('user','user',0,2165,2165,'und',0,'Member',NULL),('user','user',0,2166,2166,'und',0,'Member',NULL),('user','user',0,2167,2167,'und',0,'Member',NULL),('user','user',0,2169,2169,'und',0,'Fellow',NULL),('user','user',0,2170,2170,'und',0,'Member',NULL),('user','user',0,2171,2171,'und',0,'Member',NULL),('user','user',0,2173,2173,'und',0,'Member',NULL),('user','user',0,2174,2174,'und',0,'Member',NULL),('user','user',0,2175,2175,'und',0,'Student (Accredited Course)',NULL),('user','user',0,2176,2176,'und',0,'Member',NULL),('user','user',0,2178,2178,'und',0,'Graduate',NULL),('user','user',0,2179,2179,'und',0,'Member',NULL),('user','user',0,2180,2180,'und',0,'Member',NULL),('user','user',0,2181,2181,'und',0,'Member',NULL),('user','user',0,2182,2182,'und',0,'Member',NULL),('user','user',0,2183,2183,'und',0,'Member',NULL),('user','user',0,2184,2184,'und',0,'Member',NULL),('user','user',0,2185,2185,'und',0,'Student (Accredited Course)',NULL),('user','user',0,2187,2187,'und',0,'Member',NULL),('user','user',0,2188,2188,'und',0,'Member',NULL),('user','user',0,2189,2189,'und',0,'Member',NULL),('user','user',0,2190,2190,'und',0,'Graduate member',NULL),('user','user',0,2191,2191,'und',0,'Member',NULL),('user','user',0,2193,2193,'und',0,'Member',NULL),('user','user',0,2194,2194,'und',0,'Member',NULL),('user','user',0,2196,2196,'und',0,'Member',NULL),('user','user',0,2197,2197,'und',0,'Member',NULL),('user','user',0,2198,2198,'und',0,'Member',NULL),('user','user',0,2199,2199,'und',0,'Member',NULL),('user','user',0,2200,2200,'und',0,'Member',NULL),('user','user',0,2201,2201,'und',0,'Student',NULL),('user','user',0,2202,2202,'und',0,'Member',NULL),('user','user',0,2203,2203,'und',0,'Member',NULL),('user','user',0,2204,2204,'und',0,'Graduate',NULL),('user','user',0,2205,2205,'und',0,'Graduate',NULL),('user','user',0,2207,2207,'und',0,'Student (Accredited Course)',NULL),('user','user',0,2208,2208,'und',0,'Fellow',NULL),('user','user',0,2209,2209,'und',0,'Graduate',NULL),('user','user',0,2210,2210,'und',0,'Member',NULL),('user','user',0,2211,2211,'und',0,'Member',NULL),('user','user',0,2212,2212,'und',0,'Member',NULL),('user','user',0,2213,2213,'und',0,'Fellow',NULL),('user','user',0,2214,2214,'und',0,'Member',NULL),('user','user',0,2215,2215,'und',0,'Member',NULL),('user','user',0,2216,2216,'und',0,'Fellow',NULL),('user','user',0,2217,2217,'und',0,'Member',NULL),('user','user',0,2218,2218,'und',0,'Member',NULL),('user','user',0,2219,2219,'und',0,'Member',NULL),('user','user',0,2220,2220,'und',0,'Member',NULL),('user','user',0,2221,2221,'und',0,'Member',NULL),('user','user',0,2223,2223,'und',0,'Member',NULL),('user','user',0,2224,2224,'und',0,'Member',NULL),('user','user',0,2225,2225,'und',0,'Member',NULL),('user','user',0,2226,2226,'und',0,'Member',NULL),('user','user',0,2227,2227,'und',0,'Member',NULL),('user','user',0,2228,2228,'und',0,'Member',NULL),('user','user',0,2230,2230,'und',0,'Member',NULL),('user','user',0,2231,2231,'und',0,'Graduate',NULL),('user','user',0,2232,2232,'und',0,'Graduate',NULL),('user','user',0,2233,2233,'und',0,'Member',NULL),('user','user',0,2234,2234,'und',0,'Chartered Engineer',NULL),('user','user',0,2235,2235,'und',0,'Member',NULL),('user','user',0,2236,2236,'und',0,'Member',NULL),('user','user',0,2237,2237,'und',0,'Member',NULL),('user','user',0,2238,2238,'und',0,'Graduate',NULL),('user','user',0,2239,2239,'und',0,'Member',NULL),('user','user',0,2240,2240,'und',0,'Member',NULL),('user','user',0,2241,2241,'und',0,'Member',NULL),('user','user',0,2242,2242,'und',0,'Member',NULL),('user','user',0,2243,2243,'und',0,'Member',NULL),('user','user',0,2244,2244,'und',0,'Graduate',NULL),('user','user',0,2245,2245,'und',0,'Member',NULL),('user','user',0,2246,2246,'und',0,'Student (Accredited Course)',NULL),('user','user',0,2445,2445,'und',0,'MICE',NULL),('user','user',0,2450,2450,'und',0,'Graduate Member',NULL),('user','user',0,2452,2452,'und',0,'Member',NULL),('user','user',0,2455,2455,'und',0,'None',NULL),('user','user',0,2484,2484,'und',0,'4',NULL),('user','user',0,2494,2494,'und',0,'Adjudicator',NULL),('user','user',0,2498,2498,'und',0,'Member',NULL),('user','user',0,2543,2543,'und',0,'Member',NULL),('user','user',0,2559,2559,'und',0,'Member CEng',NULL),('user','user',0,2560,2560,'und',0,'Member',NULL),('user','user',0,2566,2566,'und',0,'Graduate Engineer',NULL),('user','user',0,2568,2568,'und',0,'Graduate',NULL),('user','user',0,2596,2596,'und',0,'Graduate',NULL),('user','user',0,2689,2689,'und',0,'Graduate',NULL),('user','user',0,2990,2990,'und',0,'MICE',NULL),('user','user',0,3039,3039,'und',0,'n/a',NULL),('user','user',0,3522,3522,'und',0,'Member',NULL),('user','user',0,3652,3652,'und',0,'Graduate ',NULL),('user','user',0,3679,3679,'und',0,'Member',NULL),('user','user',0,3732,3732,'und',0,'Member',NULL),('user','user',0,3755,3755,'und',0,'N/A',NULL),('user','user',0,3811,3811,'und',0,'student',NULL),('user','user',0,3819,3819,'und',0,'n/a',NULL),('user','user',0,3889,3889,'und',0,'IEng',NULL),('user','user',0,3949,3949,'und',0,'Technologist Member',NULL),('user','user',0,3953,3953,'und',0,'N',NULL),('user','user',0,4420,4420,'und',0,'N/A',NULL),('user','user',0,4422,4422,'und',0,'Graduate',NULL),('user','user',0,4546,4546,'und',0,'GMICE',NULL),('user','user',0,4764,4764,'und',0,'Associate Member',NULL),('user','user',0,4784,4784,'und',0,'Student',NULL);
/*!40000 ALTER TABLE `field_revision_field_ice_membership_grade` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_ice_membership_number`
--

DROP TABLE IF EXISTS `field_revision_field_ice_membership_number`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_ice_membership_number` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ice_membership_number_value` varchar(255) DEFAULT NULL,
  `field_ice_membership_number_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_ice_membership_number_format` (`field_ice_membership_number_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 32 (field_ice...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_ice_membership_number`
--

LOCK TABLES `field_revision_field_ice_membership_number` WRITE;
/*!40000 ALTER TABLE `field_revision_field_ice_membership_number` DISABLE KEYS */;
INSERT INTO `field_revision_field_ice_membership_number` VALUES ('user','user',0,1797,1797,'und',0,'45235368',NULL),('user','user',0,1798,1798,'und',0,'7960','plain_text'),('user','user',0,1799,1799,'und',0,'31904464',NULL),('user','user',0,1800,1800,'und',0,'69218036',NULL),('user','user',0,1801,1801,'und',0,'44215510',NULL),('user','user',0,1802,1802,'und',0,'31910381',NULL),('user','user',0,1804,1804,'und',0,'50058790',NULL),('user','user',0,1805,1805,'und',0,'40042570',NULL),('user','user',0,1806,1806,'und',0,'61164223',NULL),('user','user',0,1807,1807,'und',0,'43843321',NULL),('user','user',0,1808,1808,'und',0,'8052','plain_text'),('user','user',0,1809,1809,'und',0,'61915682',NULL),('user','user',0,1810,1810,'und',0,'43149189',NULL),('user','user',0,1811,1811,'und',0,'31928229',NULL),('user','user',0,1812,1812,'und',0,'40067887',NULL),('user','user',0,1813,1813,'und',0,'41814954',NULL),('user','user',0,1814,1814,'und',0,'44665202',NULL),('user','user',0,1815,1815,'und',0,'44747361',NULL),('user','user',0,1816,1816,'und',0,'48290383',NULL),('user','user',0,1817,1817,'und',0,'42667875',NULL),('user','user',0,1818,1818,'und',0,'41312494',NULL),('user','user',0,1819,1819,'und',0,'43508380',NULL),('user','user',0,1820,1820,'und',0,'31949860',NULL),('user','user',0,1821,1821,'und',0,'44205907',NULL),('user','user',0,1822,1822,'und',0,'32595492',NULL),('user','user',0,1823,1823,'und',0,'47490618',NULL),('user','user',0,1826,1826,'und',0,'31951703',NULL),('user','user',0,1827,1827,'und',0,'40117357',NULL),('user','user',0,1828,1828,'und',0,'64268708',NULL),('user','user',0,1829,1829,'und',0,'44549578',NULL),('user','user',0,1830,1830,'und',0,'2009808','plain_text'),('user','user',0,1832,1832,'und',0,'31959366',NULL),('user','user',0,1833,1833,'und',0,'62783638',NULL),('user','user',0,1834,1834,'und',0,'47620210',NULL),('user','user',0,1835,1835,'und',0,'68451930',NULL),('user','user',0,1836,1836,'und',0,'41319381',NULL),('user','user',0,1837,1837,'und',0,'51458209',NULL),('user','user',0,1838,1838,'und',0,'61359290',NULL),('user','user',0,1839,1839,'und',0,'66133727',NULL),('user','user',0,1840,1840,'und',0,'66500678',NULL),('user','user',0,1841,1841,'und',0,'42145336',NULL),('user','user',0,1842,1842,'und',0,'45779538',NULL),('user','user',0,1843,1843,'und',0,'30440540',NULL),('user','user',0,1844,1844,'und',0,'46874474',NULL),('user','user',0,1845,1845,'und',0,'40183705',NULL),('user','user',0,1846,1846,'und',0,'46613253',NULL),('user','user',0,1847,1847,'und',0,'47620404',NULL),('user','user',0,1848,1848,'und',0,'65990264',NULL),('user','user',0,1849,1849,'und',0,'31983325',NULL),('user','user',0,1850,1850,'und',0,'31983907',NULL),('user','user',0,1851,1851,'und',0,'31984392',NULL),('user','user',0,1853,1853,'und',0,'62194654',NULL),('user','user',0,1854,1854,'und',0,'47630589',NULL),('user','user',0,1855,1855,'und',0,'61587143',NULL),('user','user',0,1856,1856,'und',0,'69563453',NULL),('user','user',0,1857,1857,'und',0,'32533412',NULL),('user','user',0,1858,1858,'und',0,'42876134',NULL),('user','user',0,1859,1859,'und',0,'61365304',NULL),('user','user',0,1860,1860,'und',0,'41832220',NULL),('user','user',0,1861,1861,'und',0,'50762719',NULL),('user','user',0,1862,1862,'und',0,'200236','plain_text'),('user','user',0,1863,1863,'und',0,'42701922',NULL),('user','user',0,1864,1864,'und',0,'44747555',NULL),('user','user',0,1866,1866,'und',0,'51065068',NULL),('user','user',0,1867,1867,'und',0,'30550635',NULL),('user','user',0,1868,1868,'und',0,'40263633',NULL),('user','user',0,1869,1869,'und',0,'45810675',NULL),('user','user',0,1870,1870,'und',0,'42007014',NULL),('user','user',0,1871,1871,'und',0,'40269453',NULL),('user','user',0,1872,1872,'und',0,'63426651',NULL),('user','user',0,1873,1873,'und',0,'46044542',NULL),('user','user',0,1874,1874,'und',0,'44081359',NULL),('user','user',0,1875,1875,'und',0,'44646190',NULL),('user','user',0,1876,1876,'und',0,'69696149',NULL),('user','user',0,1877,1877,'und',0,'204164','plain_text'),('user','user',0,1878,1878,'und',0,'60082188',NULL),('user','user',0,1879,1879,'und',0,'50046471',NULL),('user','user',0,1880,1880,'und',0,'42993892',NULL),('user','user',0,1881,1881,'und',0,'49159891',NULL),('user','user',0,1882,1882,'und',0,'44139268',NULL),('user','user',0,1883,1883,'und',0,'42989333',NULL),('user','user',0,1884,1884,'und',0,'45206656',NULL),('user','user',0,1885,1885,'und',0,'43006405',NULL),('user','user',0,1886,1886,'und',0,'44536289',NULL),('user','user',0,1887,1887,'und',0,'8748','plain_text'),('user','user',0,1888,1888,'und',0,'2008381','plain_text'),('user','user',0,1890,1890,'und',0,'2011516','plain_text'),('user','user',0,1891,1891,'und',0,'66989752',NULL),('user','user',0,1892,1892,'und',0,'60273278',NULL),('user','user',0,1893,1893,'und',0,'42332449',NULL),('user','user',0,1894,1894,'und',0,'30643076',NULL),('user','user',0,1895,1895,'und',0,'45877896',NULL),('user','user',0,1897,1897,'und',0,'90475','plain_text'),('user','user',0,1898,1898,'und',0,'8851','plain_text'),('user','user',0,1900,1900,'und',0,'66218990',NULL),('user','user',0,1901,1901,'und',0,'12166','plain_text'),('user','user',0,1902,1902,'und',0,'2009825','plain_text'),('user','user',0,1903,1903,'und',0,'12152','plain_text'),('user','user',0,1904,1904,'und',0,'14162','plain_text'),('user','user',0,1906,1906,'und',0,'32049285',NULL),('user','user',0,1907,1907,'und',0,'41634146',NULL),('user','user',0,1908,1908,'und',0,'41803','plain_text'),('user','user',0,1910,1910,'und',0,'91114',NULL),('user','user',0,1911,1911,'und',0,'44958627',NULL),('user','user',0,1912,1912,'und',0,'43368894',NULL),('user','user',0,1913,1913,'und',0,'200002','plain_text'),('user','user',0,1914,1914,'und',0,'30700888',NULL),('user','user',0,1915,1915,'und',0,'41353040',NULL),('user','user',0,1916,1916,'und',0,'42953734',NULL),('user','user',0,1917,1917,'und',0,'8957','plain_text'),('user','user',0,1918,1918,'und',0,'60539349',NULL),('user','user',0,1919,1919,'und',0,'40413304',NULL),('user','user',0,1920,1920,'und',0,'40416311',NULL),('user','user',0,1921,1921,'und',0,'2009507','plain_text'),('user','user',0,1922,1922,'und',0,'30747351',NULL),('user','user',0,1923,1923,'und',0,'44811478',NULL),('user','user',0,1925,1925,'und',0,'40439591',NULL),('user','user',0,1926,1926,'und',0,'32081780',NULL),('user','user',0,1927,1927,'und',0,'42415093',NULL),('user','user',0,1928,1928,'und',0,'41360121',NULL),('user','user',0,1929,1929,'und',0,'67083648',NULL),('user','user',0,1930,1930,'und',0,'45811257',NULL),('user','user',0,1932,1932,'und',0,'46044736',NULL),('user','user',0,1933,1933,'und',0,'30798276',NULL),('user','user',0,1934,1934,'und',0,'43654753',NULL),('user','user',0,1935,1935,'und',0,'960489','plain_text'),('user','user',0,1936,1936,'und',0,'47020556',NULL),('user','user',0,1937,1937,'und',0,'66887126',NULL),('user','user',0,1939,1939,'und',0,'9124',NULL),('user','user',0,1940,1940,'und',0,'44021316',NULL),('user','user',0,1941,1941,'und',0,'47128226',NULL),('user','user',0,1942,1942,'und',0,'41544','plain_text'),('user','user',0,1943,1943,'und',0,'40476742',NULL),('user','user',0,1944,1944,'und',0,'20121395','plain_text'),('user','user',0,1945,1945,'und',0,'40482950',NULL),('user','user',0,1946,1946,'und',0,'43114172',NULL),('user','user',0,1947,1947,'und',0,'46413239',NULL),('user','user',0,1948,1948,'und',0,'50930238',NULL),('user','user',0,1949,1949,'und',0,'32111268',NULL),('user','user',0,1950,1950,'und',0,'30869183',NULL),('user','user',0,1951,1951,'und',0,'44344520',NULL),('user','user',0,1952,1952,'und',0,'42197619',NULL),('user','user',0,1953,1953,'und',0,'30873451',NULL),('user','user',0,1954,1954,'und',0,'45236047',NULL),('user','user',0,1955,1955,'und',0,'42400543',NULL),('user','user',0,1956,1956,'und',0,'41369142',NULL),('user','user',0,1957,1957,'und',0,'42995250',NULL),('user','user',0,1958,1958,'und',0,'41785951',NULL),('user','user',0,1959,1959,'und',0,'32118737',NULL),('user','user',0,1960,1960,'und',0,'40523011',NULL),('user','user',0,1962,1962,'und',0,'69732233',NULL),('user','user',0,1963,1963,'und',0,'40530577',NULL),('user','user',0,1964,1964,'und',0,'207204','plain_text'),('user','user',0,1966,1966,'und',0,'45015275',NULL),('user','user',0,1967,1967,'und',0,'32129601',NULL),('user','user',0,1968,1968,'und',0,'41375641',NULL),('user','user',0,1969,1969,'und',0,'42096448',NULL),('user','user',0,1970,1970,'und',0,'45284450',NULL),('user','user',0,1971,1971,'und',0,'30956871',NULL),('user','user',0,1972,1972,'und',0,'20121052','plain_text'),('user','user',0,1973,1973,'und',0,'62554718',NULL),('user','user',0,1974,1974,'und',0,'32509647',NULL),('user','user',0,1975,1975,'und',0,'50308565',NULL),('user','user',0,1976,1976,'und',0,'40580823',NULL),('user','user',0,1977,1977,'und',0,'45301716',NULL),('user','user',0,1978,1978,'und',0,'43096906',NULL),('user','user',0,1979,1979,'und',0,'90158',NULL),('user','user',0,1980,1980,'und',0,'201301749','plain_text'),('user','user',0,1981,1981,'und',0,'46044930',NULL),('user','user',0,1982,1982,'und',0,'66873255',NULL),('user','user',0,1983,1983,'und',0,'40595664',NULL),('user','user',0,1984,1984,'und',0,'44452869',NULL),('user','user',0,1985,1985,'und',0,'90506','plain_text'),('user','user',0,1986,1986,'und',0,'40608468',NULL),('user','user',0,1987,1987,'und',0,'66005590',NULL),('user','user',0,1988,1988,'und',0,'67992150',NULL),('user','user',0,1989,1989,'und',0,'44231030',NULL),('user','user',0,1990,1990,'und',0,'2009055','plain_text'),('user','user',0,1991,1991,'und',0,'64878644',NULL),('user','user',0,1992,1992,'und',0,'33146549',NULL),('user','user',0,1993,1993,'und',0,'43277423',NULL),('user','user',0,1994,1994,'und',0,'32172281',NULL),('user','user',0,1995,1995,'und',0,'90622','plain_text'),('user','user',0,1996,1996,'und',0,'42113423',NULL),('user','user',0,1997,1997,'und',0,'44556271',NULL),('user','user',0,1998,1998,'und',0,'44440065',NULL),('user','user',0,1999,1999,'und',0,'9581','plain_text'),('user','user',0,2000,2000,'und',0,'46045124',NULL),('user','user',0,2002,2002,'und',0,'32596753',NULL),('user','user',0,2003,2003,'und',0,'60844608',NULL),('user','user',0,2004,2004,'und',0,'69330071',NULL),('user','user',0,2005,2005,'und',0,'20091149','plain_text'),('user','user',0,2006,2006,'und',0,'33170023',NULL),('user','user',0,2007,2007,'und',0,'902341','plain_text'),('user','user',0,2008,2008,'und',0,'62500786',NULL),('user','user',0,2010,2010,'und',0,'45296478',NULL),('user','user',0,2011,2011,'und',0,'49514717',NULL),('user','user',0,2012,2012,'und',0,'90766','plain_text'),('user','user',0,2013,2013,'und',0,'46647882',NULL),('user','user',0,2014,2014,'und',0,'12693','plain_text'),('user','user',0,2015,2015,'und',0,'66742984',NULL),('user','user',0,2016,2016,'und',0,'65898890',NULL),('user','user',0,2017,2017,'und',0,'42384635',NULL),('user','user',0,2018,2018,'und',0,'31135448',NULL),('user','user',0,2019,2019,'und',0,'41879265',NULL),('user','user',0,2020,2020,'und',0,'9838','plain_text'),('user','user',0,2021,2021,'und',0,'50755541',NULL),('user','user',0,2022,2022,'und',0,'65057124',NULL),('user','user',0,2023,2023,'und',0,'44238305',NULL),('user','user',0,2024,2024,'und',0,'47129487',NULL),('user','user',0,2025,2025,'und',0,'44588863',NULL),('user','user',0,2026,2026,'und',0,'50413810',NULL),('user','user',0,2027,2027,'und',0,'980179','plain_text'),('user','user',0,2028,2028,'und',0,'61366468',NULL),('user','user',0,2029,2029,'und',0,'46680959',NULL),('user','user',0,2030,2030,'und',0,'47403512',NULL),('user','user',0,2031,2031,'und',0,'42709682',NULL),('user','user',0,2032,2032,'und',0,'45241285',NULL),('user','user',0,2033,2033,'und',0,'12798','plain_text'),('user','user',0,2034,2034,'und',0,'69404858',NULL),('user','user',0,2035,2035,'und',0,'40760855',NULL),('user','user',0,2036,2036,'und',0,'48203568',NULL),('user','user',0,2037,2037,'und',0,'61826442',NULL),('user','user',0,2038,2038,'und',0,'62734071',NULL),('user','user',0,2039,2039,'und',0,'41838816',NULL),('user','user',0,2040,2040,'und',0,'42971388',NULL),('user','user',0,2041,2041,'und',0,'31150386',NULL),('user','user',0,2043,2043,'und',0,'46051138',NULL),('user','user',0,2044,2044,'und',0,'68444267',NULL),('user','user',0,2045,2045,'und',0,'10034','plain_text'),('user','user',0,2046,2046,'und',0,'46072769',NULL),('user','user',0,2047,2047,'und',0,'20121312','plain_text'),('user','user',0,2048,2048,'und',0,'45258842',NULL),('user','user',0,2050,2050,'und',0,'44057982',NULL),('user','user',0,2051,2051,'und',0,'69319207',NULL),('user','user',0,2052,2052,'und',0,'32248717',NULL),('user','user',0,2054,2054,'und',0,'32251627',NULL),('user','user',0,2055,2055,'und',0,'2011421','plain_text'),('user','user',0,2056,2056,'und',0,'60596870',NULL),('user','user',0,2057,2057,'und',0,'69414752',NULL),('user','user',0,2058,2058,'und',0,'2011225','plain_text'),('user','user',0,2059,2059,'und',0,'201134','plain_text'),('user','user',0,2060,2060,'und',0,'49494347',NULL),('user','user',0,2061,2061,'und',0,'41681967',NULL),('user','user',0,2062,2062,'und',0,'42119534',NULL),('user','user',0,2063,2063,'und',0,'45479808',NULL),('user','user',0,2064,2064,'und',0,'2009820','plain_text'),('user','user',0,2065,2065,'und',0,'2009922','plain_text'),('user','user',0,2067,2067,'und',0,'63996914',NULL),('user','user',0,2068,2068,'und',0,'51656380',NULL),('user','user',0,2069,2069,'und',0,'66915741',NULL),('user','user',0,2070,2070,'und',0,'44440550',NULL),('user','user',0,2071,2071,'und',0,'32264722',NULL),('user','user',0,2072,2072,'und',0,'43144533',NULL),('user','user',0,2073,2073,'und',0,'41425887',NULL),('user','user',0,2074,2074,'und',0,'65123860',NULL),('user','user',0,2075,2075,'und',0,'65934004',NULL),('user','user',0,2076,2076,'und',0,'980275','plain_text'),('user','user',0,2077,2077,'und',0,'20111016','plain_text'),('user','user',0,2078,2078,'und',0,'44420374',NULL),('user','user',0,2079,2079,'und',0,'67956066',NULL),('user','user',0,2080,2080,'und',0,'67996903',NULL),('user','user',0,2081,2081,'und',0,'42137867',NULL),('user','user',0,2082,2082,'und',0,'40833605',NULL),('user','user',0,2083,2083,'und',0,'205132','plain_text'),('user','user',0,2084,2084,'und',0,'32278205',NULL),('user','user',0,2086,2086,'und',0,'61718093',NULL),('user','user',0,2087,2087,'und',0,'200158','plain_text'),('user','user',0,2088,2088,'und',0,'69333175',NULL),('user','user',0,2089,2089,'und',0,'62665589',NULL),('user','user',0,2090,2090,'und',0,'10278',NULL),('user','user',0,2091,2091,'und',0,'20120980','plain_text'),('user','user',0,2092,2092,'und',0,'7735','plain_text'),('user','user',0,2093,2093,'und',0,'43814221',NULL),('user','user',0,2094,2094,'und',0,'41617171',NULL),('user','user',0,2095,2095,'und',0,'42129816',NULL),('user','user',0,2096,2096,'und',0,'32018342',NULL),('user','user',0,2097,2097,'und',0,'10396','plain_text'),('user','user',0,2098,2098,'und',0,'40876382',NULL),('user','user',0,2099,2099,'und',0,'48077759',NULL),('user','user',0,2100,2100,'und',0,'43365790',NULL),('user','user',0,2101,2101,'und',0,'68041620',NULL),('user','user',0,2103,2103,'und',0,'42326823',NULL),('user','user',0,2104,2104,'und',0,'61215536',NULL),('user','user',0,2105,2105,'und',0,'69707304',NULL),('user','user',0,2106,2106,'und',0,'65963686',NULL),('user','user',0,2107,2107,'und',0,'203478','plain_text'),('user','user',0,2108,2108,'und',0,'60065019',NULL),('user','user',0,2109,2109,'und',0,'43581130',NULL),('user','user',0,2110,2110,'und',0,'61946722',NULL),('user','user',0,2111,2111,'und',0,'45811936',NULL),('user','user',0,2113,2113,'und',0,'42854212',NULL),('user','user',0,2116,2116,'und',0,'66655005',NULL),('user','user',0,2117,2117,'und',0,'47746601',NULL),('user','user',0,2118,2118,'und',0,'64640994',NULL),('user','user',0,2119,2119,'und',0,'42510929',NULL),('user','user',0,2120,2120,'und',0,'200005',NULL),('user','user',0,2121,2121,'und',0,'44504376',NULL),('user','user',0,2122,2122,'und',0,'42175018',NULL),('user','user',0,2123,2123,'und',0,'51491771',NULL),('user','user',0,2124,2124,'und',0,'45337315',NULL),('user','user',0,2125,2125,'und',0,'49515008',NULL),('user','user',0,2127,2127,'und',0,'20227746','plain_text'),('user','user',0,2128,2128,'und',0,'41709030',NULL),('user','user',0,2129,2129,'und',0,'43732450',NULL),('user','user',0,2130,2130,'und',0,'42975656',NULL),('user','user',0,2131,2131,'und',0,'44741347',NULL),('user','user',0,2132,2132,'und',0,'43571818',NULL),('user','user',0,2133,2133,'und',0,'31534506',NULL),('user','user',0,2135,2135,'und',0,'32356193',NULL),('user','user',0,2136,2136,'und',0,'65834579',NULL),('user','user',0,2137,2137,'und',0,'41462359',NULL),('user','user',0,2138,2138,'und',0,'42612294',NULL),('user','user',0,2139,2139,'und',0,'46617909',NULL),('user','user',0,2140,2140,'und',0,'40960','plain_text'),('user','user',0,2141,2141,'und',0,'60180158',NULL),('user','user',0,2142,2142,'und',0,'205144','plain_text'),('user','user',0,2143,2143,'und',0,'32366960',NULL),('user','user',0,2144,2144,'und',0,'45870718',NULL),('user','user',0,2145,2145,'und',0,'47622635',NULL),('user','user',0,2146,2146,'und',0,'47298461',NULL),('user','user',0,2147,2147,'und',0,'60137963',NULL),('user','user',0,2148,2148,'und',0,'95127','plain_text'),('user','user',0,2150,2150,'und',0,'41469440',NULL),('user','user',0,2151,2151,'und',0,'45812130',NULL),('user','user',0,2152,2152,'und',0,'2008699',NULL),('user','user',0,2153,2153,'und',0,'960205','plain_text'),('user','user',0,2155,2155,'und',0,'43322237',NULL),('user','user',0,2156,2156,'und',0,'47084964',NULL),('user','user',0,2157,2157,'und',0,'10890','plain_text'),('user','user',0,2158,2158,'und',0,'42253491',NULL),('user','user',0,2159,2159,'und',0,'41691279',NULL),('user','user',0,2160,2160,'und',0,'32538456',NULL),('user','user',0,2162,2162,'und',0,'10931','plain_text'),('user','user',0,2163,2163,'und',0,'64986120',NULL),('user','user',0,2164,2164,'und',0,'45674681',NULL),('user','user',0,2165,2165,'und',0,'32390919',NULL),('user','user',0,2166,2166,'und',0,'44749010',NULL),('user','user',0,2167,2167,'und',0,'43601985',NULL),('user','user',0,2168,2168,'und',0,'11017','plain_text'),('user','user',0,2169,2169,'und',0,'31662061',NULL),('user','user',0,2170,2170,'und',0,'32406536',NULL),('user','user',0,2171,2171,'und',0,'51169537',NULL),('user','user',0,2172,2172,'und',0,'20121306','plain_text'),('user','user',0,2173,2173,'und',0,'61691709',NULL),('user','user',0,2174,2174,'und',0,'45480390',NULL),('user','user',0,2175,2175,'und',0,'70268837',NULL),('user','user',0,2176,2176,'und',0,'61723428',NULL),('user','user',0,2178,2178,'und',0,'44676648',NULL),('user','user',0,2179,2179,'und',0,'32423123',NULL),('user','user',0,2180,2180,'und',0,'62392437',NULL),('user','user',0,2181,2181,'und',0,'50079742',NULL),('user','user',0,2182,2182,'und',0,'11171','plain_text'),('user','user',0,2183,2183,'und',0,'48295815',NULL),('user','user',0,2184,2184,'und',0,'204197','plain_text'),('user','user',0,2185,2185,'und',0,'70237797',NULL),('user','user',0,2186,2186,'und',0,'13391','plain_text'),('user','user',0,2187,2187,'und',0,'47131718',NULL),('user','user',0,2188,2188,'und',0,'41620663',NULL),('user','user',0,2189,2189,'und',0,'61573466',NULL),('user','user',0,2190,2190,'und',0,'70351675',NULL),('user','user',0,2191,2191,'und',0,'43526422',NULL),('user','user',0,2193,2193,'und',0,'61884933',NULL),('user','user',0,2194,2194,'und',0,'46873504','plain_text'),('user','user',0,2195,2195,'und',0,'204539',NULL),('user','user',0,2196,2196,'und',0,'43040161',NULL),('user','user',0,2197,2197,'und',0,'61095353',NULL),('user','user',0,2198,2198,'und',0,'69321050',NULL),('user','user',0,2199,2199,'und',0,'32438740',NULL),('user','user',0,2200,2200,'und',0,'13513','plain_text'),('user','user',0,2201,2201,'und',0,'69693821',NULL),('user','user',0,2202,2202,'und',0,'45480584',NULL),('user','user',0,2203,2203,'und',0,'61306910',NULL),('user','user',0,2204,2204,'und',0,'63889050',NULL),('user','user',0,2205,2205,'und',0,'42516555',NULL),('user','user',0,2206,2206,'und',0,'11429',NULL),('user','user',0,2207,2207,'und',0,'70253220',NULL),('user','user',0,2208,2208,'und',0,'43032789',NULL),('user','user',0,2209,2209,'und',0,'41495824',NULL),('user','user',0,2210,2210,'und',0,'42976335',NULL),('user','user',0,2211,2211,'und',0,'61026580',NULL),('user','user',0,2212,2212,'und',0,'41497279',NULL),('user','user',0,2213,2213,'und',0,'62258383',NULL),('user','user',0,2214,2214,'und',0,'32449604',NULL),('user','user',0,2215,2215,'und',0,'41198713',NULL),('user','user',0,2216,2216,'und',0,'31791944',NULL),('user','user',0,2217,2217,'und',0,'32451059',NULL),('user','user',0,2218,2218,'und',0,'32453484',NULL),('user','user',0,2219,2219,'und',0,'43257829',NULL),('user','user',0,2220,2220,'und',0,'47451624',NULL),('user','user',0,2221,2221,'und',0,'47132106',NULL),('user','user',0,2222,2222,'und',0,'91519','plain_text'),('user','user',0,2223,2223,'und',0,'67105376',NULL),('user','user',0,2224,2224,'und',0,'45648006',NULL),('user','user',0,2225,2225,'und',0,'41224127',NULL),('user','user',0,2226,2226,'und',0,'41227037',NULL),('user','user',0,2227,2227,'und',0,'42272891',NULL),('user','user',0,2228,2228,'und',0,'32460468',NULL),('user','user',0,2229,2229,'und',0,'801228','plain_text'),('user','user',0,2230,2230,'und',0,'41235282',NULL),('user','user',0,2231,2231,'und',0,'52018675',NULL),('user','user',0,2232,2232,'und',0,'60986519',NULL),('user','user',0,2233,2233,'und',0,'43070522',NULL),('user','user',0,2234,2234,'und',0,'50130182',NULL),('user','user',0,2235,2235,'und',0,'13671','plain_text'),('user','user',0,2236,2236,'und',0,'41921169',NULL),('user','user',0,2237,2237,'und',0,'41256816',NULL),('user','user',0,2238,2238,'und',0,'66024796',NULL),('user','user',0,2239,2239,'und',0,'42281039',NULL),('user','user',0,2240,2240,'und',0,'49533535',NULL),('user','user',0,2241,2241,'und',0,'62709530',NULL),('user','user',0,2242,2242,'und',0,'41511829',NULL),('user','user',0,2243,2243,'und',0,'43873197',NULL),('user','user',0,2244,2244,'und',0,'69122394',NULL),('user','user',0,2245,2245,'und',0,'44228023',NULL),('user','user',0,2246,2246,'und',0,'67587854',NULL),('user','user',0,2445,2445,'und',0,'42626844',NULL),('user','user',0,2450,2450,'und',0,'63479516',NULL),('user','user',0,2452,2452,'und',0,'42993892',NULL),('user','user',0,2455,2455,'und',0,'None',NULL),('user','user',0,2477,2477,'und',0,'201301827','plain_text'),('user','user',0,2484,2484,'und',0,'52324663223',NULL),('user','user',0,2498,2498,'und',0,'91384','plain_text'),('user','user',0,2543,2543,'und',0,'70635303',NULL),('user','user',0,2544,2544,'und',0,'201300788','plain_text'),('user','user',0,2557,2557,'und',0,'2011045','plain_text'),('user','user',0,2558,2558,'und',0,'20091035','plain_text'),('user','user',0,2559,2559,'und',0,'45812130',NULL),('user','user',0,2560,2560,'und',0,'201400094',NULL),('user','user',0,2566,2566,'und',0,'62867737',NULL),('user','user',0,2596,2596,'und',0,'49515008',NULL),('user','user',0,2597,2597,'und',0,'201301374','plain_text'),('user','user',0,2598,2598,'und',0,'20091152','plain_text'),('user','user',0,2682,2682,'und',0,'2011994',NULL),('user','user',0,2689,2689,'und',0,'47630589',NULL),('user','user',0,2697,2697,'und',0,'-',NULL),('user','user',0,2838,2838,'und',0,'11516','plain_text'),('user','user',0,2962,2962,'und',0,'8855',NULL),('user','user',0,2976,2976,'und',0,'7558',NULL),('user','user',0,2977,2977,'und',0,'6153',NULL),('user','user',0,2981,2981,'und',0,'3046',NULL),('user','user',0,2982,2982,'und',0,'11262',NULL),('user','user',0,2983,2983,'und',0,'2736',NULL),('user','user',0,2985,2985,'und',0,'1587',NULL),('user','user',0,2986,2986,'und',0,'918',NULL),('user','user',0,2987,2987,'und',0,'5513',NULL),('user','user',0,2988,2988,'und',0,'8855',NULL),('user','user',0,2989,2989,'und',0,'1733',NULL),('user','user',0,2990,2990,'und',0,'2008498',NULL),('user','user',0,3039,3039,'und',0,'n/a',NULL),('user','user',0,3495,3495,'und',0,'201301510','plain_text'),('user','user',0,3497,3497,'und',0,'7558',NULL),('user','user',0,3508,3508,'und',0,'860',NULL),('user','user',0,3509,3509,'und',0,'3046',NULL),('user','user',0,3510,3510,'und',0,'7875',NULL),('user','user',0,3511,3511,'und',0,'11677',NULL),('user','user',0,3512,3512,'und',0,'7558',NULL),('user','user',0,3513,3513,'und',0,'1759',NULL),('user','user',0,3514,3514,'und',0,'10953',NULL),('user','user',0,3515,3515,'und',0,'10272',NULL),('user','user',0,3516,3516,'und',0,'10834',NULL),('user','user',0,3517,3517,'und',0,'10953',NULL),('user','user',0,3522,3522,'und',0,'12341234',NULL),('user','user',0,3525,3525,'und',0,'2011915','plain_text'),('user','user',0,3526,3526,'und',0,'902306','plain_text'),('user','user',0,3527,3527,'und',0,'2009093','plain_text'),('user','user',0,3528,3528,'und',0,'205583','plain_text'),('user','user',0,3529,3529,'und',0,'2011933','plain_text'),('user','user',0,3530,3530,'und',0,'902364','plain_text'),('user','user',0,3531,3531,'und',0,'91550','plain_text'),('user','user',0,3532,3532,'und',0,'9597','plain_text'),('user','user',0,3533,3533,'und',0,'2009058','plain_text'),('user','user',0,3534,3534,'und',0,'2010186','plain_text'),('user','user',0,3535,3535,'und',0,'8914','plain_text'),('user','user',0,3536,3536,'und',0,'90850','plain_text'),('user','user',0,3537,3537,'und',0,'202351','plain_text'),('user','user',0,3538,3538,'und',0,'902335','plain_text'),('user','user',0,3539,3539,'und',0,'2011112','plain_text'),('user','user',0,3540,3540,'und',0,'206907','plain_text'),('user','user',0,3541,3541,'und',0,'41592','plain_text'),('user','user',0,3542,3542,'und',0,'12271','plain_text'),('user','user',0,3543,3543,'und',0,'50807727','plain_text'),('user','user',0,3544,3544,'und',0,'990321','plain_text'),('user','user',0,3545,3545,'und',0,'20091047','plain_text'),('user','user',0,3546,3546,'und',0,'2008950','plain_text'),('user','user',0,3547,3547,'und',0,'203421','plain_text'),('user','user',0,3548,3548,'und',0,'202486','plain_text'),('user','user',0,3549,3549,'und',0,'201300777','plain_text'),('user','user',0,3551,3551,'und',0,'40269453','plain_text'),('user','user',0,3552,3552,'und',0,'20091339','plain_text'),('user','user',0,3553,3553,'und',0,'2011387','plain_text'),('user','user',0,3554,3554,'und',0,'200265','plain_text'),('user','user',0,3555,3555,'und',0,'12647','plain_text'),('user','user',0,3556,3556,'und',0,'2011050','plain_text'),('user','user',0,3557,3557,'und',0,'9421','plain_text'),('user','user',0,3558,3558,'und',0,'956028','plain_text'),('user','user',0,3559,3559,'und',0,'2009991','plain_text'),('user','user',0,3560,3560,'und',0,'206224','plain_text'),('user','user',0,3561,3561,'und',0,'2008911','plain_text'),('user','user',0,3562,3562,'und',0,'12649','plain_text'),('user','user',0,3563,3563,'und',0,'203487','plain_text'),('user','user',0,3564,3564,'und',0,'205481','plain_text'),('user','user',0,3565,3565,'und',0,'205063','plain_text'),('user','user',0,3566,3566,'und',0,'902347','plain_text'),('user','user',0,3567,3567,'und',0,'2011380','plain_text'),('user','user',0,3568,3568,'und',0,'912380','plain_text'),('user','user',0,3569,3569,'und',0,'206232','plain_text'),('user','user',0,3570,3570,'und',0,'201301711','plain_text'),('user','user',0,3571,3571,'und',0,'207890','plain_text'),('user','user',0,3572,3572,'und',0,'13289','plain_text'),('user','user',0,3573,3573,'und',0,'206853','plain_text'),('user','user',0,3574,3574,'und',0,'11326','plain_text'),('user','user',0,3575,3575,'und',0,'206910','plain_text'),('user','user',0,3576,3576,'und',0,'206297','plain_text'),('user','user',0,3577,3577,'und',0,'95124','plain_text'),('user','user',0,3578,3578,'und',0,'201301837','plain_text'),('user','user',0,3579,3579,'und',0,'9686','plain_text'),('user','user',0,3580,3580,'und',0,'90552','plain_text'),('user','user',0,3581,3581,'und',0,'990159','plain_text'),('user','user',0,3582,3582,'und',0,'201300107','plain_text'),('user','user',0,3583,3583,'und',0,'970293','plain_text'),('user','user',0,3584,3584,'und',0,'8157','plain_text'),('user','user',0,3585,3585,'und',0,'20121313','plain_text'),('user','user',0,3586,3586,'und',0,'9921','plain_text'),('user','user',0,3587,3587,'und',0,'2011032','plain_text'),('user','user',0,3588,3588,'und',0,'202103','plain_text'),('user','user',0,3589,3589,'und',0,'203459','plain_text'),('user','user',0,3590,3590,'und',0,'201400058','plain_text'),('user','user',0,3591,3591,'und',0,'2010220','plain_text'),('user','user',0,3592,3592,'und',0,'205637','plain_text'),('user','user',0,3593,3593,'und',0,'207021','plain_text'),('user','user',0,3594,3594,'und',0,'204046','plain_text'),('user','user',0,3595,3595,'und',0,'205489','plain_text'),('user','user',0,3596,3596,'und',0,'201400103','plain_text'),('user','user',0,3597,3597,'und',0,'201111289','plain_text'),('user','user',0,3598,3598,'und',0,'207870','plain_text'),('user','user',0,3599,3599,'und',0,'94608','plain_text'),('user','user',0,3600,3600,'und',0,'2011425','plain_text'),('user','user',0,3601,3601,'und',0,'201301713','plain_text'),('user','user',0,3602,3602,'und',0,'204379','plain_text'),('user','user',0,3603,3603,'und',0,'990091','plain_text'),('user','user',0,3604,3604,'und',0,'980077','plain_text'),('user','user',0,3605,3605,'und',0,'13608','plain_text'),('user','user',0,3606,3606,'und',0,'201400299','plain_text'),('user','user',0,3607,3607,'und',0,'11757','plain_text'),('user','user',0,3608,3608,'und',0,'11743','plain_text'),('user','user',0,3609,3609,'und',0,'780830','plain_text'),('user','user',0,3610,3610,'und',0,'205021','plain_text'),('user','user',0,3611,3611,'und',0,'9757','plain_text'),('user','user',0,3612,3612,'und',0,'201111418','plain_text'),('user','user',0,3613,3613,'und',0,'201301746','plain_text'),('user','user',0,3614,3614,'und',0,'2008253','plain_text'),('user','user',0,3615,3615,'und',0,'2008679','plain_text'),('user','user',0,3616,3616,'und',0,'207812','plain_text'),('user','user',0,3617,3617,'und',0,'2011886','plain_text'),('user','user',0,3618,3618,'und',0,'201400768','plain_text'),('user','user',0,3619,3619,'und',0,'2009683','plain_text'),('user','user',0,3620,3620,'und',0,'2009593','plain_text'),('user','user',0,3621,3621,'und',0,'201300479','plain_text'),('user','user',0,3622,3622,'und',0,'201301911','plain_text'),('user','user',0,3623,3623,'und',0,'201400830','plain_text'),('user','user',0,3624,3624,'und',0,'201400224','plain_text'),('user','user',0,3625,3625,'und',0,'201500306','plain_text'),('user','user',0,3626,3626,'und',0,'201500286','plain_text'),('user','user',0,3627,3627,'und',0,'201500352','plain_text'),('user','user',0,3628,3628,'und',0,'201500345','plain_text'),('user','user',0,3629,3629,'und',0,'201301326','plain_text'),('user','user',0,3630,3630,'und',0,'2009177','plain_text'),('user','user',0,3632,3632,'und',0,'201500628','plain_text'),('user','user',0,3633,3633,'und',0,'201500839',NULL),('user','user',0,3634,3634,'und',0,'201500768','plain_text'),('user','user',0,3635,3635,'und',0,'206843','plain_text'),('user','user',0,3636,3636,'und',0,'201500899','plain_text'),('user','user',0,3637,3637,'und',0,'11833','plain_text'),('user','user',0,3638,3638,'und',0,'203018','plain_text'),('user','user',0,3639,3639,'und',0,'2010607','plain_text'),('user','user',0,3640,3640,'und',0,'20091341','plain_text'),('user','user',0,3641,3641,'und',0,'8701','plain_text'),('user','user',0,3642,3642,'und',0,'969180','plain_text'),('user','user',0,3643,3643,'und',0,'201307','plain_text'),('user','user',0,3645,3645,'und',0,'203081','plain_text'),('user','user',0,3652,3652,'und',0,'63838610',NULL),('user','user',0,3679,3679,'und',0,'62665589',NULL),('user','user',0,3732,3732,'und',0,'42272891',NULL),('user','user',0,3755,3755,'und',0,'N/A',NULL),('user','user',0,3811,3811,'und',0,'74789910',NULL),('user','user',0,3819,3819,'und',0,'n/a',NULL),('user','user',0,3889,3889,'und',0,'70635303',NULL),('user','user',0,3949,3949,'und',0,'202369',NULL),('user','user',0,3953,3953,'und',0,'N',NULL),('user','user',0,4420,4420,'und',0,'N/A',NULL),('user','user',0,4422,4422,'und',0,'72815184',NULL),('user','user',0,4546,4546,'und',0,'91370702',NULL),('user','user',0,4612,4612,'und',0,'93480314',NULL),('user','user',0,4764,4764,'und',0,'89665442',NULL),('user','user',0,4784,4784,'und',0,'93492210',NULL),('user','user',0,4785,4785,'und',0,'93489745',NULL),('user','user',0,4853,4853,'und',0,'4480',NULL),('user','user',0,4867,4867,'und',0,'407',NULL),('user','user',0,4869,4869,'und',0,'7020',NULL),('user','user',0,4880,4880,'und',0,'8659',NULL),('user','user',0,4883,4883,'und',0,'93568792',NULL),('user','user',0,4889,4889,'und',0,'1661',NULL);
/*!40000 ALTER TABLE `field_revision_field_ice_membership_number` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_ice_sa_number`
--

DROP TABLE IF EXISTS `field_revision_field_ice_sa_number`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_ice_sa_number` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ice_sa_number_value` varchar(255) DEFAULT NULL,
  `field_ice_sa_number_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_ice_sa_number_format` (`field_ice_sa_number_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 86 (field_ice_sa_number)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_ice_sa_number`
--

LOCK TABLES `field_revision_field_ice_sa_number` WRITE;
/*!40000 ALTER TABLE `field_revision_field_ice_sa_number` DISABLE KEYS */;
INSERT INTO `field_revision_field_ice_sa_number` VALUES ('node','enterprise_event',0,320,362,'und',0,'001',NULL),('node','enterprise_event',0,435,482,'und',0,'006-2015',NULL),('node','physical_event_product',0,479,526,'und',0,'NECUG Module 1A',NULL),('node','physical_event_product',0,479,532,'und',0,'NECUG Module 1A',NULL),('node','physical_event_product',0,480,527,'und',0,'NECUG Module 1B',NULL),('node','physical_event_product',0,480,533,'und',0,'NECUG Module 1B',NULL),('node','physical_event_product',0,485,534,'und',0,'NECUG Module 2',NULL),('node','physical_event_product',0,486,535,'und',0,'006',NULL),('node','physical_event_product',0,489,538,'und',0,'007',NULL),('node','physical_event_product',0,490,539,'und',0,'008',NULL),('node','physical_event',0,513,566,'und',0,'ICEARC2017',NULL),('node','physical_event_product',0,514,567,'und',0,'009',NULL),('node','physical_event',0,515,571,'und',0,'Pending',NULL),('node','physical_event',0,516,572,'und',0,'Pending',NULL),('node','enterprise_event',0,517,573,'und',0,'SAICEcon17 / 02217 / 18',NULL),('node','physical_event',0,544,601,'und',0,'Pending',NULL),('node','physical_event',0,545,602,'und',0,'Pending',NULL),('node','physical_event',0,546,603,'und',0,'AGM2019',NULL),('node','physical_event',0,549,606,'und',0,'MNG-123123',NULL),('node','enterprise_event',0,557,614,'und',0,'321',NULL),('node','physical_event_product',0,560,617,'und',0,'3212',NULL);
/*!40000 ALTER TABLE `field_revision_field_ice_sa_number` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_image`
--

DROP TABLE IF EXISTS `field_revision_field_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_fid` int unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_image_width` int unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_height` int unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_image_fid` (`field_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 4 (field_image)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_image`
--

LOCK TABLES `field_revision_field_image` WRITE;
/*!40000 ALTER TABLE `field_revision_field_image` DISABLE KEYS */;
INSERT INTO `field_revision_field_image` VALUES ('node','article',0,555,612,'und',0,988,'','',2500,1290);
/*!40000 ALTER TABLE `field_revision_field_image` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_image2`
--

DROP TABLE IF EXISTS `field_revision_field_image2`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_image2` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image2_fid` int unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_image2_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_image2_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_image2_width` int unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image2_height` int unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_image2_fid` (`field_image2_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 7 (field_image2)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_image2`
--

LOCK TABLES `field_revision_field_image2` WRITE;
/*!40000 ALTER TABLE `field_revision_field_image2` DISABLE KEYS */;
INSERT INTO `field_revision_field_image2` VALUES ('node','gallery_2',0,103,103,'und',0,44,'','',1080,739),('node','gallery_2',0,104,104,'und',0,45,'','',1080,739),('node','gallery_2',0,105,105,'und',0,46,'','',1080,739),('node','gallery_2',0,106,106,'und',0,47,'','',1080,739),('node','gallery_2',0,107,107,'und',0,48,'','',1080,739),('node','gallery_2',0,108,108,'und',0,49,'','',739,1080),('node','gallery_2',0,109,109,'und',0,50,'','',1080,739),('node','gallery_2',0,110,110,'und',0,51,'','',739,1080),('node','gallery_2',0,111,111,'und',0,52,'','',739,1080),('node','gallery_2',0,112,112,'und',0,53,'','',1080,739),('node','gallery_2',0,113,113,'und',0,54,'','',739,1080),('node','gallery_2',0,114,114,'und',0,55,'','',739,1080),('node','gallery_2',0,115,115,'und',0,56,'','',1080,739),('node','gallery_2',0,116,116,'und',0,57,'','',1080,739),('node','gallery_2',0,117,117,'und',0,58,'','',1080,739),('node','gallery_2',0,118,118,'und',0,59,'','',739,1080),('node','gallery_2',0,119,119,'und',0,60,'','',739,1080),('node','gallery_2',0,120,120,'und',0,61,'','',739,1080),('node','gallery_2',0,121,121,'und',0,62,'','',1080,739),('node','gallery_2',0,122,122,'und',0,63,'','',1080,739),('node','gallery_2',0,123,123,'und',0,64,'','',739,1080),('node','gallery_2',0,124,124,'und',0,65,'','',739,1080),('node','gallery_2',0,125,125,'und',0,66,'','',739,1080);
/*!40000 ALTER TABLE `field_revision_field_image2` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_image_gallery`
--

DROP TABLE IF EXISTS `field_revision_field_image_gallery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_image_gallery` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_gallery_fid` int unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_image_gallery_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_image_gallery_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_image_gallery_width` int unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_gallery_height` int unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_image_gallery_fid` (`field_image_gallery_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 6 (field_image_gallery)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_image_gallery`
--

LOCK TABLES `field_revision_field_image_gallery` WRITE;
/*!40000 ALTER TABLE `field_revision_field_image_gallery` DISABLE KEYS */;
INSERT INTO `field_revision_field_image_gallery` VALUES ('node','gallery',0,68,68,'und',0,12,'','',864,597),('node','gallery',0,69,69,'und',0,13,'','',864,597),('node','gallery',0,70,70,'und',0,14,'','',864,597),('node','gallery',0,71,71,'und',0,15,'','',864,597),('node','gallery',0,72,72,'und',0,16,'','',597,864),('node','gallery',0,73,73,'und',0,17,'','',864,597),('node','gallery',0,74,74,'und',0,18,'','',864,597),('node','gallery',0,75,75,'und',0,19,'','',864,597),('node','gallery',0,76,76,'und',0,20,'','',864,597),('node','gallery',0,77,77,'und',0,21,'','',864,597),('node','gallery',0,78,78,'und',0,22,'','',597,864),('node','gallery',0,79,79,'und',0,23,'','',864,597),('node','gallery',0,80,80,'und',0,24,'','',597,864),('node','gallery',0,81,81,'und',0,25,'','',597,864),('node','gallery',0,82,82,'und',0,26,'','',864,597),('node','gallery',0,83,83,'und',0,27,'','',597,864),('node','gallery',0,84,84,'und',0,28,'','',597,864),('node','gallery',0,85,85,'und',0,29,'','',597,864),('node','gallery',0,86,86,'und',0,30,'','',597,864),('node','gallery',0,87,87,'und',0,31,'','',864,597),('node','gallery',0,88,88,'und',0,32,'','',597,864),('node','gallery',0,89,89,'und',0,33,'','',864,597),('node','gallery',0,90,90,'und',0,34,'','',864,597),('node','gallery',0,91,91,'und',0,35,'','',864,597),('node','gallery',0,92,92,'und',0,36,'','',597,864),('node','gallery',0,93,93,'und',0,37,'','',864,597),('node','gallery',0,94,94,'und',0,38,'','',864,418),('node','gallery',0,95,95,'und',0,39,'','',864,265),('node','gallery',0,96,96,'und',0,40,'','',864,312),('node','gallery',0,97,97,'und',0,41,'','',864,435);
/*!40000 ALTER TABLE `field_revision_field_image_gallery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_image_slide`
--

DROP TABLE IF EXISTS `field_revision_field_image_slide`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_image_slide` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_slide_fid` int unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_image_slide_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_image_slide_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_image_slide_width` int unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_slide_height` int unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_image_slide_fid` (`field_image_slide_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 9 (field_image_slide)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_image_slide`
--

LOCK TABLES `field_revision_field_image_slide` WRITE;
/*!40000 ALTER TABLE `field_revision_field_image_slide` DISABLE KEYS */;
INSERT INTO `field_revision_field_image_slide` VALUES ('node','slideshow',0,219,219,'und',0,481,'','',1019,679),('node','slideshow',0,220,220,'und',0,480,'','',1020,679),('node','slideshow',0,221,221,'und',0,479,'','',797,529);
/*!40000 ALTER TABLE `field_revision_field_image_slide` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_inline_image`
--

DROP TABLE IF EXISTS `field_revision_field_inline_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_inline_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_inline_image_fid` int unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_inline_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_inline_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_inline_image_width` int unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_inline_image_height` int unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_inline_image_fid` (`field_inline_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 12 (field_inline_image)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_inline_image`
--

LOCK TABLES `field_revision_field_inline_image` WRITE;
/*!40000 ALTER TABLE `field_revision_field_inline_image` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_revision_field_inline_image` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_job_title`
--

DROP TABLE IF EXISTS `field_revision_field_job_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_job_title` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_job_title_value` varchar(255) DEFAULT NULL,
  `field_job_title_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_job_title_format` (`field_job_title_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 41 (field_job_title)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_job_title`
--

LOCK TABLES `field_revision_field_job_title` WRITE;
/*!40000 ALTER TABLE `field_revision_field_job_title` DISABLE KEYS */;
INSERT INTO `field_revision_field_job_title` VALUES ('user','user',0,18,18,'und',0,'Secretary - ICE-SA Division',NULL),('user','user',0,20,20,'und',0,'Website Consultant',NULL),('user','user',0,1797,1797,'und',0,'Retired - Part time consultant',NULL),('user','user',0,1799,1799,'und',0,'Retired',NULL),('user','user',0,1801,1801,'und',0,'CEO','plain_text'),('user','user',0,1804,1804,'und',0,'BRIDGE ENGINEER',NULL),('user','user',0,1805,1805,'und',0,'MANAGING DIRECTOR','plain_text'),('user','user',0,1806,1806,'und',0,'Senior Civil Engineer ',NULL),('user','user',0,1809,1809,'und',0,'DIRECTOR ENGINEERING SERVICES',NULL),('user','user',0,1814,1814,'und',0,'Senior Project Manager',NULL),('user','user',0,1818,1818,'und',0,'Director',NULL),('user','user',0,1828,1828,'und',0,'Project Manager','plain_text'),('user','user',0,1833,1833,'und',0,'Senior Engineer',NULL),('user','user',0,1836,1836,'und',0,'Regional Manager',NULL),('user','user',0,1837,1837,'und',0,'Geotechnical Lead, Southern Africa',NULL),('user','user',0,1838,1838,'und',0,'Site Agent',NULL),('user','user',0,1839,1839,'und',0,'Director',NULL),('user','user',0,1841,1841,'und',0,'Lead Civil Engineer',NULL),('user','user',0,1844,1844,'und',0,'Consulting Engineer','plain_text'),('user','user',0,1845,1845,'und',0,'retired',NULL),('user','user',0,1847,1847,'und',0,'Principal Engineer',NULL),('user','user',0,1848,1848,'und',0,'Technical services manager','plain_text'),('user','user',0,1853,1853,'und',0,'Senior Engineer',NULL),('user','user',0,1855,1855,'und',0,'Associate',NULL),('user','user',0,1857,1857,'und',0,'Principal','plain_text'),('user','user',0,1859,1859,'und',0,'Principal Member',NULL),('user','user',0,1863,1863,'und',0,'Project Manager',NULL),('user','user',0,1866,1866,'und',0,'Senior Marine Structures Engineer','plain_text'),('user','user',0,1867,1867,'und',0,'Consultant',NULL),('user','user',0,1871,1871,'und',0,'Change Manager',NULL),('user','user',0,1872,1872,'und',0,'Civil/Structural Designer',NULL),('user','user',0,1878,1878,'und',0,'Senior Civil Engineer','plain_text'),('user','user',0,1883,1883,'und',0,'Director','plain_text'),('user','user',0,1886,1886,'und',0,'Owner',NULL),('user','user',0,1900,1900,'und',0,'Executive Director',NULL),('user','user',0,1911,1911,'und',0,'REGIONAL DIRECTOR',NULL),('user','user',0,1916,1916,'und',0,'Consulting Civil engineer',NULL),('user','user',0,1918,1918,'und',0,'Technical Director',NULL),('user','user',0,1919,1919,'und',0,'Director','plain_text'),('user','user',0,1922,1922,'und',0,'Managing Director',NULL),('user','user',0,1929,1929,'und',0,'Section Manager/Project Engineer',NULL),('user','user',0,1932,1932,'und',0,'Director','plain_text'),('user','user',0,1933,1933,'und',0,'Sole Propriertor ','plain_text'),('user','user',0,1937,1937,'und',0,'Director, Durban Office Leader','plain_text'),('user','user',0,1940,1940,'und',0,'ASSOCIATE',NULL),('user','user',0,1949,1949,'und',0,'CEO',NULL),('user','user',0,1955,1955,'und',0,'General Manager',NULL),('user','user',0,1957,1957,'und',0,'Divisional Director',NULL),('user','user',0,1959,1959,'und',0,'Geotechnical Engineer',NULL),('user','user',0,1962,1962,'und',0,'Civil Engineer','plain_text'),('user','user',0,1963,1963,'und',0,'Director',NULL),('user','user',0,1964,1964,'und',0,'Director',NULL),('user','user',0,1973,1973,'und',0,'Senior Civil Engineer',NULL),('user','user',0,1975,1975,'und',0,'CS&A Technical Manager',NULL),('user','user',0,1981,1981,'und',0,'Senior Consultant','plain_text'),('user','user',0,1983,1983,'und',0,'Retired',NULL),('user','user',0,1984,1984,'und',0,'Head','plain_text'),('user','user',0,1987,1987,'und',0,'SENIOR STRUCTURAL ENGINEER',NULL),('user','user',0,1988,1988,'und',0,'Geotechnical Engineer','plain_text'),('user','user',0,1989,1989,'und',0,'COO',NULL),('user','user',0,1991,1991,'und',0,'Director',NULL),('user','user',0,1993,1993,'und',0,'Principal Associate',NULL),('user','user',0,1996,1996,'und',0,'Director','plain_text'),('user','user',0,1997,1997,'und',0,'Senior Engineer','plain_text'),('user','user',0,2000,2000,'und',0,'Chairman','plain_text'),('user','user',0,2003,2003,'und',0,'Structural Engineer','plain_text'),('user','user',0,2004,2004,'und',0,'TECHNICAL CONSULTANT / PROJECT MANAGER','plain_text'),('user','user',0,2006,2006,'und',0,'Consultant','plain_text'),('user','user',0,2008,2008,'und',0,'Senior Transport Engineer',NULL),('user','user',0,2010,2010,'und',0,'Director',NULL),('user','user',0,2011,2011,'und',0,'Senior Engineer','plain_text'),('user','user',0,2013,2013,'und',0,'Director','plain_text'),('user','user',0,2018,2018,'und',0,'Retired',NULL),('user','user',0,2019,2019,'und',0,'Senior Lecturer',NULL),('user','user',0,2021,2021,'und',0,'Director',NULL),('user','user',0,2022,2022,'und',0,'Design Engineer','plain_text'),('user','user',0,2026,2026,'und',0,'Chief Executive Officer','plain_text'),('user','user',0,2029,2029,'und',0,'Managing Director & CEO','plain_text'),('user','user',0,2035,2035,'und',0,'Director',NULL),('user','user',0,2036,2036,'und',0,'PROJECT MANAGER','plain_text'),('user','user',0,2037,2037,'und',0,'Civil Engineer',NULL),('user','user',0,2038,2038,'und',0,'Bridge/Structural Engineer',NULL),('user','user',0,2043,2043,'und',0,'Professor Emeritus','plain_text'),('user','user',0,2044,2044,'und',0,'Technical Director',NULL),('user','user',0,2049,2049,'und',0,'CEO',NULL),('user','user',0,2052,2052,'und',0,'Consultant',NULL),('user','user',0,2056,2056,'und',0,'Principal','plain_text'),('user','user',0,2062,2062,'und',0,'Retired',NULL),('user','user',0,2067,2067,'und',0,'Civil Engineer','plain_text'),('user','user',0,2068,2068,'und',0,'Design Engineer/Manager','plain_text'),('user','user',0,2070,2070,'und',0,'Senior Manager','plain_text'),('user','user',0,2074,2074,'und',0,'Project Manager',NULL),('user','user',0,2079,2079,'und',0,'Manager: Innovation and Technology',NULL),('user','user',0,2081,2081,'und',0,'CEO',NULL),('user','user',0,2086,2086,'und',0,'DIRECTOR','plain_text'),('user','user',0,2089,2089,'und',0,'Design Co-ordinator',NULL),('user','user',0,2094,2094,'und',0,'Senior Resident Engineer',NULL),('user','user',0,2095,2095,'und',0,'GENERAL MANAGER','plain_text'),('user','user',0,2099,2099,'und',0,'Associate Director',NULL),('user','user',0,2100,2100,'und',0,'DIRECTOR',NULL),('user','user',0,2108,2108,'und',0,'Director','plain_text'),('user','user',0,2109,2109,'und',0,'General Manager',NULL),('user','user',0,2111,2111,'und',0,'Director - CEO',NULL),('user','user',0,2116,2116,'und',0,'Civil Engineer',NULL),('user','user',0,2117,2117,'und',0,'Partner','plain_text'),('user','user',0,2118,2118,'und',0,'Consultant Planning Engineer',NULL),('user','user',0,2121,2121,'und',0,'Sector Area Manager: Water International',NULL),('user','user',0,2122,2122,'und',0,'Retired',NULL),('user','user',0,2123,2123,'und',0,'Director',NULL),('user','user',0,2124,2124,'und',0,'Vice President','plain_text'),('user','user',0,2128,2128,'und',0,'Principal Resident Engineer',NULL),('user','user',0,2129,2129,'und',0,'Eng',NULL),('user','user',0,2130,2130,'und',0,'Director Operations',NULL),('user','user',0,2132,2132,'und',0,'Engineering Manager, Ingula','plain_text'),('user','user',0,2136,2136,'und',0,'RESIDENT ENGINEER',NULL),('user','user',0,2141,2141,'und',0,'Senior Structural Engineer','plain_text'),('user','user',0,2145,2145,'und',0,'TECHNICAL DIRECTOR',NULL),('user','user',0,2147,2147,'und',0,'Associate',NULL),('user','user',0,2149,2149,'und',0,'Director/Prof Eng',NULL),('user','user',0,2151,2151,'und',0,'Director',NULL),('user','user',0,2159,2159,'und',0,'Director',NULL),('user','user',0,2163,2163,'und',0,'Senior Engineer',NULL),('user','user',0,2166,2166,'und',0,'Managing Director','plain_text'),('user','user',0,2173,2173,'und',0,'Civil Engineer',NULL),('user','user',0,2175,2175,'und',0,'Civil Engineering Technician',NULL),('user','user',0,2176,2176,'und',0,'Technical Director','plain_text'),('user','user',0,2178,2178,'und',0,'Engineer','plain_text'),('user','user',0,2181,2181,'und',0,'Asset Delivery Manager','plain_text'),('user','user',0,2182,2182,'und',0,'Owner',NULL),('user','user',0,2183,2183,'und',0,'High Level Solution Designer',NULL),('user','user',0,2188,2188,'und',0,'Senior Construction Manager',NULL),('user','user',0,2189,2189,'und',0,'Regional Director','plain_text'),('user','user',0,2190,2190,'und',0,'Transportation Engineer',NULL),('user','user',0,2193,2193,'und',0,'Head of Structures (East Cape)',NULL),('user','user',0,2197,2197,'und',0,'Geotechnical Engineer',NULL),('user','user',0,2203,2203,'und',0,'Associate',NULL),('user','user',0,2204,2204,'und',0,'Senior Engineer',NULL),('user','user',0,2205,2205,'und',0,'PARTNER',NULL),('user','user',0,2206,2206,'und',0,'Engineer',NULL),('user','user',0,2209,2209,'und',0,'Chairman','plain_text'),('user','user',0,2211,2211,'und',0,'Executive Director: Infrastructure',NULL),('user','user',0,2213,2213,'und',0,'Director',NULL),('user','user',0,2214,2214,'und',0,'Director',NULL),('user','user',0,2219,2219,'und',0,'Director',NULL),('user','user',0,2221,2221,'und',0,'Chief Engineer',NULL),('user','user',0,2223,2223,'und',0,'Chairman',NULL),('user','user',0,2227,2227,'und',0,'Corporate Safety Specialist',NULL),('user','user',0,2230,2230,'und',0,'Marketing Director',NULL),('user','user',0,2231,2231,'und',0,'Senior Design Engineer',NULL),('user','user',0,2234,2234,'und',0,'Section Manager',NULL),('user','user',0,2238,2238,'und',0,'Geotechnical Engineer',NULL),('user','user',0,2241,2241,'und',0,'Bridge Engineer','plain_text'),('user','user',0,2244,2244,'und',0,'Member (Director)',NULL),('user','user',0,2245,2245,'und',0,'DIRECTOR','plain_text'),('user','user',0,2445,2445,'und',0,'Technical Manager','plain_text'),('user','user',0,2450,2450,'und',0,'Site Agent','plain_text'),('user','user',0,2452,2452,'und',0,'Engineering Manager',NULL),('user','user',0,2453,2453,'und',0,'Project manager',NULL),('user','user',0,2454,2454,'und',0,'Snr Civil Engineer',NULL),('user','user',0,2455,2455,'und',0,'Project Manager',NULL),('user','user',0,2479,2479,'und',0,'Civil/Structural Engineer',NULL),('user','user',0,2480,2480,'und',0,'Project Manager',NULL),('user','user',0,2481,2481,'und',0,'Manager: Technical Investigations',NULL),('user','user',0,2482,2482,'und',0,'Civil Technologist',NULL),('user','user',0,2483,2483,'und',0,'Commercial Project Manager',NULL),('user','user',0,2484,2484,'und',0,'Developer',NULL),('user','user',0,2489,2489,'und',0,'Attorney',NULL),('user','user',0,2490,2490,'und',0,'Director',NULL),('user','user',0,2494,2494,'und',0,'Professional Quantity Surveyor & Adjudicator',NULL),('user','user',0,2495,2495,'und',0,'Chairman',NULL),('user','user',0,2497,2497,'und',0,'Director',NULL),('user','user',0,2543,2543,'und',0,'Civil Structural Engineer',NULL),('user','user',0,2545,2545,'und',0,'Associate Professor',NULL),('user','user',0,2559,2559,'und',0,'Chief Engineer','plain_text'),('user','user',0,2560,2560,'und',0,'Project Manager',NULL),('user','user',0,2561,2561,'und',0,'Contract Administrator',NULL),('user','user',0,2562,2562,'und',0,'PA',NULL),('user','user',0,2563,2563,'und',0,'Senior Associate',NULL),('user','user',0,2564,2564,'und',0,'Admin',NULL),('user','user',0,2565,2565,'und',0,'Senior Associate',NULL),('user','user',0,2566,2566,'und',0,'Structural Engineer',NULL),('user','user',0,2568,2568,'und',0,'Project Engineer','plain_text'),('user','user',0,2569,2569,'und',0,'Project Executive',NULL),('user','user',0,2570,2570,'und',0,'Professional Quantity Surveyor',NULL),('user','user',0,2574,2574,'und',0,'Contract Manager',NULL),('user','user',0,2575,2575,'und',0,'DIRECTOR',NULL),('user','user',0,2576,2576,'und',0,'student',NULL),('user','user',0,2578,2578,'und',0,'General Manager',NULL),('user','user',0,2579,2579,'und',0,'Structural engineer',NULL),('user','user',0,2580,2580,'und',0,'Design Civil Engineer',NULL),('user','user',0,2581,2581,'und',0,'Contracts Manager',NULL),('user','user',0,2582,2582,'und',0,'N/A',NULL),('user','user',0,2583,2583,'und',0,'Partner',NULL),('user','user',0,2585,2585,'und',0,'Civil Engineer',NULL),('user','user',0,2586,2586,'und',0,'Junior Proposal Engineer',NULL),('user','user',0,2588,2588,'und',0,'Civil Engineer',NULL),('user','user',0,2591,2591,'und',0,'Unit Manager',NULL),('user','user',0,2592,2592,'und',0,'Civil Technologist',NULL),('user','user',0,2593,2593,'und',0,'Mr',NULL),('user','user',0,2594,2594,'und',0,'Civil Engineer',NULL),('user','user',0,2595,2595,'und',0,'Engineer',NULL),('user','user',0,2596,2596,'und',0,'Design Engineer',NULL),('user','user',0,2597,2597,'und',0,'Civil and Structural Engineer',NULL),('user','user',0,2600,2600,'und',0,'Civil Technician',NULL),('user','user',0,2601,2601,'und',0,'MArket Segment Representative - Conveyance',NULL),('user','user',0,2602,2602,'und',0,'Senior Geometrics Design Engineer',NULL),('user','user',0,2603,2603,'und',0,'Graduate Civil Engineer',NULL),('user','user',0,2605,2605,'und',0,'Unit Manager:  Gauteng Land Infrastructure',NULL),('user','user',0,2606,2606,'und',0,'Civil Engineer',NULL),('user','user',0,2607,2607,'und',0,'Junior Civil Engineer',NULL),('user','user',0,2608,2608,'und',0,'Associate',NULL),('user','user',0,2683,2683,'und',0,'Regional Manager',NULL),('user','user',0,2684,2684,'und',0,'Director',NULL),('user','user',0,2686,2686,'und',0,'Senior Project Engineer',NULL),('user','user',0,2687,2687,'und',0,'Engineer',NULL),('user','user',0,2688,2688,'und',0,'Civil Engineer',NULL),('user','user',0,2690,2690,'und',0,'Associate',NULL),('user','user',0,2691,2691,'und',0,'Civil Engineer',NULL),('user','user',0,2693,2693,'und',0,'consulting structueal engineee',NULL),('user','user',0,2695,2695,'und',0,'Technical Director',NULL),('user','user',0,2696,2696,'und',0,'Civil Technologist',NULL),('user','user',0,2697,2697,'und',0,'-',NULL),('user','user',0,2698,2698,'und',0,'Civil Engineer',NULL),('user','user',0,2702,2702,'und',0,'Risk Consultant',NULL),('user','user',0,2703,2703,'und',0,'Risk and Resilience Consultant',NULL),('user','user',0,2704,2704,'und',0,'Consultant',NULL),('user','user',0,2705,2705,'und',0,'Design Engineer',NULL),('user','user',0,2706,2706,'und',0,'Structural Engineer',NULL),('user','user',0,2910,2910,'und',0,'Pavement Engineer','plain_text'),('user','user',0,2962,2962,'und',0,'Express Your Individuality With Designer Sunglasses ',NULL),('user','user',0,2976,2976,'und',0,'[F*LP@XR] recover my files 4.9.6 serial indir',NULL),('user','user',0,2977,2977,'und',0,'frisby web cam driver',NULL),('user','user',0,2979,2979,'und',0,'Chief Advisor - Group Capital Division - Eskom PMO',NULL),('user','user',0,2985,2985,'und',0,'Common Forms of Elderly Abuse',NULL),('user','user',0,2986,2986,'und',0,'How to Change the Battery in a TechnoMarine 3 Steps',NULL),('user','user',0,2987,2987,'und',0,'HR 3 No Taxpayer Funding for Abortion Act Hearing Today',NULL),('user','user',0,2988,2988,'und',0,'Green Tea Benefits for Skin',NULL),('user','user',0,2989,2989,'und',0,'Give Your Walls a Creative Makeover with Cheap Wall Decals',NULL),('user','user',0,2990,2990,'und',0,'Senior Engineer',NULL),('user','user',0,3039,3039,'und',0,'Assistant Project Manager',NULL),('user','user',0,3494,3494,'und',0,'Procurement',NULL),('user','user',0,3496,3496,'und',0,'Commercial Manager',NULL),('user','user',0,3497,3497,'und',0,'pożyczka bez zaświadczeń',NULL),('user','user',0,3498,3498,'und',0,'Mr',NULL),('user','user',0,3508,3508,'und',0,'Acute may alcoholism frankly sacral disks highlighted. ',NULL),('user','user',0,3509,3509,'und',0,'History signals, fetus veteran madness. ',NULL),('user','user',0,3510,3510,'und',0,'Septal unobstructed anastamosis phobia yes, pre-operative weeks. ',NULL),('user','user',0,3511,3511,'und',0,'P, produced leukaemia mumps unbound, predictable. ',NULL),('user','user',0,3512,3512,'und',0,'Homozygotes skeletal retinoids, example, malocclusion fist. ',NULL),('user','user',0,3513,3513,'und',0,'Skin capture, hand: extrudes ducts. ',NULL),('user','user',0,3514,3514,'und',0,'They subareolar cholangitis bunion trained regained thumb. ',NULL),('user','user',0,3515,3515,'und',0,'Transabdominal loose, dioptres increased, spirituality, well-qualified. ',NULL),('user','user',0,3516,3516,'und',0,'The flap, cleft; ?-blocker self-remedies. ',NULL),('user','user',0,3517,3517,'und',0,'Document auscultating sinking ingrain matters: hyper-mobility. ',NULL),('user','user',0,3518,3518,'und',0,'Chief Advisor - Contracts and Claims Management',NULL),('user','user',0,3652,3652,'und',0,'Project Manager',NULL),('user','user',0,3655,3655,'und',0,'Senior Consultant','plain_text'),('user','user',0,3663,3663,'und',0,'Chief Information Officer','plain_text'),('user','user',0,3666,3666,'und',0,'Senior Engineer','plain_text'),('user','user',0,3668,3668,'und',0,'Associate','plain_text'),('user','user',0,3670,3670,'und',0,'Technologist','plain_text'),('user','user',0,3679,3679,'und',0,'Project Manager',NULL),('user','user',0,3680,3680,'und',0,'Integration and Commercial Director','plain_text'),('user','user',0,3683,3683,'und',0,'Executive Chairman','plain_text'),('user','user',0,3686,3686,'und',0,'Specialist Consultant','plain_text'),('user','user',0,3694,3694,'und',0,'Principal','plain_text'),('user','user',0,3697,3697,'und',0,'Structural Engineer','plain_text'),('user','user',0,3701,3701,'und',0,'Associate Professor: Urban Engineering','plain_text'),('user','user',0,3702,3702,'und',0,'Director','plain_text'),('user','user',0,3703,3703,'und',0,'Chief Civil Engineer','plain_text'),('user','user',0,3708,3708,'und',0,'Principal Civil & Structural Project Eng','plain_text'),('user','user',0,3712,3712,'und',0,'Graduate Engineer','plain_text'),('user','user',0,3716,3716,'und',0,'Rail Leader','plain_text'),('user','user',0,3718,3718,'und',0,'Civil Engineer','plain_text'),('user','user',0,3720,3720,'und',0,'Project Manager','plain_text'),('user','user',0,3721,3721,'und',0,'Head of Structures (East Cape)','plain_text'),('user','user',0,3723,3723,'und',0,'DIRECTOR','plain_text'),('user','user',0,3728,3728,'und',0,'African Infrastructure Desk Manager','plain_text'),('user','user',0,3731,3731,'und',0,'Associate','plain_text'),('user','user',0,3732,3732,'und',0,'Founder',NULL),('user','user',0,3737,3737,'und',0,'Managing Director','plain_text'),('user','user',0,3738,3738,'und',0,'Associate','plain_text'),('user','user',0,3739,3739,'und',0,'Chairman: SAICE Student Chapter','plain_text'),('user','user',0,3741,3741,'und',0,'Technical Specialist','plain_text'),('user','user',0,3742,3742,'und',0,'Civil Engineer','plain_text'),('user','user',0,3746,3746,'und',0,'Principal Member','plain_text'),('user','user',0,3752,3752,'und',0,'Civil Engineer (Graduate)','plain_text'),('user','user',0,3755,3755,'und',0,'Consultant',NULL),('user','user',0,3767,3767,'und',0,'Construction Manager',NULL),('user','user',0,3781,3781,'und',0,'Site Agent',NULL),('user','user',0,3788,3788,'und',0,'Senior Director',NULL),('user','user',0,3814,3814,'und',0,'Project Engineer',NULL),('user','user',0,3817,3817,'und',0,'Contract Manager',NULL),('user','user',0,3819,3819,'und',0,'Managing Director',NULL),('user','user',0,3820,3820,'und',0,'Senior Commercial Manager',NULL),('user','user',0,3829,3829,'und',0,'Technical Executive',NULL),('user','user',0,3868,3868,'und',0,'Managing Director',NULL),('user','user',0,3889,3889,'und',0,'Civil Structural Engineer',NULL),('user','user',0,3899,3899,'und',0,'General Manager',NULL),('user','user',0,3949,3949,'und',0,'Owner CEDS Engineering',NULL),('user','user',0,3953,3953,'und',0,'Senior Project Manager',NULL),('user','user',0,4047,4047,'und',0,'Contracts Director',NULL),('user','user',0,4053,4053,'und',0,'Manager:Legal Built Environment',NULL),('user','user',0,4060,4060,'und',0,'Advocate ',NULL),('user','user',0,4135,4135,'und',0,'Director',NULL),('user','user',0,4306,4306,'und',0,'Engineer',NULL),('user','user',0,4307,4307,'und',0,'Civil Engineer',NULL),('user','user',0,4313,4313,'und',0,'Consultant',NULL),('user','user',0,4316,4316,'und',0,'Manager',NULL),('user','user',0,4361,4361,'und',0,'Senior Engineer',NULL),('user','user',0,4362,4362,'und',0,'mr',NULL),('user','user',0,4371,4371,'und',0,'CIVIL TECHNICIAN',NULL),('user','user',0,4397,4397,'und',0,'Executive Associate',NULL),('user','user',0,4411,4411,'und',0,'Director',NULL),('user','user',0,4420,4420,'und',0,'SITE ENGINEER',NULL),('user','user',0,4422,4422,'und',0,'Site Engineer',NULL),('user','user',0,4545,4545,'und',0,'Civil Engineering Technitian',NULL),('user','user',0,4546,4546,'und',0,'Civil Tech',NULL),('user','user',0,4600,4600,'und',0,'Qs',NULL),('user','user',0,4612,4612,'und',0,'Student',NULL),('user','user',0,4627,4627,'und',0,'PhD CIVIL ENGINEERING STUDENT',NULL),('user','user',0,4724,4724,'und',0,'Graduate Civil Engineer',NULL),('user','user',0,4764,4764,'und',0,'Managing Director',NULL),('user','user',0,4770,4770,'und',0,'Civil engineering technician',NULL),('user','user',0,4785,4785,'und',0,'Undergraduate Student',NULL),('user','user',0,4811,4811,'und',0,'Owner',NULL),('user','user',0,4847,4847,'und',0,'Executive Director',NULL),('user','user',0,4849,4849,'und',0,'Director ',NULL),('user','user',0,4852,4852,'und',0,'Pr Architect ',NULL),('user','user',0,4853,4853,'und',0,'screen-led.ru',NULL),('user','user',0,4854,4854,'und',0,'Manager',NULL),('user','user',0,4855,4855,'und',0,'Ecuk',NULL),('user','user',0,4862,4862,'und',0,'Junior Structural Engineer',NULL),('user','user',0,4867,4867,'und',0,'скачать fifa',NULL),('user','user',0,4878,4878,'und',0,'Technical Director',NULL),('user','user',0,4879,4879,'und',0,'Independent Construction Expert',NULL),('user','user',0,4880,4880,'und',0,'Parimatch бк/казино',NULL),('user','user',0,4882,4882,'und',0,'Project manager',NULL),('user','user',0,4883,4883,'und',0,'Managing Director ',NULL),('user','user',0,4885,4885,'und',0,'Contracts Manager',NULL),('user','user',0,4888,4888,'und',0,'Consultant',NULL);
/*!40000 ALTER TABLE `field_revision_field_job_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_joined_date`
--

DROP TABLE IF EXISTS `field_revision_field_joined_date`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_joined_date` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_joined_date_value` datetime DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 34 (field_joined_date)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_joined_date`
--

LOCK TABLES `field_revision_field_joined_date` WRITE;
/*!40000 ALTER TABLE `field_revision_field_joined_date` DISABLE KEYS */;
INSERT INTO `field_revision_field_joined_date` VALUES ('user','user',0,20,20,'und',0,'2012-12-07 00:00:00'),('user','user',0,1797,1797,'und',0,'2013-04-26 00:00:00'),('user','user',0,1798,1798,'und',0,'1979-06-15 00:00:00'),('user','user',0,1799,1799,'und',0,'2013-04-26 00:00:00'),('user','user',0,1800,1800,'und',0,'2013-04-26 15:02:08'),('user','user',0,1801,1801,'und',0,'2013-04-26 15:02:08'),('user','user',0,1802,1802,'und',0,'2013-04-26 15:02:08'),('user','user',0,1803,1803,'und',0,'2011-07-05 00:00:00'),('user','user',0,1804,1804,'und',0,'2013-04-26 15:02:08'),('user','user',0,1805,1805,'und',0,'2013-04-26 15:02:08'),('user','user',0,1806,1806,'und',0,'2001-09-01 00:00:00'),('user','user',0,1807,1807,'und',0,'2013-04-26 15:02:08'),('user','user',0,1808,1808,'und',0,'1972-11-10 00:00:00'),('user','user',0,1809,1809,'und',0,'2013-04-26 15:02:08'),('user','user',0,1810,1810,'und',0,'2013-04-26 15:02:08'),('user','user',0,1811,1811,'und',0,'2013-04-26 15:02:08'),('user','user',0,1812,1812,'und',0,'2013-04-26 00:00:00'),('user','user',0,1813,1813,'und',0,'2013-04-26 00:00:00'),('user','user',0,1814,1814,'und',0,'2013-04-26 00:00:00'),('user','user',0,1815,1815,'und',0,'2013-04-26 15:02:08'),('user','user',0,1816,1816,'und',0,'2013-04-26 15:02:08'),('user','user',0,1817,1817,'und',0,'2013-04-26 15:02:08'),('user','user',0,1818,1818,'und',0,'2013-04-26 00:00:00'),('user','user',0,1819,1819,'und',0,'2013-04-26 15:02:08'),('user','user',0,1820,1820,'und',0,'2013-04-26 15:02:08'),('user','user',0,1821,1821,'und',0,'1978-11-17 00:00:00'),('user','user',0,1822,1822,'und',0,'2013-04-26 15:02:08'),('user','user',0,1823,1823,'und',0,'2013-04-26 00:00:00'),('user','user',0,1824,1824,'und',0,'2009-03-15 00:00:00'),('user','user',0,1825,1825,'und',0,'2009-06-15 00:00:00'),('user','user',0,1826,1826,'und',0,'2013-04-26 15:02:08'),('user','user',0,1827,1827,'und',0,'2013-04-26 15:02:08'),('user','user',0,1828,1828,'und',0,'2013-04-26 00:00:00'),('user','user',0,1829,1829,'und',0,'2013-04-26 15:02:08'),('user','user',0,1830,1830,'und',0,'2009-08-15 00:00:00'),('user','user',0,1832,1832,'und',0,'2013-04-26 15:02:09'),('user','user',0,1833,1833,'und',0,'2013-04-26 00:00:00'),('user','user',0,1834,1834,'und',0,'2013-04-26 15:02:09'),('user','user',0,1835,1835,'und',0,'2013-04-26 15:02:09'),('user','user',0,1836,1836,'und',0,'2013-04-26 15:02:09'),('user','user',0,1837,1837,'und',0,'2012-11-01 00:00:00'),('user','user',0,1838,1838,'und',0,'2013-04-26 15:02:09'),('user','user',0,1839,1839,'und',0,'2013-04-26 15:02:09'),('user','user',0,1840,1840,'und',0,'2013-04-26 00:00:00'),('user','user',0,1841,1841,'und',0,'2013-04-26 00:00:00'),('user','user',0,1842,1842,'und',0,'2013-04-26 15:02:09'),('user','user',0,1843,1843,'und',0,'2013-04-26 15:02:09'),('user','user',0,1844,1844,'und',0,'2013-04-26 00:00:00'),('user','user',0,1845,1845,'und',0,'2013-04-26 00:00:00'),('user','user',0,1846,1846,'und',0,'2013-04-26 15:02:09'),('user','user',0,1847,1847,'und',0,'2013-04-26 00:00:00'),('user','user',0,1848,1848,'und',0,'2013-04-26 15:02:12'),('user','user',0,1849,1849,'und',0,'2013-04-26 15:02:12'),('user','user',0,1850,1850,'und',0,'2013-04-26 15:02:12'),('user','user',0,1851,1851,'und',0,'2013-04-26 15:02:12'),('user','user',0,1852,1852,'und',0,'2006-10-31 00:00:00'),('user','user',0,1853,1853,'und',0,'2008-06-15 00:00:00'),('user','user',0,1854,1854,'und',0,'2013-04-26 00:00:00'),('user','user',0,1855,1855,'und',0,'2013-04-26 15:02:12'),('user','user',0,1856,1856,'und',0,'2013-04-26 15:02:12'),('user','user',0,1857,1857,'und',0,'2013-04-26 00:00:00'),('user','user',0,1858,1858,'und',0,'2013-04-26 00:00:00'),('user','user',0,1859,1859,'und',0,'2013-04-26 15:02:12'),('user','user',0,1860,1860,'und',0,'2013-04-26 15:02:12'),('user','user',0,1861,1861,'und',0,'2013-04-26 15:02:12'),('user','user',0,1862,1862,'und',0,'2000-09-06 00:00:00'),('user','user',0,1863,1863,'und',0,'2013-04-26 00:00:00'),('user','user',0,1864,1864,'und',0,'2013-04-26 00:00:00'),('user','user',0,1865,1865,'und',0,'2010-11-15 00:00:00'),('user','user',0,1866,1866,'und',0,'2013-04-26 00:00:00'),('user','user',0,1867,1867,'und',0,'2013-04-26 15:02:13'),('user','user',0,1868,1868,'und',0,'2013-04-26 15:02:13'),('user','user',0,1869,1869,'und',0,'2013-04-26 15:02:13'),('user','user',0,1870,1870,'und',0,'2013-04-26 00:00:00'),('user','user',0,1871,1871,'und',0,'2013-04-26 00:00:00'),('user','user',0,1872,1872,'und',0,'2013-04-26 00:00:00'),('user','user',0,1873,1873,'und',0,'2013-04-26 15:02:13'),('user','user',0,1874,1874,'und',0,'2013-04-26 15:02:13'),('user','user',0,1875,1875,'und',0,'2013-04-26 15:02:13'),('user','user',0,1876,1876,'und',0,'2013-04-26 15:02:13'),('user','user',0,1877,1877,'und',0,'2004-02-16 00:00:00'),('user','user',0,1878,1878,'und',0,'2013-04-26 15:02:13'),('user','user',0,1879,1879,'und',0,'2013-04-26 15:02:13'),('user','user',0,1880,1880,'und',0,'2013-04-26 15:02:13'),('user','user',0,1881,1881,'und',0,'2013-04-26 15:02:13'),('user','user',0,1882,1882,'und',0,'2013-04-26 15:02:13'),('user','user',0,1883,1883,'und',0,'1975-01-21 00:00:00'),('user','user',0,1884,1884,'und',0,'2013-04-26 15:02:13'),('user','user',0,1885,1885,'und',0,'2013-04-26 15:02:13'),('user','user',0,1886,1886,'und',0,'2013-04-26 00:00:00'),('user','user',0,1887,1887,'und',0,'1962-06-11 00:00:00'),('user','user',0,1888,1888,'und',0,'2008-05-26 00:00:00'),('user','user',0,1889,1889,'und',0,'1993-01-31 00:00:00'),('user','user',0,1890,1890,'und',0,'2011-05-05 00:00:00'),('user','user',0,1891,1891,'und',0,'2013-04-26 15:02:13'),('user','user',0,1892,1892,'und',0,'2013-04-26 00:00:00'),('user','user',0,1893,1893,'und',0,'2013-04-26 15:02:13'),('user','user',0,1894,1894,'und',0,'2013-04-26 15:02:13'),('user','user',0,1895,1895,'und',0,'2013-04-26 00:00:00'),('user','user',0,1896,1896,'und',0,'2008-10-05 00:00:00'),('user','user',0,1897,1897,'und',0,'1993-01-01 00:00:00'),('user','user',0,1898,1898,'und',0,'1976-01-16 00:00:00'),('user','user',0,1899,1899,'und',0,'1980-01-18 00:00:00'),('user','user',0,1900,1900,'und',0,'2013-04-26 15:02:16'),('user','user',0,1901,1901,'und',0,'1984-06-08 00:00:00'),('user','user',0,1902,1902,'und',0,'2009-08-15 00:00:00'),('user','user',0,1903,1903,'und',0,'1984-01-13 00:00:00'),('user','user',0,1904,1904,'und',0,'1993-01-31 00:00:00'),('user','user',0,1905,1905,'und',0,'2012-10-31 00:00:00'),('user','user',0,1906,1906,'und',0,'2013-04-26 15:02:16'),('user','user',0,1907,1907,'und',0,'2013-04-26 15:02:16'),('user','user',0,1908,1908,'und',0,'1993-01-31 00:00:00'),('user','user',0,1909,1909,'und',0,'1994-02-02 00:00:00'),('user','user',0,1910,1910,'und',0,'1994-01-01 00:00:00'),('user','user',0,1911,1911,'und',0,'2013-04-26 00:00:00'),('user','user',0,1912,1912,'und',0,'2013-04-26 00:00:00'),('user','user',0,1913,1913,'und',0,'2000-02-10 00:00:00'),('user','user',0,1914,1914,'und',0,'2013-04-26 15:02:16'),('user','user',0,1915,1915,'und',0,'2013-04-26 15:02:16'),('user','user',0,1916,1916,'und',0,'2013-04-26 00:00:00'),('user','user',0,1917,1917,'und',0,'1969-03-31 00:00:00'),('user','user',0,1918,1918,'und',0,'2002-05-21 00:00:00'),('user','user',0,1919,1919,'und',0,'2013-04-26 15:02:16'),('user','user',0,1920,1920,'und',0,'2013-04-26 15:02:16'),('user','user',0,1921,1921,'und',0,'2009-05-13 00:00:00'),('user','user',0,1922,1922,'und',0,'2013-04-26 15:02:16'),('user','user',0,1923,1923,'und',0,'2013-04-26 15:02:16'),('user','user',0,1924,1924,'und',0,'1985-08-09 00:00:00'),('user','user',0,1925,1925,'und',0,'2013-04-26 15:02:16'),('user','user',0,1926,1926,'und',0,'2013-04-26 15:02:16'),('user','user',0,1927,1927,'und',0,'2013-04-26 15:02:16'),('user','user',0,1928,1928,'und',0,'2013-04-26 15:02:16'),('user','user',0,1929,1929,'und',0,'2013-01-23 00:00:00'),('user','user',0,1930,1930,'und',0,'2013-04-26 15:02:16'),('user','user',0,1931,1931,'und',0,'1993-01-31 00:00:00'),('user','user',0,1932,1932,'und',0,'2013-04-26 15:02:16'),('user','user',0,1933,1933,'und',0,'2013-04-26 15:02:16'),('user','user',0,1934,1934,'und',0,'2013-04-26 15:02:16'),('user','user',0,1935,1935,'und',0,'1996-07-23 00:00:00'),('user','user',0,1936,1936,'und',0,'2013-04-26 15:02:16'),('user','user',0,1937,1937,'und',0,'2013-04-26 15:02:16'),('user','user',0,1938,1938,'und',0,'2012-08-07 00:00:00'),('user','user',0,1939,1939,'und',0,'1982-10-13 00:00:00'),('user','user',0,1940,1940,'und',0,'2013-04-26 00:00:00'),('user','user',0,1941,1941,'und',0,'2013-04-26 15:02:16'),('user','user',0,1942,1942,'und',0,'1993-01-31 00:00:00'),('user','user',0,1943,1943,'und',0,'2013-04-26 15:02:16'),('user','user',0,1944,1944,'und',0,'2012-11-26 00:00:00'),('user','user',0,1945,1945,'und',0,'2013-04-26 15:02:17'),('user','user',0,1946,1946,'und',0,'2013-04-26 15:02:17'),('user','user',0,1947,1947,'und',0,'2013-04-26 15:02:20'),('user','user',0,1948,1948,'und',0,'2013-04-26 00:00:00'),('user','user',0,1949,1949,'und',0,'2013-04-26 00:00:00'),('user','user',0,1950,1950,'und',0,'2013-04-26 15:02:20'),('user','user',0,1951,1951,'und',0,'2013-04-26 15:02:20'),('user','user',0,1952,1952,'und',0,'2013-04-26 15:02:20'),('user','user',0,1953,1953,'und',0,'2013-04-26 15:02:20'),('user','user',0,1954,1954,'und',0,'2013-04-26 15:02:20'),('user','user',0,1955,1955,'und',0,'2013-04-26 15:02:20'),('user','user',0,1956,1956,'und',0,'2013-04-26 15:02:20'),('user','user',0,1957,1957,'und',0,'2013-04-26 15:02:20'),('user','user',0,1958,1958,'und',0,'2013-04-26 15:02:20'),('user','user',0,1959,1959,'und',0,'2013-04-26 15:02:20'),('user','user',0,1960,1960,'und',0,'2013-04-26 15:02:20'),('user','user',0,1961,1961,'und',0,'1993-09-22 00:00:00'),('user','user',0,1962,1962,'und',0,'2013-04-26 00:00:00'),('user','user',0,1963,1963,'und',0,'2013-04-26 00:00:00'),('user','user',0,1964,1964,'und',0,'2007-03-27 00:00:00'),('user','user',0,1965,1965,'und',0,'2007-01-01 00:00:00'),('user','user',0,1966,1966,'und',0,'2013-04-26 15:02:21'),('user','user',0,1967,1967,'und',0,'2013-04-26 15:02:21'),('user','user',0,1968,1968,'und',0,'2013-04-26 15:02:21'),('user','user',0,1969,1969,'und',0,'2013-04-26 15:02:21'),('user','user',0,1970,1970,'und',0,'2013-04-26 15:02:21'),('user','user',0,1971,1971,'und',0,'2013-04-26 15:02:21'),('user','user',0,1972,1972,'und',0,'2012-09-12 00:00:00'),('user','user',0,1973,1973,'und',0,'2013-04-26 00:00:00'),('user','user',0,1974,1974,'und',0,'2013-04-26 00:00:00'),('user','user',0,1975,1975,'und',0,'2013-04-26 00:00:00'),('user','user',0,1976,1976,'und',0,'2013-04-26 15:02:21'),('user','user',0,1977,1977,'und',0,'2013-04-26 15:02:21'),('user','user',0,1978,1978,'und',0,'2013-04-26 00:00:00'),('user','user',0,1979,1979,'und',0,'1993-01-31 00:00:00'),('user','user',0,1980,1980,'und',0,'2013-11-28 00:00:00'),('user','user',0,1981,1981,'und',0,'2013-04-26 15:02:21'),('user','user',0,1982,1982,'und',0,'2013-04-26 15:02:21'),('user','user',0,1983,1983,'und',0,'2013-04-26 00:00:00'),('user','user',0,1984,1984,'und',0,'2004-04-26 00:00:00'),('user','user',0,1985,1985,'und',0,'1993-01-31 00:00:00'),('user','user',0,1986,1986,'und',0,'2013-04-26 00:00:00'),('user','user',0,1987,1987,'und',0,'2013-04-26 00:00:00'),('user','user',0,1988,1988,'und',0,'2013-04-26 00:00:00'),('user','user',0,1989,1989,'und',0,'1984-11-09 00:00:00'),('user','user',0,1990,1990,'und',0,'2009-03-15 00:00:00'),('user','user',0,1991,1991,'und',0,'2013-04-26 00:00:00'),('user','user',0,1992,1992,'und',0,'2013-04-26 15:02:21'),('user','user',0,1993,1993,'und',0,'2013-04-26 15:02:21'),('user','user',0,1994,1994,'und',0,'2013-04-26 15:02:21'),('user','user',0,1995,1995,'und',0,'1993-01-31 00:00:00'),('user','user',0,1996,1996,'und',0,'2013-04-26 00:00:00'),('user','user',0,1997,1997,'und',0,'2013-04-26 15:02:23'),('user','user',0,1998,1998,'und',0,'1976-09-10 00:00:00'),('user','user',0,1999,1999,'und',0,'1973-07-13 00:00:00'),('user','user',0,2000,2000,'und',0,'2007-04-25 00:00:00'),('user','user',0,2001,2001,'und',0,'2009-03-15 00:00:00'),('user','user',0,2002,2002,'und',0,'2013-04-26 15:02:24'),('user','user',0,2003,2003,'und',0,'2013-04-26 15:02:24'),('user','user',0,2004,2004,'und',0,'2013-04-26 15:02:24'),('user','user',0,2005,2005,'und',0,'2009-11-02 00:00:00'),('user','user',0,2006,2006,'und',0,'2013-04-26 15:02:24'),('user','user',0,2007,2007,'und',0,'1993-01-31 00:00:00'),('user','user',0,2008,2008,'und',0,'2011-01-15 00:00:00'),('user','user',0,2010,2010,'und',0,'2013-04-26 00:00:00'),('user','user',0,2011,2011,'und',0,'2013-04-26 15:02:24'),('user','user',0,2012,2012,'und',0,'1993-01-31 00:00:00'),('user','user',0,2013,2013,'und',0,'2013-04-26 00:00:00'),('user','user',0,2014,2014,'und',0,'1984-05-11 00:00:00'),('user','user',0,2015,2015,'und',0,'2013-04-26 00:00:00'),('user','user',0,2016,2016,'und',0,'2013-04-26 15:02:24'),('user','user',0,2017,2017,'und',0,'2013-04-26 00:00:00'),('user','user',0,2018,2018,'und',0,'1974-04-01 00:00:00'),('user','user',0,2019,2019,'und',0,'2013-04-26 00:00:00'),('user','user',0,2020,2020,'und',0,'1969-05-26 00:00:00'),('user','user',0,2021,2021,'und',0,'1987-04-10 00:00:00'),('user','user',0,2022,2022,'und',0,'2013-04-26 15:02:24'),('user','user',0,2023,2023,'und',0,'2013-04-26 15:02:24'),('user','user',0,2024,2024,'und',0,'2013-04-26 00:00:00'),('user','user',0,2025,2025,'und',0,'2013-04-26 00:00:00'),('user','user',0,2026,2026,'und',0,'2013-04-26 15:02:24'),('user','user',0,2027,2027,'und',0,'1998-07-21 00:00:00'),('user','user',0,2028,2028,'und',0,'2013-04-26 15:02:24'),('user','user',0,2029,2029,'und',0,'2013-04-26 15:02:24'),('user','user',0,2030,2030,'und',0,'2013-04-26 00:00:00'),('user','user',0,2031,2031,'und',0,'2013-04-26 15:02:24'),('user','user',0,2032,2032,'und',0,'2013-04-26 00:00:00'),('user','user',0,2033,2033,'und',0,'1976-04-09 00:00:00'),('user','user',0,2034,2034,'und',0,'2013-04-26 15:02:24'),('user','user',0,2035,2035,'und',0,'2013-04-26 00:00:00'),('user','user',0,2036,2036,'und',0,'2013-04-26 15:02:24'),('user','user',0,2037,2037,'und',0,'2013-04-26 15:02:24'),('user','user',0,2038,2038,'und',0,'2013-04-26 15:02:24'),('user','user',0,2039,2039,'und',0,'2013-04-26 15:02:24'),('user','user',0,2040,2040,'und',0,'2013-04-26 15:02:24'),('user','user',0,2041,2041,'und',0,'2013-04-26 15:02:24'),('user','user',0,2042,2042,'und',0,'2011-07-05 00:00:00'),('user','user',0,2043,2043,'und',0,'2013-04-26 15:02:25'),('user','user',0,2044,2044,'und',0,'2012-05-07 00:00:00'),('user','user',0,2045,2045,'und',0,'1978-08-11 00:00:00'),('user','user',0,2046,2046,'und',0,'2013-04-26 15:02:27'),('user','user',0,2047,2047,'und',0,'2012-10-15 00:00:00'),('user','user',0,2048,2048,'und',0,'2013-04-26 15:02:27'),('user','user',0,2049,2049,'und',0,'1993-01-31 00:00:00'),('user','user',0,2050,2050,'und',0,'2013-04-26 15:02:27'),('user','user',0,2051,2051,'und',0,'2013-04-26 15:02:27'),('user','user',0,2052,2052,'und',0,'2013-04-26 00:00:00'),('user','user',0,2053,2053,'und',0,'2009-10-15 00:00:00'),('user','user',0,2054,2054,'und',0,'2013-04-26 15:02:27'),('user','user',0,2055,2055,'und',0,'2011-04-05 00:00:00'),('user','user',0,2056,2056,'und',0,'2013-04-26 15:02:27'),('user','user',0,2057,2057,'und',0,'2013-04-26 00:00:00'),('user','user',0,2058,2058,'und',0,'2011-01-15 00:00:00'),('user','user',0,2059,2059,'und',0,'2001-06-06 00:00:00'),('user','user',0,2060,2060,'und',0,'2013-04-26 15:02:27'),('user','user',0,2061,2061,'und',0,'2013-04-26 15:02:27'),('user','user',0,2062,2062,'und',0,'2013-04-26 00:00:00'),('user','user',0,2063,2063,'und',0,'2013-04-26 15:02:27'),('user','user',0,2064,2064,'und',0,'2009-08-15 00:00:00'),('user','user',0,2065,2065,'und',0,'2009-10-09 00:00:00'),('user','user',0,2066,2066,'und',0,'2009-04-16 00:00:00'),('user','user',0,2067,2067,'und',0,'2013-04-26 15:02:27'),('user','user',0,2068,2068,'und',0,'2013-04-26 00:00:00'),('user','user',0,2069,2069,'und',0,'2013-04-26 15:02:27'),('user','user',0,2070,2070,'und',0,'2013-04-26 00:00:00'),('user','user',0,2071,2071,'und',0,'2013-04-26 15:02:27'),('user','user',0,2072,2072,'und',0,'2013-04-26 15:02:27'),('user','user',0,2073,2073,'und',0,'2013-04-26 15:02:27'),('user','user',0,2074,2074,'und',0,'2013-04-26 00:00:00'),('user','user',0,2075,2075,'und',0,'2013-04-26 15:02:27'),('user','user',0,2076,2076,'und',0,'1998-11-17 00:00:00'),('user','user',0,2077,2077,'und',0,'2011-08-05 00:00:00'),('user','user',0,2078,2078,'und',0,'2013-04-26 15:02:27'),('user','user',0,2079,2079,'und',0,'2013-04-26 00:00:00'),('user','user',0,2080,2080,'und',0,'2013-04-26 00:00:00'),('user','user',0,2081,2081,'und',0,'2013-04-26 00:00:00'),('user','user',0,2082,2082,'und',0,'2013-04-26 00:00:00'),('user','user',0,2083,2083,'und',0,'2005-01-19 00:00:00'),('user','user',0,2084,2084,'und',0,'2013-04-26 15:02:28'),('user','user',0,2085,2085,'und',0,'1993-01-31 00:00:00'),('user','user',0,2086,2086,'und',0,'2013-04-26 15:02:28'),('user','user',0,2087,2087,'und',0,'2000-06-13 00:00:00'),('user','user',0,2088,2088,'und',0,'2013-04-26 00:00:00'),('user','user',0,2089,2089,'und',0,'2013-04-26 15:02:28'),('user','user',0,2090,2090,'und',0,'1981-06-12 00:00:00'),('user','user',0,2091,2091,'und',0,'2012-08-07 00:00:00'),('user','user',0,2092,2092,'und',0,'1960-08-11 00:00:00'),('user','user',0,2093,2093,'und',0,'2013-04-26 15:02:28'),('user','user',0,2094,2094,'und',0,'2013-04-26 00:00:00'),('user','user',0,2095,2095,'und',0,'2013-04-26 15:02:28'),('user','user',0,2096,2096,'und',0,'2013-04-26 15:02:30'),('user','user',0,2097,2097,'und',0,'1963-01-24 00:00:00'),('user','user',0,2098,2098,'und',0,'2013-04-26 15:02:30'),('user','user',0,2099,2099,'und',0,'2013-04-26 15:02:30'),('user','user',0,2100,2100,'und',0,'2013-04-26 15:02:30'),('user','user',0,2101,2101,'und',0,'2013-04-26 15:02:30'),('user','user',0,2102,2102,'und',0,'1993-01-31 00:00:00'),('user','user',0,2103,2103,'und',0,'2013-04-26 15:02:30'),('user','user',0,2104,2104,'und',0,'2013-04-26 15:02:30'),('user','user',0,2105,2105,'und',0,'2013-04-26 15:02:30'),('user','user',0,2106,2106,'und',0,'2013-04-26 15:02:30'),('user','user',0,2107,2107,'und',0,'2003-10-06 00:00:00'),('user','user',0,2108,2108,'und',0,'2013-04-26 00:00:00'),('user','user',0,2109,2109,'und',0,'2012-05-21 00:00:00'),('user','user',0,2110,2110,'und',0,'2013-04-26 15:02:30'),('user','user',0,2111,2111,'und',0,'2013-04-26 15:02:30'),('user','user',0,2113,2113,'und',0,'2013-04-26 15:02:30'),('user','user',0,2114,2114,'und',0,'1993-01-31 00:00:00'),('user','user',0,2115,2115,'und',0,'2003-10-06 00:00:00'),('user','user',0,2116,2116,'und',0,'2013-04-26 15:02:30'),('user','user',0,2117,2117,'und',0,'2013-04-26 15:02:30'),('user','user',0,2118,2118,'und',0,'2013-04-26 00:00:00'),('user','user',0,2119,2119,'und',0,'2013-04-26 15:02:30'),('user','user',0,2120,2120,'und',0,'2000-03-16 00:00:00'),('user','user',0,2121,2121,'und',0,'2013-04-26 15:02:31'),('user','user',0,2123,2123,'und',0,'2001-11-06 00:00:00'),('user','user',0,2124,2124,'und',0,'2013-04-26 15:02:31'),('user','user',0,2125,2125,'und',0,'2013-04-26 15:02:31'),('user','user',0,2126,2126,'und',0,'2009-11-10 00:00:00'),('user','user',0,2127,2127,'und',0,'1993-01-31 00:00:00'),('user','user',0,2128,2128,'und',0,'2013-04-26 00:00:00'),('user','user',0,2129,2129,'und',0,'2013-04-26 00:00:00'),('user','user',0,2130,2130,'und',0,'2013-04-26 15:02:31'),('user','user',0,2131,2131,'und',0,'2013-04-26 15:02:31'),('user','user',0,2132,2132,'und',0,'2013-04-26 15:02:31'),('user','user',0,2133,2133,'und',0,'2013-04-26 15:02:31'),('user','user',0,2134,2134,'und',0,'2005-01-19 00:00:00'),('user','user',0,2135,2135,'und',0,'2013-04-26 15:02:31'),('user','user',0,2136,2136,'und',0,'2013-04-26 15:02:31'),('user','user',0,2138,2138,'und',0,'2013-04-26 00:00:00'),('user','user',0,2139,2139,'und',0,'2013-04-26 15:02:31'),('user','user',0,2140,2140,'und',0,'1993-01-31 00:00:00'),('user','user',0,2141,2141,'und',0,'2013-04-26 15:02:31'),('user','user',0,2142,2142,'und',0,'2005-01-19 00:00:00'),('user','user',0,2143,2143,'und',0,'2013-04-26 15:02:31'),('user','user',0,2144,2144,'und',0,'2013-04-26 15:02:31'),('user','user',0,2145,2145,'und',0,'2013-04-26 15:02:31'),('user','user',0,2146,2146,'und',0,'2013-04-26 15:02:33'),('user','user',0,2147,2147,'und',0,'2013-04-26 00:00:00'),('user','user',0,2148,2148,'und',0,'1995-01-19 00:00:00'),('user','user',0,2149,2149,'und',0,'2006-04-28 00:00:00'),('user','user',0,2150,2150,'und',0,'2013-04-26 15:02:33'),('user','user',0,2151,2151,'und',0,'1999-10-07 00:00:00'),('user','user',0,2152,2152,'und',0,'2008-07-15 00:00:00'),('user','user',0,2153,2153,'und',0,'1996-08-28 00:00:00'),('user','user',0,2154,2154,'und',0,'1999-11-16 00:00:00'),('user','user',0,2155,2155,'und',0,'2013-04-26 15:02:33'),('user','user',0,2156,2156,'und',0,'2013-04-26 15:02:33'),('user','user',0,2157,2157,'und',0,'1967-05-22 00:00:00'),('user','user',0,2158,2158,'und',0,'2013-04-26 00:00:00'),('user','user',0,2159,2159,'und',0,'2013-04-26 00:00:00'),('user','user',0,2160,2160,'und',0,'2013-04-26 15:02:33'),('user','user',0,2161,2161,'und',0,'2010-04-25 00:00:00'),('user','user',0,2162,2162,'und',0,'1983-09-02 00:00:00'),('user','user',0,2163,2163,'und',0,'2013-04-26 00:00:00'),('user','user',0,2164,2164,'und',0,'2013-04-26 00:00:00'),('user','user',0,2165,2165,'und',0,'2013-04-26 15:02:34'),('user','user',0,2166,2166,'und',0,'2013-04-26 15:02:34'),('user','user',0,2167,2167,'und',0,'2013-04-26 15:02:34'),('user','user',0,2168,2168,'und',0,'1976-01-16 00:00:00'),('user','user',0,2169,2169,'und',0,'2013-04-26 00:00:00'),('user','user',0,2170,2170,'und',0,'2013-04-26 15:02:34'),('user','user',0,2171,2171,'und',0,'2013-04-26 15:02:34'),('user','user',0,2172,2172,'und',0,'2012-10-15 00:00:00'),('user','user',0,2173,2173,'und',0,'2013-04-26 00:00:00'),('user','user',0,2174,2174,'und',0,'2013-04-26 15:02:34'),('user','user',0,2175,2175,'und',0,'2013-04-26 15:02:34'),('user','user',0,2176,2176,'und',0,'2013-04-26 00:00:00'),('user','user',0,2177,2177,'und',0,'2010-03-25 00:00:00'),('user','user',0,2178,2178,'und',0,'2013-04-26 15:02:34'),('user','user',0,2179,2179,'und',0,'2013-04-26 15:02:34'),('user','user',0,2180,2180,'und',0,'2013-04-26 15:02:34'),('user','user',0,2181,2181,'und',0,'2013-04-26 00:00:00'),('user','user',0,2182,2182,'und',0,'1976-10-08 00:00:00'),('user','user',0,2183,2183,'und',0,'2013-04-26 15:02:34'),('user','user',0,2184,2184,'und',0,'2004-03-15 00:00:00'),('user','user',0,2185,2185,'und',0,'2013-04-26 15:02:34'),('user','user',0,2186,2186,'und',0,'1984-09-14 00:00:00'),('user','user',0,2187,2187,'und',0,'2013-04-26 15:02:34'),('user','user',0,2188,2188,'und',0,'2013-04-26 15:02:34'),('user','user',0,2189,2189,'und',0,'2013-04-26 15:02:34'),('user','user',0,2190,2190,'und',0,'2013-02-25 00:00:00'),('user','user',0,2191,2191,'und',0,'2013-04-26 15:02:34'),('user','user',0,2192,2192,'und',0,'1993-01-31 00:00:00'),('user','user',0,2193,2193,'und',0,'2013-04-26 15:02:34'),('user','user',0,2194,2194,'und',0,'2000-01-01 00:00:00'),('user','user',0,2195,2195,'und',0,'2004-07-19 00:00:00'),('user','user',0,2196,2196,'und',0,'2013-04-26 15:02:36'),('user','user',0,2197,2197,'und',0,'2013-04-26 00:00:00'),('user','user',0,2198,2198,'und',0,'2013-04-26 15:02:36'),('user','user',0,2199,2199,'und',0,'2013-04-26 15:02:36'),('user','user',0,2200,2200,'und',0,'1976-04-09 00:00:00'),('user','user',0,2201,2201,'und',0,'2013-04-26 15:02:36'),('user','user',0,2202,2202,'und',0,'2013-04-26 15:02:36'),('user','user',0,2203,2203,'und',0,'2013-04-26 15:02:36'),('user','user',0,2204,2204,'und',0,'2013-04-26 15:02:36'),('user','user',0,2205,2205,'und',0,'2013-04-26 15:02:36'),('user','user',0,2206,2206,'und',0,'1982-10-13 00:00:00'),('user','user',0,2207,2207,'und',0,'2013-04-26 15:02:36'),('user','user',0,2208,2208,'und',0,'2013-04-26 15:02:36'),('user','user',0,2209,2209,'und',0,'1968-09-01 00:00:00'),('user','user',0,2210,2210,'und',0,'2013-04-26 15:02:36'),('user','user',0,2211,2211,'und',0,'2013-04-26 15:02:36'),('user','user',0,2212,2212,'und',0,'2013-04-26 00:00:00'),('user','user',0,2213,2213,'und',0,'2013-04-26 00:00:00'),('user','user',0,2214,2214,'und',0,'2013-04-26 15:02:36'),('user','user',0,2215,2215,'und',0,'2013-04-26 15:02:36'),('user','user',0,2216,2216,'und',0,'2013-04-26 15:02:36'),('user','user',0,2217,2217,'und',0,'2013-04-26 15:02:36'),('user','user',0,2218,2218,'und',0,'2013-04-26 15:02:36'),('user','user',0,2219,2219,'und',0,'1983-07-13 00:00:00'),('user','user',0,2220,2220,'und',0,'2013-04-26 15:02:37'),('user','user',0,2221,2221,'und',0,'2013-04-26 00:00:00'),('user','user',0,2222,2222,'und',0,'1993-09-22 00:00:00'),('user','user',0,2223,2223,'und',0,'2010-07-23 00:00:00'),('user','user',0,2224,2224,'und',0,'2013-04-26 00:00:00'),('user','user',0,2225,2225,'und',0,'2013-04-26 15:02:37'),('user','user',0,2226,2226,'und',0,'2013-04-26 15:02:37'),('user','user',0,2227,2227,'und',0,'2013-04-26 00:00:00'),('user','user',0,2228,2228,'und',0,'2013-04-26 15:02:37'),('user','user',0,2229,2229,'und',0,'1994-01-31 00:00:00'),('user','user',0,2230,2230,'und',0,'2013-04-26 15:02:37'),('user','user',0,2231,2231,'und',0,'2013-04-26 00:00:00'),('user','user',0,2232,2232,'und',0,'2013-04-26 15:02:37'),('user','user',0,2233,2233,'und',0,'2013-04-26 15:02:37'),('user','user',0,2234,2234,'und',0,'2013-04-26 00:00:00'),('user','user',0,2235,2235,'und',0,'1983-09-14 00:00:00'),('user','user',0,2236,2236,'und',0,'2013-04-26 15:02:37'),('user','user',0,2237,2237,'und',0,'1986-02-04 00:00:00'),('user','user',0,2238,2238,'und',0,'2013-04-26 15:02:37'),('user','user',0,2239,2239,'und',0,'2013-04-26 00:00:00'),('user','user',0,2240,2240,'und',0,'2013-04-26 15:02:37'),('user','user',0,2241,2241,'und',0,'2013-04-26 15:02:37'),('user','user',0,2242,2242,'und',0,'2013-04-26 15:02:37'),('user','user',0,2243,2243,'und',0,'2013-04-26 15:02:37'),('user','user',0,2244,2244,'und',0,'2013-04-26 00:00:00'),('user','user',0,2245,2245,'und',0,'2013-04-26 15:02:37'),('user','user',0,2246,2246,'und',0,'2013-04-26 15:02:39'),('user','user',0,2445,2445,'und',0,'2008-11-25 00:00:00'),('user','user',0,2450,2450,'und',0,'2013-09-19 00:00:00'),('user','user',0,2452,2452,'und',0,'1982-02-09 00:00:00'),('user','user',0,2453,2453,'und',0,'2010-05-03 00:00:00'),('user','user',0,2454,2454,'und',0,'2013-10-04 00:00:00'),('user','user',0,2455,2455,'und',0,'2013-10-07 00:00:00'),('user','user',0,2477,2477,'und',0,'2013-12-02 00:00:00'),('user','user',0,2479,2479,'und',0,'2014-01-31 00:00:00'),('user','user',0,2480,2480,'und',0,'2014-01-31 00:00:00'),('user','user',0,2481,2481,'und',0,'2014-02-04 00:00:00'),('user','user',0,2482,2482,'und',0,'2014-02-06 00:00:00'),('user','user',0,2483,2483,'und',0,'2014-02-06 00:00:00'),('user','user',0,2484,2484,'und',0,'2011-05-05 00:00:00'),('user','user',0,2488,2488,'und',0,'2014-10-20 00:00:00'),('user','user',0,2489,2489,'und',0,'2014-10-21 00:00:00'),('user','user',0,2490,2490,'und',0,'2014-10-22 00:00:00'),('user','user',0,2494,2494,'und',0,'2014-10-24 00:00:00'),('user','user',0,2495,2495,'und',0,'2013-09-03 00:00:00'),('user','user',0,2497,2497,'und',0,'2014-11-06 00:00:00'),('user','user',0,2498,2498,'und',0,'1993-01-31 00:00:00'),('user','user',0,2537,2537,'und',0,'2015-01-16 00:00:00'),('user','user',0,2538,2538,'und',0,'2015-01-16 00:00:00'),('user','user',0,2543,2543,'und',0,'2015-01-21 00:00:00'),('user','user',0,2544,2544,'und',0,'2013-06-25 00:00:00'),('user','user',0,2545,2545,'und',0,'2015-01-21 00:00:00'),('user','user',0,2557,2557,'und',0,'2010-10-20 00:00:00'),('user','user',0,2558,2558,'und',0,'2009-10-15 00:00:00'),('user','user',0,2559,2559,'und',0,'2015-01-23 00:00:00'),('user','user',0,2560,2560,'und',0,'2014-03-03 00:00:00'),('user','user',0,2561,2561,'und',0,'2015-01-26 00:00:00'),('user','user',0,2562,2562,'und',0,'2015-01-26 00:00:00'),('user','user',0,2563,2563,'und',0,'2015-01-26 00:00:00'),('user','user',0,2564,2564,'und',0,'2015-01-26 00:00:00'),('user','user',0,2565,2565,'und',0,'2015-01-26 00:00:00'),('user','user',0,2566,2566,'und',0,'2015-01-26 00:00:00'),('user','user',0,2567,2567,'und',0,'2015-01-27 00:00:00'),('user','user',0,2568,2568,'und',0,'2015-01-28 00:00:00'),('user','user',0,2569,2569,'und',0,'1987-01-01 00:00:00'),('user','user',0,2570,2570,'und',0,'2015-01-28 00:00:00'),('user','user',0,2571,2571,'und',0,'2015-01-28 00:00:00'),('user','user',0,2572,2572,'und',0,'2015-01-28 00:00:00'),('user','user',0,2573,2573,'und',0,'2015-01-28 00:00:00'),('user','user',0,2574,2574,'und',0,'2015-01-29 00:00:00'),('user','user',0,2575,2575,'und',0,'2015-02-01 00:00:00'),('user','user',0,2576,2576,'und',0,'2015-02-03 00:00:00'),('user','user',0,2577,2577,'und',0,'2015-02-03 00:00:00'),('user','user',0,2578,2578,'und',0,'1985-02-05 00:00:00'),('user','user',0,2579,2579,'und',0,'2015-02-03 00:00:00'),('user','user',0,2580,2580,'und',0,'2015-02-03 00:00:00'),('user','user',0,2581,2581,'und',0,'2014-02-26 00:00:00'),('user','user',0,2582,2582,'und',0,'2015-02-03 00:00:00'),('user','user',0,2583,2583,'und',0,'2015-02-03 00:00:00'),('user','user',0,2584,2584,'und',0,'2015-02-03 00:00:00'),('user','user',0,2585,2585,'und',0,'1989-10-05 00:00:00'),('user','user',0,2586,2586,'und',0,'2014-06-25 00:00:00'),('user','user',0,2587,2587,'und',0,'2015-02-04 00:00:00'),('user','user',0,2588,2588,'und',0,'2015-02-04 00:00:00'),('user','user',0,2590,2590,'und',0,'2015-02-06 00:00:00'),('user','user',0,2591,2591,'und',0,'2015-02-06 00:00:00'),('user','user',0,2592,2592,'und',0,'2015-02-06 00:00:00'),('user','user',0,2593,2593,'und',0,'2015-02-09 00:00:00'),('user','user',0,2594,2594,'und',0,'2015-02-09 00:00:00'),('user','user',0,2595,2595,'und',0,'1991-01-05 00:00:00'),('user','user',0,2596,2596,'und',0,'2015-02-11 00:00:00'),('user','user',0,2597,2597,'und',0,'2013-08-25 00:00:00'),('user','user',0,2598,2598,'und',0,'2009-11-02 00:00:00'),('user','user',0,2600,2600,'und',0,'2015-02-11 00:00:00'),('user','user',0,2601,2601,'und',0,'2015-02-11 00:00:00'),('user','user',0,2602,2602,'und',0,'2010-05-05 00:00:00'),('user','user',0,2603,2603,'und',0,'2015-02-11 00:00:00'),('user','user',0,2604,2604,'und',0,'2015-02-11 00:00:00'),('user','user',0,2605,2605,'und',0,'2015-02-12 00:00:00'),('user','user',0,2607,2607,'und',0,'2015-02-13 00:00:00'),('user','user',0,2608,2608,'und',0,'2015-02-16 00:00:00'),('user','user',0,2609,2609,'und',0,'2015-02-18 00:00:00'),('user','user',0,2680,2680,'und',0,'2015-02-20 00:00:00'),('user','user',0,2681,2681,'und',0,'2015-02-20 00:00:00'),('user','user',0,2682,2682,'und',0,'2011-08-05 00:00:00'),('user','user',0,2683,2683,'und',0,'2015-02-20 00:00:00'),('user','user',0,2684,2684,'und',0,'1986-04-28 00:00:00'),('user','user',0,2685,2685,'und',0,'2015-02-23 00:00:00'),('user','user',0,2686,2686,'und',0,'2014-04-25 00:00:00'),('user','user',0,2687,2687,'und',0,'2015-02-23 00:00:00'),('user','user',0,2688,2688,'und',0,'2015-02-23 00:00:00'),('user','user',0,2689,2689,'und',0,'2015-02-23 00:00:00'),('user','user',0,2690,2690,'und',0,'2015-02-23 00:00:00'),('user','user',0,2691,2691,'und',0,'2015-02-23 00:00:00'),('user','user',0,2692,2692,'und',0,'2015-02-23 00:00:00'),('user','user',0,2693,2693,'und',0,'2015-02-23 00:00:00'),('user','user',0,2694,2694,'und',0,'2015-02-23 00:00:00'),('user','user',0,2695,2695,'und',0,'2015-02-23 00:00:00'),('user','user',0,2696,2696,'und',0,'2015-02-24 00:00:00'),('user','user',0,2697,2697,'und',0,'2015-02-24 00:00:00'),('user','user',0,2698,2698,'und',0,'2015-02-25 00:00:00'),('user','user',0,2699,2699,'und',0,'2015-02-25 00:00:00'),('user','user',0,2700,2700,'und',0,'2015-02-25 00:00:00'),('user','user',0,2701,2701,'und',0,'2015-02-26 00:00:00'),('user','user',0,2702,2702,'und',0,'2015-02-26 00:00:00'),('user','user',0,2703,2703,'und',0,'2015-02-26 00:00:00'),('user','user',0,2704,2704,'und',0,'2015-02-26 00:00:00'),('user','user',0,2705,2705,'und',0,'2015-02-26 00:00:00'),('user','user',0,2706,2706,'und',0,'2015-02-26 00:00:00'),('user','user',0,2838,2838,'und',0,'1983-01-12 00:00:00'),('user','user',0,2962,2962,'und',0,'2015-03-26 00:00:00'),('user','user',0,2976,2976,'und',0,'2015-04-26 00:00:00'),('user','user',0,2977,2977,'und',0,'2015-04-27 00:00:00'),('user','user',0,2978,2978,'und',0,'2015-04-29 00:00:00'),('user','user',0,2979,2979,'und',0,'2015-04-29 00:00:00'),('user','user',0,2980,2980,'und',0,'2015-05-04 00:00:00'),('user','user',0,2981,2981,'und',0,'2015-05-19 00:00:00'),('user','user',0,2982,2982,'und',0,'2015-05-19 00:00:00'),('user','user',0,2983,2983,'und',0,'2015-05-19 00:00:00'),('user','user',0,2984,2984,'und',0,'2015-05-22 00:00:00'),('user','user',0,2985,2985,'und',0,'2015-05-25 00:00:00'),('user','user',0,2986,2986,'und',0,'2015-05-25 00:00:00'),('user','user',0,2987,2987,'und',0,'2015-05-25 00:00:00'),('user','user',0,2988,2988,'und',0,'2015-06-02 00:00:00'),('user','user',0,2989,2989,'und',0,'2015-06-09 00:00:00'),('user','user',0,2990,2990,'und',0,'2008-06-15 00:00:00'),('user','user',0,3039,3039,'und',0,'2015-06-26 00:00:00'),('user','user',0,3494,3494,'und',0,'2015-09-17 00:00:00'),('user','user',0,3495,3495,'und',0,'2013-09-20 00:00:00'),('user','user',0,3496,3496,'und',0,'2015-10-12 00:00:00'),('user','user',0,3497,3497,'und',0,'2015-10-24 00:00:00'),('user','user',0,3498,3498,'und',0,'2015-10-29 00:00:00'),('user','user',0,3508,3508,'und',0,'2015-10-31 00:00:00'),('user','user',0,3509,3509,'und',0,'2015-11-02 00:00:00'),('user','user',0,3510,3510,'und',0,'2015-11-02 00:00:00'),('user','user',0,3511,3511,'und',0,'2015-11-02 00:00:00'),('user','user',0,3512,3512,'und',0,'2015-11-02 00:00:00'),('user','user',0,3513,3513,'und',0,'2015-11-02 00:00:00'),('user','user',0,3514,3514,'und',0,'2015-11-02 00:00:00'),('user','user',0,3515,3515,'und',0,'2015-11-02 00:00:00'),('user','user',0,3516,3516,'und',0,'2015-11-02 00:00:00'),('user','user',0,3517,3517,'und',0,'2015-11-02 00:00:00'),('user','user',0,3518,3518,'und',0,'2015-11-06 00:00:00'),('user','user',0,3522,3522,'und',0,'2015-01-15 00:00:00'),('user','user',0,3525,3525,'und',0,'2011-07-05 00:00:00'),('user','user',0,3526,3526,'und',0,'1993-01-31 00:00:00'),('user','user',0,3527,3527,'und',0,'2009-03-15 00:00:00'),('user','user',0,3528,3528,'und',0,'2005-08-22 00:00:00'),('user','user',0,3529,3529,'und',0,'2011-07-05 00:00:00'),('user','user',0,3530,3530,'und',0,'1993-01-31 00:00:00'),('user','user',0,3531,3531,'und',0,'1994-02-02 00:00:00'),('user','user',0,3532,3532,'und',0,'1976-09-10 00:00:00'),('user','user',0,3533,3533,'und',0,'2009-03-15 00:00:00'),('user','user',0,3534,3534,'und',0,'2010-03-25 00:00:00'),('user','user',0,3535,3535,'und',0,'1980-01-18 00:00:00'),('user','user',0,3536,3536,'und',0,'1993-01-31 00:00:00'),('user','user',0,3537,3537,'und',0,'2002-03-25 00:00:00'),('user','user',0,3538,3538,'und',0,'1993-01-31 00:00:00'),('user','user',0,3539,3539,'und',0,'2010-11-15 00:00:00'),('user','user',0,3540,3540,'und',0,'2006-10-31 00:00:00'),('user','user',0,3541,3541,'und',0,'1993-01-31 00:00:00'),('user','user',0,3542,3542,'und',0,'1985-08-09 00:00:00'),('user','user',0,3543,3543,'und',0,'2007-01-01 00:00:00'),('user','user',0,3544,3544,'und',0,'1999-11-16 00:00:00'),('user','user',0,3545,3545,'und',0,'2009-10-15 00:00:00'),('user','user',0,3546,3546,'und',0,'2008-10-05 00:00:00'),('user','user',0,3547,3547,'und',0,'2003-07-21 00:00:00'),('user','user',0,3548,3548,'und',0,'2002-07-29 00:00:00'),('user','user',0,3549,3549,'und',0,'2013-06-25 00:00:00'),('user','user',0,3551,3551,'und',0,'2000-01-01 00:00:00'),('user','user',0,3552,3552,'und',0,'2009-12-15 00:00:00'),('user','user',0,3553,3553,'und',0,'2011-03-04 00:00:00'),('user','user',0,3554,3554,'und',0,'2000-11-15 00:00:00'),('user','user',0,3555,3555,'und',0,'1983-08-10 00:00:00'),('user','user',0,3556,3556,'und',0,'2010-10-20 00:00:00'),('user','user',0,3557,3557,'und',0,'1981-10-09 00:00:00'),('user','user',0,3558,3558,'und',0,'1995-06-20 00:00:00'),('user','user',0,3559,3559,'und',0,'2009-09-10 00:00:00'),('user','user',0,3560,3560,'und',0,'2006-04-28 00:00:00'),('user','user',0,3561,3561,'und',0,'2008-10-05 00:00:00'),('user','user',0,3562,3562,'und',0,'1984-04-13 00:00:00'),('user','user',0,3563,3563,'und',0,'2003-10-06 00:00:00'),('user','user',0,3564,3564,'und',0,'2005-08-22 00:00:00'),('user','user',0,3565,3565,'und',0,'2005-01-19 00:00:00'),('user','user',0,3566,3566,'und',0,'1993-01-31 00:00:00'),('user','user',0,3567,3567,'und',0,'2011-03-04 00:00:00'),('user','user',0,3568,3568,'und',0,'1993-01-31 00:00:00'),('user','user',0,3569,3569,'und',0,'2006-04-28 00:00:00'),('user','user',0,3570,3570,'und',0,'2013-11-08 00:00:00'),('user','user',0,3571,3571,'und',0,'2007-12-06 00:00:00'),('user','user',0,3572,3572,'und',0,'1987-04-10 00:00:00'),('user','user',0,3573,3573,'und',0,'2006-10-31 00:00:00'),('user','user',0,3574,3574,'und',0,'1976-03-12 00:00:00'),('user','user',0,3575,3575,'und',0,'2006-10-31 00:00:00'),('user','user',0,3576,3576,'und',0,'2006-06-30 00:00:00'),('user','user',0,3577,3577,'und',0,'1995-01-19 00:00:00'),('user','user',0,3578,3578,'und',0,'2013-11-28 00:00:00'),('user','user',0,3579,3579,'und',0,'1969-03-31 00:00:00'),('user','user',0,3580,3580,'und',0,'1993-09-22 00:00:00'),('user','user',0,3581,3581,'und',0,'1999-05-24 00:00:00'),('user','user',0,3582,3582,'und',0,'2013-03-08 00:00:00'),('user','user',0,3583,3583,'und',0,'1998-02-04 00:00:00'),('user','user',0,3584,3584,'und',0,'1971-04-26 00:00:00'),('user','user',0,3585,3585,'und',0,'2012-10-15 00:00:00'),('user','user',0,3586,3586,'und',0,'1965-08-03 00:00:00'),('user','user',0,3587,3587,'und',0,'2010-10-20 00:00:00'),('user','user',0,3588,3588,'und',0,'2002-02-04 00:00:00'),('user','user',0,3589,3589,'und',0,'2003-07-21 00:00:00'),('user','user',0,3590,3590,'und',0,'2014-01-29 00:00:00'),('user','user',0,3591,3591,'und',0,'2010-03-25 00:00:00'),('user','user',0,3592,3592,'und',0,'2005-09-14 00:00:00'),('user','user',0,3593,3593,'und',0,'2007-01-31 00:00:00'),('user','user',0,3594,3594,'und',0,'2004-02-16 00:00:00'),('user','user',0,3595,3595,'und',0,'2005-08-22 00:00:00'),('user','user',0,3596,3596,'und',0,'2014-03-03 00:00:00'),('user','user',0,3597,3597,'und',0,'2011-10-05 00:00:00'),('user','user',0,3598,3598,'und',0,'2007-12-06 00:00:00'),('user','user',0,3599,3599,'und',0,'1994-09-30 00:00:00'),('user','user',0,3600,3600,'und',0,'2011-04-05 00:00:00'),('user','user',0,3601,3601,'und',0,'2013-11-08 00:00:00'),('user','user',0,3602,3602,'und',0,'2004-05-10 00:00:00'),('user','user',0,3603,3603,'und',0,'1999-02-03 00:00:00'),('user','user',0,3604,3604,'und',0,'1998-06-03 00:00:00'),('user','user',0,3605,3605,'und',0,'1978-03-17 00:00:00'),('user','user',0,3606,3606,'und',0,'2014-05-09 00:00:00'),('user','user',0,3607,3607,'und',0,'1977-04-14 00:00:00'),('user','user',0,3608,3608,'und',0,'1983-09-14 00:00:00'),('user','user',0,3609,3609,'und',0,'1993-01-31 00:00:00'),('user','user',0,3610,3610,'und',0,'2005-01-19 00:00:00'),('user','user',0,3611,3611,'und',0,'1968-03-25 00:00:00'),('user','user',0,3612,3612,'und',0,'2011-12-05 00:00:00'),('user','user',0,3613,3613,'und',0,'2013-11-28 00:00:00'),('user','user',0,3614,3614,'und',0,'2008-05-26 00:00:00'),('user','user',0,3615,3615,'und',0,'2008-06-15 00:00:00'),('user','user',0,3616,3616,'und',0,'2007-10-16 00:00:00'),('user','user',0,3617,3617,'und',0,'2011-06-06 00:00:00'),('user','user',0,3618,3618,'und',0,'2014-08-29 00:00:00'),('user','user',0,3619,3619,'und',0,'2009-06-15 00:00:00'),('user','user',0,3620,3620,'und',0,'2009-05-13 00:00:00'),('user','user',0,3621,3621,'und',0,'2013-04-25 00:00:00'),('user','user',0,3622,3622,'und',0,'2013-12-11 00:00:00'),('user','user',0,3623,3623,'und',0,'2014-10-03 00:00:00'),('user','user',0,3624,3624,'und',0,'2014-04-24 00:00:00'),('user','user',0,3625,3625,'und',0,'2015-04-10 00:00:00'),('user','user',0,3626,3626,'und',0,'2015-04-10 00:00:00'),('user','user',0,3627,3627,'und',0,'2015-04-28 00:00:00'),('user','user',0,3628,3628,'und',0,'2015-04-28 00:00:00'),('user','user',0,3629,3629,'und',0,'2013-08-25 00:00:00'),('user','user',0,3630,3630,'und',0,'2009-03-15 00:00:00'),('user','user',0,3632,3632,'und',0,'2015-06-30 00:00:00'),('user','user',0,3633,3633,'und',0,'2015-07-28 00:00:00'),('user','user',0,3634,3634,'und',0,'2015-07-29 00:00:00'),('user','user',0,3635,3635,'und',0,'2006-10-31 00:00:00'),('user','user',0,3636,3636,'und',0,'2015-09-25 00:00:00'),('user','user',0,3637,3637,'und',0,'1985-06-14 00:00:00'),('user','user',0,3638,3638,'und',0,'2003-01-29 00:00:00'),('user','user',0,3639,3639,'und',0,'2010-06-25 00:00:00'),('user','user',0,3640,3640,'und',0,'2009-12-15 00:00:00'),('user','user',0,3641,3641,'und',0,'1973-10-12 00:00:00'),('user','user',0,3642,3642,'und',0,'1998-06-03 00:00:00'),('user','user',0,3643,3643,'und',0,'2001-08-07 00:00:00'),('user','user',0,3645,3645,'und',0,'2003-01-29 00:00:00'),('user','user',0,3652,3652,'und',0,'2007-07-09 00:00:00'),('user','user',0,3679,3679,'und',0,'2010-05-21 00:00:00'),('user','user',0,3755,3755,'und',0,'2015-11-25 00:00:00'),('user','user',0,3767,3767,'und',0,'2015-12-28 00:00:00'),('user','user',0,3781,3781,'und',0,'2016-01-14 00:00:00'),('user','user',0,3782,3782,'und',0,'2015-10-07 00:00:00'),('user','user',0,3787,3787,'und',0,'2016-02-04 00:00:00'),('user','user',0,3788,3788,'und',0,'2016-02-05 00:00:00'),('user','user',0,3811,3811,'und',0,'2015-06-11 00:00:00'),('user','user',0,3814,3814,'und',0,'2014-11-25 00:00:00'),('user','user',0,3817,3817,'und',0,'2016-06-15 00:00:00'),('user','user',0,3819,3819,'und',0,'2016-06-21 00:00:00'),('user','user',0,3829,3829,'und',0,'2016-08-10 00:00:00'),('user','user',0,3889,3889,'und',0,'2016-09-08 00:00:00'),('user','user',0,3890,3890,'und',0,'1995-01-19 00:00:00'),('user','user',0,3899,3899,'und',0,'2016-03-13 00:00:00'),('user','user',0,3949,3949,'und',0,'2002-06-02 00:00:00'),('user','user',0,3953,3953,'und',0,'2016-09-30 00:00:00'),('user','user',0,4060,4060,'und',0,'2016-10-20 00:00:00'),('user','user',0,4272,4272,'und',0,'2016-12-06 00:00:00'),('user','user',0,4274,4274,'und',0,'2016-12-06 00:00:00'),('user','user',0,4306,4306,'und',0,'2016-10-01 00:00:00'),('user','user',0,4307,4307,'und',0,'2016-12-15 00:00:00'),('user','user',0,4309,4309,'und',0,'2017-03-28 00:00:00'),('user','user',0,4311,4311,'und',0,'2017-04-21 00:00:00'),('user','user',0,4312,4312,'und',0,'2017-04-22 00:00:00'),('user','user',0,4313,4313,'und',0,'2017-04-24 00:00:00'),('user','user',0,4316,4316,'und',0,'2017-05-31 00:00:00'),('user','user',0,4361,4361,'und',0,'2006-04-28 00:00:00'),('user','user',0,4362,4362,'und',0,'2017-07-05 00:00:00'),('user','user',0,4369,4369,'und',0,'2017-09-20 00:00:00'),('user','user',0,4371,4371,'und',0,'2017-10-10 00:00:00'),('user','user',0,4385,4385,'und',0,'2018-01-17 00:00:00'),('user','user',0,4397,4397,'und',0,'2018-03-14 00:00:00'),('user','user',0,4411,4411,'und',0,'2018-04-11 00:00:00'),('user','user',0,4417,4417,'und',0,'2018-01-21 00:00:00'),('user','user',0,4420,4420,'und',0,'2018-05-03 00:00:00'),('user','user',0,4422,4422,'und',0,'2018-05-08 00:00:00'),('user','user',0,4435,4435,'und',0,'2018-05-14 00:00:00'),('user','user',0,4545,4545,'und',0,'2018-11-19 00:00:00'),('user','user',0,4546,4546,'und',0,'2018-11-29 00:00:00'),('user','user',0,4600,4600,'und',0,'2019-02-18 00:00:00'),('user','user',0,4612,4612,'und',0,'2019-03-15 00:00:00'),('user','user',0,4627,4627,'und',0,'2018-08-25 00:00:00'),('user','user',0,4724,4724,'und',0,'2019-07-04 00:00:00'),('user','user',0,4764,4764,'und',0,'2019-08-02 00:00:00'),('user','user',0,4770,4770,'und',0,'2019-08-06 00:00:00'),('user','user',0,4784,4784,'und',0,'2019-07-31 00:00:00'),('user','user',0,4785,4785,'und',0,'2019-10-02 00:00:00'),('user','user',0,4811,4811,'und',0,'2020-01-14 00:00:00'),('user','user',0,4847,4847,'und',0,'2020-04-08 00:00:00'),('user','user',0,4849,4849,'und',0,'2020-05-01 00:00:00'),('user','user',0,4852,4852,'und',0,'2020-05-29 00:00:00'),('user','user',0,4853,4853,'und',0,'2020-06-03 00:00:00'),('user','user',0,4854,4854,'und',0,'2020-06-04 00:00:00'),('user','user',0,4855,4855,'und',0,'2020-06-04 00:00:00'),('user','user',0,4856,4856,'und',0,'2020-06-04 00:00:00'),('user','user',0,4857,4857,'und',0,'2020-06-04 00:00:00'),('user','user',0,4858,4858,'und',0,'2020-06-04 00:00:00'),('user','user',0,4859,4859,'und',0,'2020-06-04 00:00:00'),('user','user',0,4860,4860,'und',0,'2020-06-08 00:00:00'),('user','user',0,4861,4861,'und',0,'2020-06-18 00:00:00'),('user','user',0,4862,4862,'und',0,'2020-06-23 00:00:00'),('user','user',0,4863,4863,'und',0,'2020-06-30 00:00:00'),('user','user',0,4864,4864,'und',0,'2020-07-03 00:00:00'),('user','user',0,4865,4865,'und',0,'2020-07-12 00:00:00'),('user','user',0,4866,4866,'und',0,'2020-08-08 00:00:00'),('user','user',0,4867,4867,'und',0,'2020-08-15 00:00:00'),('user','user',0,4868,4868,'und',0,'2020-08-24 00:00:00'),('user','user',0,4869,4869,'und',0,'2020-08-30 00:00:00'),('user','user',0,4870,4870,'und',0,'2020-09-03 00:00:00'),('user','user',0,4871,4871,'und',0,'2020-09-12 00:00:00'),('user','user',0,4878,4878,'und',0,'2006-10-15 00:00:00'),('user','user',0,4879,4879,'und',0,'1993-01-31 00:00:00'),('user','user',0,4880,4880,'und',0,'2020-11-03 00:00:00'),('user','user',0,4882,4882,'und',0,'2020-06-18 00:00:00'),('user','user',0,4883,4883,'und',0,'2020-11-23 00:00:00'),('user','user',0,4884,4884,'und',0,'2020-11-24 00:00:00'),('user','user',0,4885,4885,'und',0,'2020-11-24 00:00:00'),('user','user',0,4886,4886,'und',0,'2020-12-01 00:00:00'),('user','user',0,4888,4888,'und',0,'2021-02-08 00:00:00'),('user','user',0,4889,4889,'und',0,'2021-02-11 00:00:00');
/*!40000 ALTER TABLE `field_revision_field_joined_date` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_link_to_online_course`
--

DROP TABLE IF EXISTS `field_revision_field_link_to_online_course`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_link_to_online_course` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_link_to_online_course_url` varchar(2048) DEFAULT NULL,
  `field_link_to_online_course_title` varchar(255) DEFAULT NULL,
  `field_link_to_online_course_attributes` mediumtext,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 21 (field_link_to...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_link_to_online_course`
--

LOCK TABLES `field_revision_field_link_to_online_course` WRITE;
/*!40000 ALTER TABLE `field_revision_field_link_to_online_course` DISABLE KEYS */;
INSERT INTO `field_revision_field_link_to_online_course` VALUES ('node','enterprise_event',0,320,362,'und',0,'http://vimeo.com/66495167','London Underground: Geotechnical Challenges and Solutions','a:0:{}'),('node','enterprise_event',0,397,444,'und',0,'http://ice-sa.org.za/bim-and-infrastructure-challenge-video','BIM and the Infrastructure Challenge','a:0:{}'),('node','enterprise_event',0,435,482,'und',0,'https://www.ice.org.uk/eventarchive/presidential-address-2015','Watch the Inaugural Lecture direct from ICE Headquarters in London.','a:0:{}'),('node','enterprise_event',0,456,503,'und',0,'http://ice-sa.org.za/ice-sa-2015-brunel-lecture','ICE-SA 2015 Brunel Lecture','a:0:{}'),('node','enterprise_event',0,456,503,'und',1,'http://ice-sa.org.za/ice-sa-2015-brunel-lecture-qa','ICE-SA 2015 Brunel Lecture - Q&A','a:0:{}'),('node','enterprise_event',0,517,573,'und',0,'www.ice.org.uk/eventarchive/an-industry-fit-for-the-21-century','An Industry fit for the 21st Century','a:0:{}');
/*!40000 ALTER TABLE `field_revision_field_link_to_online_course` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_location`
--

DROP TABLE IF EXISTS `field_revision_field_location`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_location` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_location_wkt` longtext,
  `field_location_geo_type` text,
  `field_location_lat` float DEFAULT NULL,
  `field_location_lon` float DEFAULT NULL,
  `field_location_left` float DEFAULT NULL,
  `field_location_top` float DEFAULT NULL,
  `field_location_right` float DEFAULT NULL,
  `field_location_bottom` float DEFAULT NULL,
  `field_location_srid` text,
  `field_location_accuracy` int DEFAULT NULL,
  `field_location_source` text,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 26 (field_location)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_location`
--

LOCK TABLES `field_revision_field_location` WRITE;
/*!40000 ALTER TABLE `field_revision_field_location` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_revision_field_location` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_name`
--

DROP TABLE IF EXISTS `field_revision_field_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_name` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_name_value` varchar(255) DEFAULT NULL,
  `field_name_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_name_format` (`field_name_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 16 (field_name)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_name`
--

LOCK TABLES `field_revision_field_name` WRITE;
/*!40000 ALTER TABLE `field_revision_field_name` DISABLE KEYS */;
INSERT INTO `field_revision_field_name` VALUES ('registration','physical_event',0,1,1,'und',0,'piet',NULL);
/*!40000 ALTER TABLE `field_revision_field_name` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_nationality`
--

DROP TABLE IF EXISTS `field_revision_field_nationality`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_nationality` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_nationality_value` varchar(255) DEFAULT NULL,
  `field_nationality_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_nationality_format` (`field_nationality_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 36 (field_nationality)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_nationality`
--

LOCK TABLES `field_revision_field_nationality` WRITE;
/*!40000 ALTER TABLE `field_revision_field_nationality` DISABLE KEYS */;
INSERT INTO `field_revision_field_nationality` VALUES ('user','user',0,20,20,'und',0,'South Africa',NULL),('user','user',0,1797,1797,'und',0,'South Africa',NULL),('user','user',0,1798,1798,'und',0,'SOUTH AFRICAN/UK',NULL),('user','user',0,1799,1799,'und',0,'SAFRIC',NULL),('user','user',0,1800,1800,'und',0,'SAFRIC',NULL),('user','user',0,1805,1805,'und',0,'BRI',NULL),('user','user',0,1806,1806,'und',0,'Portuguese / Mozambique',NULL),('user','user',0,1809,1809,'und',0,'ZIMBAB',NULL),('user','user',0,1814,1814,'und',0,'BRI',NULL),('user','user',0,1818,1818,'und',0,'British',NULL),('user','user',0,1821,1821,'und',0,'SAFRIC',NULL),('user','user',0,1828,1828,'und',0,'BRI',NULL),('user','user',0,1829,1829,'und',0,'SAFRIC',NULL),('user','user',0,1833,1833,'und',0,'BRI',NULL),('user','user',0,1835,1835,'und',0,'SAFRIC',NULL),('user','user',0,1836,1836,'und',0,'SAFRIC',NULL),('user','user',0,1837,1837,'und',0,'British',NULL),('user','user',0,1838,1838,'und',0,'SAFRIC',NULL),('user','user',0,1839,1839,'und',0,'SAFRIC',NULL),('user','user',0,1840,1840,'und',0,'BRI',NULL),('user','user',0,1844,1844,'und',0,'British',NULL),('user','user',0,1845,1845,'und',0,'British',NULL),('user','user',0,1847,1847,'und',0,'RSA/UK',NULL),('user','user',0,1848,1848,'und',0,'ZIMBAB',NULL),('user','user',0,1851,1851,'und',0,'SAFRIC',NULL),('user','user',0,1853,1853,'und',0,'ZIMBABWE',NULL),('user','user',0,1854,1854,'und',0,'ZIMBAB',NULL),('user','user',0,1855,1855,'und',0,'ZIMBAB',NULL),('user','user',0,1856,1856,'und',0,'SAFRIC',NULL),('user','user',0,1857,1857,'und',0,'South African',NULL),('user','user',0,1858,1858,'und',0,'SAFRIC',NULL),('user','user',0,1859,1859,'und',0,'SAFRIC',NULL),('user','user',0,1861,1861,'und',0,'BRI',NULL),('user','user',0,1862,1862,'und',0,'SAFRIC',NULL),('user','user',0,1863,1863,'und',0,'British',NULL),('user','user',0,1870,1870,'und',0,'SAFRIC',NULL),('user','user',0,1872,1872,'und',0,'BRI',NULL),('user','user',0,1876,1876,'und',0,'SAFRIC',NULL),('user','user',0,1877,1877,'und',0,'SAFRIC',NULL),('user','user',0,1878,1878,'und',0,'BRI',NULL),('user','user',0,1879,1879,'und',0,'SAFRIC',NULL),('user','user',0,1882,1882,'und',0,'SAFRIC',NULL),('user','user',0,1883,1883,'und',0,'South African',NULL),('user','user',0,1885,1885,'und',0,'BRI',NULL),('user','user',0,1886,1886,'und',0,'South African',NULL),('user','user',0,1891,1891,'und',0,'SAFRIC',NULL),('user','user',0,1892,1892,'und',0,'BRI',NULL),('user','user',0,1893,1893,'und',0,'SAFRIC',NULL),('user','user',0,1895,1895,'und',0,'SAFRIC',NULL),('user','user',0,1900,1900,'und',0,'EGYPT',NULL),('user','user',0,1902,1902,'und',0,'NIGERIA',NULL),('user','user',0,1910,1910,'und',0,'SAFRIC',NULL),('user','user',0,1911,1911,'und',0,'BRITISH',NULL),('user','user',0,1912,1912,'und',0,'SAFRIC',NULL),('user','user',0,1915,1915,'und',0,'SAFRIC',NULL),('user','user',0,1916,1916,'und',0,'South African',NULL),('user','user',0,1917,1917,'und',0,'South African',NULL),('user','user',0,1918,1918,'und',0,'BRITISH',NULL),('user','user',0,1926,1926,'und',0,'BRI',NULL),('user','user',0,1929,1929,'und',0,'SAFRIC',NULL),('user','user',0,1932,1932,'und',0,'SAFRIC',NULL),('user','user',0,1935,1935,'und',0,'SAFRIC',NULL),('user','user',0,1939,1939,'und',0,'British',NULL),('user','user',0,1944,1944,'und',0,'South African',NULL),('user','user',0,1949,1949,'und',0,'SAFRIC',NULL),('user','user',0,1957,1957,'und',0,'BRI',NULL),('user','user',0,1962,1962,'und',0,'SAFRIC',NULL),('user','user',0,1963,1963,'und',0,'BRI',NULL),('user','user',0,1964,1964,'und',0,'Malawian',NULL),('user','user',0,1972,1972,'und',0,'South African Citizen',NULL),('user','user',0,1973,1973,'und',0,'BRI',NULL),('user','user',0,1975,1975,'und',0,'british',NULL),('user','user',0,1978,1978,'und',0,'South Africa',NULL),('user','user',0,1979,1979,'und',0,'SAFRIC',NULL),('user','user',0,1980,1980,'und',0,'BRI',NULL),('user','user',0,1982,1982,'und',0,'SAFRIC',NULL),('user','user',0,1983,1983,'und',0,'British',NULL),('user','user',0,1984,1984,'und',0,'BRI',NULL),('user','user',0,1985,1985,'und',0,'BRI',NULL),('user','user',0,1986,1986,'und',0,'British',NULL),('user','user',0,1987,1987,'und',0,'ZIMBABWEAN',NULL),('user','user',0,1988,1988,'und',0,'SAFRIC',NULL),('user','user',0,1989,1989,'und',0,'South Africa',NULL),('user','user',0,1991,1991,'und',0,'SAFRIC',NULL),('user','user',0,1993,1993,'und',0,'BRI',NULL),('user','user',0,1996,1996,'und',0,'South African',NULL),('user','user',0,1997,1997,'und',0,'SAFRIC',NULL),('user','user',0,1998,1998,'und',0,'South African',NULL),('user','user',0,2000,2000,'und',0,'British',NULL),('user','user',0,2003,2003,'und',0,'SAFRIC',NULL),('user','user',0,2004,2004,'und',0,'ZIMBAB',NULL),('user','user',0,2008,2008,'und',0,'SAFRIC',NULL),('user','user',0,2010,2010,'und',0,'British',NULL),('user','user',0,2011,2011,'und',0,'SAFRIC',NULL),('user','user',0,2015,2015,'und',0,'ZIMBABWEAn',NULL),('user','user',0,2016,2016,'und',0,'SAFRIC',NULL),('user','user',0,2017,2017,'und',0,'BRI',NULL),('user','user',0,2018,2018,'und',0,'South African',NULL),('user','user',0,2019,2019,'und',0,'RSA',NULL),('user','user',0,2021,2021,'und',0,'South Africa',NULL),('user','user',0,2022,2022,'und',0,'ZIMBAB',NULL),('user','user',0,2028,2028,'und',0,'ZIMBAB',NULL),('user','user',0,2030,2030,'und',0,'British & South African',NULL),('user','user',0,2034,2034,'und',0,'SAFRIC',NULL),('user','user',0,2035,2035,'und',0,'BRI',NULL),('user','user',0,2037,2037,'und',0,'ZIMBAB',NULL),('user','user',0,2038,2038,'und',0,'ZIMBAB',NULL),('user','user',0,2044,2044,'und',0,'SAFRIC',NULL),('user','user',0,2047,2047,'und',0,'South African',NULL),('user','user',0,2049,2049,'und',0,'SA',NULL),('user','user',0,2051,2051,'und',0,'SAFRIC',NULL),('user','user',0,2056,2056,'und',0,'ZIMBAB',NULL),('user','user',0,2057,2057,'und',0,'SAFRIC',NULL),('user','user',0,2065,2065,'und',0,'Zimbabwean',NULL),('user','user',0,2067,2067,'und',0,'ZIMBAB',NULL),('user','user',0,2068,2068,'und',0,'MALAWIAN',NULL),('user','user',0,2069,2069,'und',0,'CONGO',NULL),('user','user',0,2070,2070,'und',0,'Irish',NULL),('user','user',0,2071,2071,'und',0,'SAFRIC',NULL),('user','user',0,2074,2074,'und',0,'SAFRIC',NULL),('user','user',0,2075,2075,'und',0,'ZIMBAB',NULL),('user','user',0,2079,2079,'und',0,'ZIMBAB',NULL),('user','user',0,2080,2080,'und',0,'ANGOLA',NULL),('user','user',0,2081,2081,'und',0,'South African',NULL),('user','user',0,2082,2082,'und',0,'BRI',NULL),('user','user',0,2083,2083,'und',0,'Motswana',NULL),('user','user',0,2086,2086,'und',0,'SAFRIC',NULL),('user','user',0,2088,2088,'und',0,'ZIMBAB',NULL),('user','user',0,2089,2089,'und',0,'SAFRIC',NULL),('user','user',0,2090,2090,'und',0,'South African',NULL),('user','user',0,2094,2094,'und',0,'British',NULL),('user','user',0,2095,2095,'und',0,'BRI',NULL),('user','user',0,2101,2101,'und',0,'SAFRIC',NULL),('user','user',0,2104,2104,'und',0,'SAFRIC',NULL),('user','user',0,2105,2105,'und',0,'INDIA',NULL),('user','user',0,2106,2106,'und',0,'SAFRIC',NULL),('user','user',0,2108,2108,'und',0,'SAFRIC',NULL),('user','user',0,2109,2109,'und',0,'British',NULL),('user','user',0,2113,2113,'und',0,'BRI',NULL),('user','user',0,2116,2116,'und',0,'ZIMBAB',NULL),('user','user',0,2118,2118,'und',0,'SAFRIC',NULL),('user','user',0,2120,2120,'und',0,'SA',NULL),('user','user',0,2122,2122,'und',0,'SAFRIC',NULL),('user','user',0,2127,2127,'und',0,'BRI',NULL),('user','user',0,2129,2129,'und',0,'South African',NULL),('user','user',0,2137,2137,'und',0,'South African',NULL),('user','user',0,2141,2141,'und',0,'GREECE',NULL),('user','user',0,2147,2147,'und',0,'SAFRIC',NULL),('user','user',0,2149,2149,'und',0,'Zimbabwean',NULL),('user','user',0,2151,2151,'und',0,'South African',NULL),('user','user',0,2152,2152,'und',0,'Canadian',NULL),('user','user',0,2157,2157,'und',0,'South African',NULL),('user','user',0,2158,2158,'und',0,'BRI',NULL),('user','user',0,2159,2159,'und',0,'BRI',NULL),('user','user',0,2162,2162,'und',0,'South African',NULL),('user','user',0,2168,2168,'und',0,'SA',NULL),('user','user',0,2171,2171,'und',0,'BRI',NULL),('user','user',0,2173,2173,'und',0,'BRI',NULL),('user','user',0,2174,2174,'und',0,'ZIMBAB',NULL),('user','user',0,2175,2175,'und',0,'SAFRIC',NULL),('user','user',0,2176,2176,'und',0,'ZAMBIA',NULL),('user','user',0,2180,2180,'und',0,'SAFRIC',NULL),('user','user',0,2183,2183,'und',0,'ZIMBAB',NULL),('user','user',0,2184,2184,'und',0,'Motswana',NULL),('user','user',0,2185,2185,'und',0,'SAFRIC',NULL),('user','user',0,2188,2188,'und',0,'BRI',NULL),('user','user',0,2189,2189,'und',0,'SAFRIC',NULL),('user','user',0,2190,2190,'und',0,'Serbian',NULL),('user','user',0,2193,2193,'und',0,'SAFRIC',NULL),('user','user',0,2194,2194,'und',0,'RSA',NULL),('user','user',0,2195,2195,'und',0,'RSA',NULL),('user','user',0,2197,2197,'und',0,'SAFRIC',NULL),('user','user',0,2198,2198,'und',0,'SAFRIC',NULL),('user','user',0,2201,2201,'und',0,'SAFRIC',NULL),('user','user',0,2203,2203,'und',0,'BRI',NULL),('user','user',0,2204,2204,'und',0,'SAFRIC',NULL),('user','user',0,2206,2206,'und',0,'South African',NULL),('user','user',0,2207,2207,'und',0,'SAFRIC',NULL),('user','user',0,2209,2209,'und',0,'British',NULL),('user','user',0,2212,2212,'und',0,'British',NULL),('user','user',0,2220,2220,'und',0,'BRI',NULL),('user','user',0,2221,2221,'und',0,'South African',NULL),('user','user',0,2223,2223,'und',0,'SAFRIC',NULL),('user','user',0,2227,2227,'und',0,'BRI',NULL),('user','user',0,2231,2231,'und',0,'English',NULL),('user','user',0,2232,2232,'und',0,'SAFRIC',NULL),('user','user',0,2234,2234,'und',0,'British',NULL),('user','user',0,2237,2237,'und',0,'BRI',NULL),('user','user',0,2238,2238,'und',0,'SAFRIC',NULL),('user','user',0,2241,2241,'und',0,'SAFRIC',NULL),('user','user',0,2244,2244,'und',0,'MALAWIAN',NULL),('user','user',0,2246,2246,'und',0,'SAFRIC',NULL),('user','user',0,2445,2445,'und',0,'British',NULL),('user','user',0,2450,2450,'und',0,'South African / British',NULL),('user','user',0,2453,2453,'und',0,'South African',NULL),('user','user',0,2454,2454,'und',0,'South African',NULL),('user','user',0,2455,2455,'und',0,'South African',NULL),('user','user',0,2477,2477,'und',0,'RSA',NULL),('user','user',0,2479,2479,'und',0,'South African',NULL),('user','user',0,2480,2480,'und',0,'RSA',NULL),('user','user',0,2481,2481,'und',0,'South African',NULL),('user','user',0,2483,2483,'und',0,'South African',NULL),('user','user',0,2484,2484,'und',0,'South African',NULL),('user','user',0,2489,2489,'und',0,'South African',NULL),('user','user',0,2490,2490,'und',0,'RSA',NULL),('user','user',0,2494,2494,'und',0,'South African',NULL),('user','user',0,2497,2497,'und',0,'RSA',NULL),('user','user',0,2498,2498,'und',0,'British/South African',NULL),('user','user',0,2543,2543,'und',0,'RSA',NULL),('user','user',0,2544,2544,'und',0,'South African',NULL),('user','user',0,2545,2545,'und',0,'Dutch',NULL),('user','user',0,2557,2557,'und',0,'South African',NULL),('user','user',0,2559,2559,'und',0,'South African',NULL),('user','user',0,2560,2560,'und',0,'Scottish',NULL),('user','user',0,2565,2565,'und',0,'South African ',NULL),('user','user',0,2566,2566,'und',0,'British',NULL),('user','user',0,2567,2567,'und',0,'RSA',NULL),('user','user',0,2568,2568,'und',0,'RSA & UK',NULL),('user','user',0,2569,2569,'und',0,'RSA',NULL),('user','user',0,2570,2570,'und',0,'South African',NULL),('user','user',0,2573,2573,'und',0,'South African',NULL),('user','user',0,2575,2575,'und',0,'south africa',NULL),('user','user',0,2577,2577,'und',0,'SOUTHAFRICAN',NULL),('user','user',0,2578,2578,'und',0,'Uk',NULL),('user','user',0,2579,2579,'und',0,'South African',NULL),('user','user',0,2580,2580,'und',0,'Zimbabwean',NULL),('user','user',0,2581,2581,'und',0,'Nigeria',NULL),('user','user',0,2582,2582,'und',0,'South African and British',NULL),('user','user',0,2583,2583,'und',0,'South African',NULL),('user','user',0,2584,2584,'und',0,'South Africa',NULL),('user','user',0,2585,2585,'und',0,'RSA',NULL),('user','user',0,2586,2586,'und',0,'South Africa',NULL),('user','user',0,2588,2588,'und',0,'South African',NULL),('user','user',0,2591,2591,'und',0,'South Africa',NULL),('user','user',0,2593,2593,'und',0,'South African',NULL),('user','user',0,2595,2595,'und',0,'South African',NULL),('user','user',0,2596,2596,'und',0,'South African',NULL),('user','user',0,2598,2598,'und',0,'zimbabwean',NULL),('user','user',0,2600,2600,'und',0,'South African',NULL),('user','user',0,2601,2601,'und',0,'South African',NULL),('user','user',0,2602,2602,'und',0,'South African',NULL),('user','user',0,2603,2603,'und',0,'South African',NULL),('user','user',0,2605,2605,'und',0,'RSA',NULL),('user','user',0,2606,2606,'und',0,'South African',NULL),('user','user',0,2607,2607,'und',0,'South African',NULL),('user','user',0,2608,2608,'und',0,'RSA',NULL),('user','user',0,2609,2609,'und',0,'South African ',NULL),('user','user',0,2682,2682,'und',0,'Zimbabwean',NULL),('user','user',0,2686,2686,'und',0,'South African & British (Dual)',NULL),('user','user',0,2687,2687,'und',0,'RSA',NULL),('user','user',0,2688,2688,'und',0,'RSA',NULL),('user','user',0,2689,2689,'und',0,'ZIMBABWE',NULL),('user','user',0,2690,2690,'und',0,'SA',NULL),('user','user',0,2691,2691,'und',0,'RSA',NULL),('user','user',0,2693,2693,'und',0,'S A',NULL),('user','user',0,2695,2695,'und',0,'South African',NULL),('user','user',0,2697,2697,'und',0,'sa',NULL),('user','user',0,2698,2698,'und',0,'RSA',NULL),('user','user',0,2703,2703,'und',0,'RSA',NULL),('user','user',0,2704,2704,'und',0,'RSA',NULL),('user','user',0,2706,2706,'und',0,'South Africa',NULL),('user','user',0,2962,2962,'und',0,'Scot',NULL),('user','user',0,2976,2976,'und',0,'Scot',NULL),('user','user',0,2977,2977,'und',0,'Malaysian',NULL),('user','user',0,2979,2979,'und',0,'South African',NULL),('user','user',0,2980,2980,'und',0,'Libyan',NULL),('user','user',0,2981,2981,'und',0,'Malaysian',NULL),('user','user',0,2982,2982,'und',0,'Others',NULL),('user','user',0,2983,2983,'und',0,'Singaporean',NULL),('user','user',0,2985,2985,'und',0,'Others',NULL),('user','user',0,2986,2986,'und',0,'Singaporean',NULL),('user','user',0,2987,2987,'und',0,'Others',NULL),('user','user',0,2988,2988,'und',0,'Scot',NULL),('user','user',0,2989,2989,'und',0,'Others',NULL),('user','user',0,2990,2990,'und',0,'Zimbabwean',NULL),('user','user',0,3039,3039,'und',0,'south african',NULL),('user','user',0,3494,3494,'und',0,'RSA',NULL),('user','user',0,3495,3495,'und',0,'South African',NULL),('user','user',0,3496,3496,'und',0,'South African',NULL),('user','user',0,3497,3497,'und',0,'Malaysian',NULL),('user','user',0,3498,3498,'und',0,'South African',NULL),('user','user',0,3508,3508,'und',0,'Malaysian',NULL),('user','user',0,3509,3509,'und',0,'Others',NULL),('user','user',0,3510,3510,'und',0,'Others',NULL),('user','user',0,3511,3511,'und',0,'Others',NULL),('user','user',0,3512,3512,'und',0,'Malaysian',NULL),('user','user',0,3513,3513,'und',0,'British',NULL),('user','user',0,3514,3514,'und',0,'Malaysian',NULL),('user','user',0,3515,3515,'und',0,'Others',NULL),('user','user',0,3516,3516,'und',0,'Scot',NULL),('user','user',0,3517,3517,'und',0,'Singaporean',NULL),('user','user',0,3518,3518,'und',0,'South African',NULL),('user','user',0,3652,3652,'und',0,'Nigerian',NULL),('user','user',0,3679,3679,'und',0,'South African',NULL),('user','user',0,3732,3732,'und',0,'British',NULL),('user','user',0,3755,3755,'und',0,'South African',NULL),('user','user',0,3767,3767,'und',0,'RSA',NULL),('user','user',0,3781,3781,'und',0,'South African',NULL),('user','user',0,3788,3788,'und',0,'South Africa',NULL),('user','user',0,3811,3811,'und',0,'zimbabwean',NULL),('user','user',0,3814,3814,'und',0,'Nigerian',NULL),('user','user',0,3817,3817,'und',0,'South African',NULL),('user','user',0,3819,3819,'und',0,'South Africa',NULL),('user','user',0,3820,3820,'und',0,'British',NULL),('user','user',0,3829,3829,'und',0,'South African',NULL),('user','user',0,3868,3868,'und',0,'South Africa',NULL),('user','user',0,3889,3889,'und',0,'RSA & British',NULL),('user','user',0,3890,3890,'und',0,'South African',NULL),('user','user',0,3899,3899,'und',0,'Canadian',NULL),('user','user',0,3949,3949,'und',0,'SA',NULL),('user','user',0,3953,3953,'und',0,'Zimbabwe',NULL),('user','user',0,4055,4055,'und',0,'South African',NULL),('user','user',0,4060,4060,'und',0,'South African ',NULL),('user','user',0,4135,4135,'und',0,'South African',NULL),('user','user',0,4306,4306,'und',0,'South African',NULL),('user','user',0,4307,4307,'und',0,'Iranian',NULL),('user','user',0,4311,4311,'und',0,'South Africa',NULL),('user','user',0,4313,4313,'und',0,'South African',NULL),('user','user',0,4316,4316,'und',0,'South Africa',NULL),('user','user',0,4361,4361,'und',0,'Zimbabwean',NULL),('user','user',0,4369,4369,'und',0,'South Africa',NULL),('user','user',0,4371,4371,'und',0,'AFRICAN',NULL),('user','user',0,4397,4397,'und',0,'South African/ British',NULL),('user','user',0,4411,4411,'und',0,'IRISH',NULL),('user','user',0,4417,4417,'und',0,'South African',NULL),('user','user',0,4420,4420,'und',0,'south african',NULL),('user','user',0,4422,4422,'und',0,'Tanzanian',NULL),('user','user',0,4435,4435,'und',0,'South African',NULL),('user','user',0,4545,4545,'und',0,'South african',NULL),('user','user',0,4546,4546,'und',0,'South African',NULL),('user','user',0,4600,4600,'und',0,'South africa',NULL),('user','user',0,4612,4612,'und',0,'South Africa',NULL),('user','user',0,4627,4627,'und',0,'zimbabwean',NULL),('user','user',0,4724,4724,'und',0,'Lesotho',NULL),('user','user',0,4764,4764,'und',0,'RSA',NULL),('user','user',0,4770,4770,'und',0,'South African ',NULL),('user','user',0,4784,4784,'und',0,'South African',NULL),('user','user',0,4785,4785,'und',0,'Zimbabwean',NULL),('user','user',0,4849,4849,'und',0,'South African',NULL),('user','user',0,4852,4852,'und',0,'South African',NULL),('user','user',0,4853,4853,'und',0,'russian',NULL),('user','user',0,4861,4861,'und',0,'South Africa',NULL),('user','user',0,4862,4862,'und',0,'South African',NULL),('user','user',0,4867,4867,'und',0,'russian',NULL),('user','user',0,4869,4869,'und',0,'russian',NULL),('user','user',0,4879,4879,'und',0,'South Africa',NULL),('user','user',0,4880,4880,'und',0,'russian',NULL),('user','user',0,4882,4882,'und',0,'South africa',NULL),('user','user',0,4883,4883,'und',0,'South African',NULL),('user','user',0,4885,4885,'und',0,'South African',NULL),('user','user',0,4886,4886,'und',0,'ymeen',NULL),('user','user',0,4888,4888,'und',0,'SA',NULL),('user','user',0,4889,4889,'und',0,'russian',NULL);
/*!40000 ALTER TABLE `field_revision_field_nationality` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_nec_experience`
--

DROP TABLE IF EXISTS `field_revision_field_nec_experience`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_nec_experience` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_nec_experience_value` longtext,
  `field_nec_experience_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_nec_experience_format` (`field_nec_experience_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 65 (field_nec_experience)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_nec_experience`
--

LOCK TABLES `field_revision_field_nec_experience` WRITE;
/*!40000 ALTER TABLE `field_revision_field_nec_experience` DISABLE KEYS */;
INSERT INTO `field_revision_field_nec_experience` VALUES ('profile2','main',0,1,1,'und',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam vestibulum lacus ac elementum laoreet. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nunc iaculis cursus eros, pretium sollicitudin tortor imperdiet sit amet. Vestibulum neque lorem, bibendum commodo quam quis, pulvinar tristique ligula. Ut risus sem, hendrerit id tempor non, hendrerit sed nisi. Suspendisse mi eros, eleifend et condimentum id, pharetra imperdiet orci. Proin ligula sapien, ornare dictum libero at, porttitor vehicula ipsum. Nulla facilisi. Ut sodales est quis velit dignissim, in consequat neque iaculis. Nam semper ante eget nibh rhoncus, vel auctor velit elementum. Donec at molestie eros. Quisque condimentum congue vehicula. Donec eu tellus non enim feugiat viverra. Sed placerat facilisis scelerisque.\r\n\r\nSed non dolor pulvinar, porttitor est sed, vestibulum est. Phasellus hendrerit sem sit amet sapien congue porta. Donec nisl dui, ultrices mollis viverra nec, congue eu justo. Curabitur volutpat, arcu ac dignissim lacinia, libero nulla hendrerit eros, tempor vulputate eros erat id augue. Aliquam sit amet risus vestibulum, condimentum eros nec, ultrices purus. Aliquam erat volutpat. Praesent tempor eleifend dignissim.\r\n\r\nNulla nec ornare leo. Ut sodales semper nisl, vitae pellentesque nisl mattis et. Maecenas gravida luctus lorem sit amet viverra. Aenean gravida augue.',NULL),('profile2','main',0,2,2,'und',0,'<p>Since 1983 Peter has provided more than ninety formal NEC adjudications for major clients and contractors covering all aspects of technical, legal, contractual and time/cost related disputes; he provides proactive contractual advice to parties resulting in the later settlement of several other disputes. Peter provides advice to both employers and contractors in the preparation and management of dispute submissions. Where appropriate, Peter uses expert legal and technical advice. The adjudications show 10% relate to legal interpretations of the contract; 50% derive from the interpretation of the contract of the contract terms themselves; 10% are based on the interpretation of the technical specifications and 40% arise from the delay and disruption issue. With the agreement of the parties, Peter uses innovative methods to overcome contractual obstacles to provide finally accepted solutions.</p>\r\n','full_html'),('profile2','main',0,3,3,'und',0,'<div>\r\n	NUMEROUS COMPLETED PROJECTS AS BOTH PROJECT MANAGER AND STRUCTURAL ENGINEER HAVE BEEN UNDERTAKEN USING THE NEC. THESE HAVE INCLUDED CONTROL CENTRES FOR ESKOM, INDUSTRIAL STRUCTURES, AND COMMERCIAL DEVELOPMENTS. NUMEROUS ADJUDICATIONS AND SEVERAL OTHER CONFLICT RESOLUTIONS HAVE SUCCESSSFULY BEEN UNDERTAKEN.</div>\r\n','full_html'),('profile2','main',0,4,4,'und',0,'<p><u>1989 to date</u> - Principal, Nilen Civil Engineering Services cc, a construction management consultancy specializing in contractual claims and dispute resolution.&nbsp; Assignments have been carried out throughout Central and Southern Africa as well as the Middle and Far East.&nbsp; Dispute resolution has been by mediation, amicable settlement, adjudication and arbitration.&nbsp;</p>\r\n<p><u>NEC Adjudicator appointments</u> on process plants, mining/tunneling, professional services, industrial heavy civils, pipelines, marine works, transmission lines, all in RSA.</p>\r\n<p><u>FIDIC Dispute Board appointments</u> on:-</p>\r\n<p>Mozambique; 5 road projects from 2004 to 2007, Member on three-person DRBs</p>\r\n<p>Botswana; 2 road projects, values US$ 50 and 60 million, 2009 to 2012, one-person DABs, Chairman.</p>\r\n<p>Tanzania; road project, value US$ 72 million, 2011 to 2013, three-person DAB, Chairman</p>\r\n<p>South Africa; pipeline, value US$ 100 million, 2011 ongoing, three-person DAB, Member</p>\r\n<p>Botswana; pipeline, value US$ 150 million, 2013 ongoing, three-person DAB, Member</p>\r\n<p>Botswana, agricultural project, value US$ 30 million, 2013 ongoing, three-person DAB, Member</p>\r\n<p>Numerous mediator and arbitrator appointments on civil projects in RSA and Botswana</p>\r\n','full_html'),('profile2','main',0,5,5,'und',0,'<p>I was first involved with the NEC in the early 1990&rsquo;s when it was first used by Eskom There has been a steady stream of contract disputes over the years that I have assisted the parties with. These include the Transnet (and Portnet) projects that we were appointed firstly to compile the Project Manuals for and subsequently were appointed as advisors to provide ad hoc advice to the consulting team. I have also been involved more recently in motivating and compiling claims for Eskom power station contracts (coal, diesel turbine and hydro) as well as the oil pipeline (NMPP) between Durban and Johannesburg.</p>\r\n','full_html'),('profile2','main',0,6,6,'und',0,'<p>Andy Griffiths has been an Arbitrator, Mediator or Adjudicator on over 50 disputes, 30 of which were under the NEC contracts, the balance being either the FIDIC, SAGCC or bespoke forms of Contract.</p>\r\n<p>He is well versed in Dispute Board processes under the FIDIC form of Contract, having also served on 8 dispute boards. He is a member of the FIDIC President&rsquo;s List of Accredited Dispute Adjudicator&rsquo;s.</p>\r\n<p>He has also tutored at various DRBF International Conferences and Workshops.</p>\r\n','full_html'),('profile2','main',0,7,7,'und',0,'<p>Since 2005 I&rsquo;ve been drafting NEC different options tender and contract documents.</p>\r\n<p>During this time many disputes regarding different issues such as extension of time, payments, compensation events, risks, insurances, etc. were raised by certain parties. All disputes were settled and none were referred to arbitration or other manner of dispute resolution.</p>\r\n<p>In the beginning of my NEC &lsquo;career&rsquo; I worked closely with Andrew Baird and relied on his advise and help regarding drawing up NEC contracts, handling compensation events and fully understanding the different types of NEC contracts. The mining and engineering field are more open for different forms of contract and this made it possible for me to suggest and use almost all the different options in the engineering and construction contract as well as the short form, dredging, term services and client/consultants agreements.</p>\r\n<p>Thus my experience has been on all of the options and all of them brought their own unique problems/claims that we had to settle. I&rsquo;ve only been an expert witness on one case in the court and my experience let me to believe that that is a dispute resolution that we all should try and avoid. I&rsquo;ve completed my RICS Mediation exams and will go for my interview in November to be on the South African panel of mediators. I&rsquo;m also planning to start RICS&rsquo; arbitrators one year course next year.</p>\r\n','full_html'),('profile2','main',0,10,10,'und',0,'<p><strong>Project Title:</strong> South Rand Hospital<br />\r\n	<strong>Project Description:</strong>&nbsp;Renovation/ Upgrading Nurses&rsquo; Residence<br />\r\n	<strong>Client:</strong>&nbsp;Gauteng Department of Infrastructure Development<br />\r\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Nthabiseng Mokgai<br />\r\n	<strong>Client&rsquo;s Contact Person&rsquo;s Tel #:&nbsp;</strong>011&nbsp;355 7000<br />\r\n	<strong>Nature of professional role: &nbsp;</strong>Quantity Surveyor<br />\r\n	<strong>Approximate Project Value (R million):&nbsp;</strong>35<br />\r\n	<strong>Status:</strong>&nbsp;<span style=\"text-align: -webkit-center;\">Completed (2012)</span></p>\r\n<p><strong>Project Title:</strong>&nbsp;Maratola Primary School<br />\r\n	<strong>Project Description:</strong>&nbsp;Renovation and New work<br />\r\n	<strong>Client:</strong>&nbsp;Gauteng Department of Infrastructure Development<br />\r\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Tongai Ramhewa<br />\r\n	<strong>Client&rsquo;s Contact Person&rsquo;s Tel #:&nbsp;</strong>011&nbsp;355 5000<br />\r\n	<strong>Nature of professional role: </strong>Quantity Surveyor<br />\r\n	<strong>Approximate Project Value (R million):&nbsp;</strong>40<br />\r\n	<strong>Status:</strong>&nbsp;On-going</p>\r\n<p><strong>Project Title:</strong>&nbsp;Bonalesedi Nurses Residence<br />\r\n	<strong>Project Description:</strong>&nbsp;Refurbishment of Nurses quarters<br />\r\n	<strong>Client:</strong>&nbsp;Gauteng Department of Infrastructure Development<br />\r\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Nthabiseng Mokgai<br />\r\n	<strong>Client&rsquo;s Contact Person&rsquo;s Tel #:&nbsp;</strong>011&nbsp;355 7000<br />\r\n	<strong>Nature of professional role:&nbsp;</strong>Quantity Surveyor<br />\r\n	<strong>Approximate Project Value (R million):&nbsp;</strong>30<br />\r\n	<strong>Status:</strong>&nbsp;On-going</p>\r\n','full_html'),('profile2','main',0,11,11,'und',0,'<ul>\r\n	<li>\r\n		Associate of the Association of Arbitrators.&nbsp;</li>\r\n	<li>\r\n		Listed as Arbitrator on several panels, and has been appointed as Arbitrator in building, engineering and other construction industry disputes in SA.&nbsp;</li>\r\n	<li>\r\n		Provided advice to parties on arbitration procedures.&nbsp;</li>\r\n	<li>\r\n		Assisted in preparation of cases for arbitration.&nbsp;</li>\r\n	<li>\r\n		Appeared as Expert Witness in both litigation and arbitration cases. &nbsp;</li>\r\n</ul>\r\n','full_html'),('profile2','main',0,12,12,'und',0,'<p>Helped establish the SA NEC Users Group and was first vice chair of that group. Developed NEC training and have presented more than 200 one and two day courses on most of the suite. Member of the Eskom and Transnet Adjudication panels acted as Adjudicator in more than 20 matters including the Deepening and widening of the Durban Harbour Entrance and the NMPP pipeline projects. Assisted clients in preparing submissions to adjudication in more than 30 matters. Developed the Adjudication training course for the Association of Arbitrators (Southern Africa) which is the basis for admission to the association&rsquo;s adjudication panel. Advised numerous major clients on the use of the NEC contracts. Assisted the Gauteng Dept of Roads and Housing to roll out NEC and assisted Amplats to do the same.</p>\r\n','full_html'),('profile2','main',0,13,13,'und',0,'<p>I was first exposed to the use of NEC in 2001 when it was considered for use by Anglo Platinum on a TBM project for Styldrift mine. Since that time I have been involved in tendering and negotiating many contracts using various options of NEC2 &amp; NEC3. As a Contractor we have managed to avoid most disputes by negotiation and only two disputes have involved the use of an Adjudicator. In these cases I was responsible for compiling the Contractor&rsquo;s submission. I was involved in a mediation process to resolve a ground conditions dispute on the Malvern Tunnel in 1997.</p>\r\n<p>I have attended courses on adjudication and am a Fellow of the Association of Arbitrators.</p>\r\n<p>I have undertaken a number of NEC adjudications while a panel member.</p>\r\n','full_html'),('profile2','main',0,14,14,'und',0,'<ul>\r\n	<li>\r\n		Has advised on EPC Contracts in South Africa and neighbouring countries.&nbsp; These include the Lesedi and Letsatsi projects referred to &nbsp;&nbsp; below and many more.</li>\r\n	<li>\r\n		Has also provided legal advice in regard to the Kusile Power Station project, Medupi Power Station project and the Ingula Pumped Station project.</li>\r\n	<li>\r\n		Solar Energy: Provided legal advice and professional legal services on 3 PV Projects:-\r\n		<ul>\r\n			<li>\r\n				Lesedi and Letsatsi being undertaken by the South Africa subsidiaries of the companies Cobra-Gran Solar-Kensani;</li>\r\n			<li>\r\n				and Boshoff in Tokologo, being undertaken by Engala (Pty) Limited ( Engala (Pty)Ltd a joint venture of Isolux Corsan of Spain and Basil Read Matoma (Pty) Limited</li>\r\n		</ul>\r\n	</li>\r\n	<li>\r\n		Has considerable experience in general commercial work including structuring of companies, mergers and acquisitions.</li>\r\n	<li>\r\n		Construction, Engineering and Mining project work in South Africa and Sub-Saharan Africa.</li>\r\n</ul>\r\n','filtered_html'),('profile2','main',0,15,15,'und',0,'<p>See Career Overview.</p>\r\n','filtered_html'),('profile2','main',0,16,16,'und',0,'<p>I am a member of the Adjudication Society, Society of Construction Law and NEC User Group. I am a regular contributor to NEC3 focus groups, mentor for the &ldquo;reachback&rdquo; NEC3 forum and provide lectures and advice papers on the use of the NEC and FIDIC&nbsp;suite of contracts.</p>\r\n','filtered_html'),('profile2','main',0,17,17,'und',0,'<ul>\r\n	<li>\r\n		Party to the introduction of NEC into Eskom.</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		Established the Variations &amp; Claims Procedures on the Kusile Power Station Project dealing with NEC Compensation Events. (And FIDIC&nbsp; variations and claims).&nbsp;</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		Training and advising the Kusile NEC Project&nbsp;Managers working with NEC contracts.</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		Appointed the Employer&rsquo;s Representative on Kusile Project for all&nbsp; NEC (and FIDIC) contracts.</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		I had two of my own NEC PSC&rsquo;s with Eskom where I was the consultant.</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		Adjudicator&nbsp;for a number of disputes, including&nbsp; NEC ESC contracts.</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,18,18,'und',0,'<p>He has provided legal services to clients in adjudications, arbitrations, mediations, and litigation concerning the NEC suite of contracts since 1995&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,19,19,'und',0,'<p>Hylton has been involved with a large number of contracts of various forms and types during his career. This has included FIDIC, NEC, JBCC, GCC and other forms of contract in other jurisdictions. He has also been an adjudicator and expert witness on several projects.</p>\r\n<p>Hylton was involved with the NEC form of contract when it was first introduced by Andrew Baird at Eskom. Hylton has provided advice, compiled, and produced documentation, assisted in the development of arbitral and other statements of claim/defence and provided advice in relation to disputes and compensation events on various contracts for various private and public sector clients on several major NEC contract disputes, whilst consulting independently over the past few years. This has included work on various projects, which include power station, renewable energy, mining and oil and gas projects</p>\r\n','full_html'),('profile2','main',0,20,20,'und',0,'<p>20 years of NEC practical experience.&nbsp;</p>\r\n<p>Proficient in NEC3 &amp; 4 - all options.</p>\r\n<p>Contracts successfully executed include</p>\r\n<p>&nbsp;</p>\r\n<p>Sasol Turbo - Polyethylene III - NEC Option B&nbsp; R240m</p>\r\n<p>Mossgas Offsite &amp; Utilities - NEC Option A R310m</p>\r\n<p>Sasol Gas Reformers - NEC Opton B, D &amp; E R1,2 Bn</p>\r\n<p>Eskom Majuba LPS - NEC Option B R210m</p>\r\n<p>Transet Multi Product Pipeline - NEC Option A R720m</p>\r\n<p>Eskom Capital Assurance - Oversigth of all capital projects - NEC A,B, C, D, &amp; E</p>\r\n<p>Sasol Fluor - Secunda Growth - NEC Option F&nbsp; R680m</p>\r\n<p>Currently delivering a range of NEC services, including training, advisory and dispute resolution.&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,21,21,'und',0,'<div>\r\n	I am a construction adjudicator, accredited mediator and arbitrator. Over the last decade I have held</div>\r\n<div>\r\n	positions such as Snr Project Manager, Commercial Manager and Contracts Director, all within the</div>\r\n<div>\r\n	project and construction industry.</div>\r\n<div>\r\n	I have worked for, and executed projects for the likes of TWP Projects, WorleyParsons, Basil Read,</div>\r\n<div>\r\n	etc. As such, I have acted as Employer, Engineer, Contactor and Subcontractor on numerous</div>\r\n<div>\r\n	occasions, some of which were governed by the NEC3 - ECC set of contract conditions. In addition</div>\r\n<div>\r\n	to this, I have also been responsible for the drafting and negotiations of various NEC3 contracts</div>\r\n<div>\r\n	making use of main and secondary option clauses, as well as various Z Clauses.</div>\r\n<div>\r\n	At times. such projects and roles have ended in various disputes either with the Employer or</div>\r\n<div>\r\n	Subcontractor. Durina such instances, I have coordinated and manaaed leaal teams of construction&nbsp;</div>\r\n<div>\r\n	<div>\r\n		experts, attorneys and advocates for the purpose of dealing with the related arbitrations and litigation</div>\r\n	<div>\r\n		matters. These included for various contractual disputes as well as High court proceedings for</div>\r\n	<div>\r\n		including, builder&#39;s liens, spoliation orders, urgent interdicts, performance guarantee protection,</div>\r\n	<div>\r\n		liquidations, etc.</div>\r\n	<div>\r\n		I have directly mobilised and appointed Adjudicator&#39;s (in accordance with NEC3 Option W1 ), and</div>\r\n	<div>\r\n		coordinated and drafted referrals to these Adjudicators, as well as represented my clients at the</div>\r\n	<div>\r\n		various hearings and in loco site visits.</div>\r\n	<div>\r\n		Furthermore, in conjunction with Alusani Skills &amp; Training Network (Pty) Ltd, I have in 2018 drafted,</div>\r\n	<div>\r\n		compiled and presented a two day Advanced NEC3 course to Transnet National Ports Authority.</div>\r\n	<div>\r\n		(see Attachment 1)</div>\r\n	<div>\r\n		In addition to this and related to my ADR experience. I have previously taken various appointments</div>\r\n	<div>\r\n		as mediator and arbitrator for the resolution of construction related disputes.&nbsp;</div>\r\n</div>\r\n<p>&nbsp;</p>\r\n','full_html');
/*!40000 ALTER TABLE `field_revision_field_nec_experience` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_nec_supply_short_supply`
--

DROP TABLE IF EXISTS `field_revision_field_nec_supply_short_supply`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_nec_supply_short_supply` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_nec_supply_short_supply_value` int DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_nec_supply_short_supply_value` (`field_nec_supply_short_supply_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 77 (field_nec_supply...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_nec_supply_short_supply`
--

LOCK TABLES `field_revision_field_nec_supply_short_supply` WRITE;
/*!40000 ALTER TABLE `field_revision_field_nec_supply_short_supply` DISABLE KEYS */;
INSERT INTO `field_revision_field_nec_supply_short_supply` VALUES ('profile2','main',0,2,2,'und',0,1),('profile2','main',0,3,3,'und',0,0),('profile2','main',0,4,4,'und',0,1),('profile2','main',0,5,5,'und',0,0),('profile2','main',0,6,6,'und',0,1),('profile2','main',0,7,7,'und',0,0),('profile2','main',0,8,8,'und',0,0),('profile2','main',0,10,10,'und',0,1),('profile2','main',0,11,11,'und',0,1),('profile2','main',0,12,12,'und',0,1),('profile2','main',0,13,13,'und',0,1),('profile2','main',0,14,14,'und',0,1),('profile2','main',0,15,15,'und',0,0),('profile2','main',0,16,16,'und',0,1),('profile2','main',0,17,17,'und',0,1),('profile2','main',0,18,18,'und',0,1),('profile2','main',0,19,19,'und',0,1),('profile2','main',0,20,20,'und',0,1),('profile2','main',0,21,21,'und',0,0);
/*!40000 ALTER TABLE `field_revision_field_nec_supply_short_supply` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_online_event_reference`
--

DROP TABLE IF EXISTS `field_revision_field_online_event_reference`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_online_event_reference` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_online_event_reference_nid` int unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_online_event_reference_nid` (`field_online_event_reference_nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 27 (field_online_event...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_online_event_reference`
--

LOCK TABLES `field_revision_field_online_event_reference` WRITE;
/*!40000 ALTER TABLE `field_revision_field_online_event_reference` DISABLE KEYS */;
INSERT INTO `field_revision_field_online_event_reference` VALUES ('node','quiz',0,321,363,'und',0,320),('node','quiz',0,321,386,'und',0,320),('node','quiz',0,321,387,'und',0,320),('node','quiz',0,321,388,'und',0,320),('node','quiz',0,321,398,'und',0,320),('node','quiz',0,321,401,'und',0,320),('node','quiz',0,321,570,'und',0,320),('node','quiz',0,376,423,'und',0,397),('node','quiz',0,376,568,'und',0,397),('node','quiz',0,457,504,'und',0,456),('node','quiz',0,457,540,'und',0,456),('node','quiz',0,457,569,'und',0,456),('node','quiz',0,493,543,'und',0,492),('node','quiz',0,495,545,'und',0,491),('node','quiz',0,518,574,'und',0,517),('node','quiz',0,518,596,'und',0,517),('node','quiz',0,550,607,'und',0,549),('node','quiz',0,558,615,'und',0,557),('node','quiz',0,559,616,'und',0,557),('node','quiz',0,561,618,'und',0,491);
/*!40000 ALTER TABLE `field_revision_field_online_event_reference` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_online_event_reference_nap`
--

DROP TABLE IF EXISTS `field_revision_field_online_event_reference_nap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_online_event_reference_nap` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_online_event_reference_nap_nid` int unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_online_event_reference_nap_nid` (`field_online_event_reference_nap_nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 56 (field_online_event...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_online_event_reference_nap`
--

LOCK TABLES `field_revision_field_online_event_reference_nap` WRITE;
/*!40000 ALTER TABLE `field_revision_field_online_event_reference_nap` DISABLE KEYS */;
INSERT INTO `field_revision_field_online_event_reference_nap` VALUES ('node','quiz_product',0,327,369,'und',0,320),('node','quiz_product',0,404,451,'und',0,397),('node','quiz_product',0,458,505,'und',0,456),('node','quiz_product',0,540,597,'und',0,517),('node','quiz_product',0,551,608,'und',0,549);
/*!40000 ALTER TABLE `field_revision_field_online_event_reference_nap` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_other`
--

DROP TABLE IF EXISTS `field_revision_field_other`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_other` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_other_value` longtext,
  `field_other_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_other_format` (`field_other_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 67 (field_other)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_other`
--

LOCK TABLES `field_revision_field_other` WRITE;
/*!40000 ALTER TABLE `field_revision_field_other` DISABLE KEYS */;
INSERT INTO `field_revision_field_other` VALUES ('profile2','main',0,1,1,'und',0,'Sed non dolor pulvinar, porttitor est sed, vestibulum est. Phasellus hendrerit sem sit amet sapien congue porta. Donec nisl dui, ultrices mollis viverra nec, congue eu justo. Curabitur volutpat, arcu ac dignissim lacinia, libero nulla hendrerit eros, tempor vulputate eros erat id augue. Aliquam sit amet risus vestibulum, condimentum eros nec, ultrices purus. Aliquam erat volutpat. Praesent tempor eleifend dignissim.\r\n\r\nSed non dolor pulvinar, porttitor est sed, vestibulum est. Phasellus hendrerit sem sit amet sapien congue porta. Donec nisl dui, ultrices mollis viverra nec, congue eu justo. Curabitur volutpat, arcu ac dignissim lacinia, libero nulla hendrerit eros, tempor vulputate eros erat id augue. Aliquam sit amet risus vestibulum, condimentum eros nec, ultrices purus. Aliquam erat volutpat. Praesent tempor eleifend dignissim.\r\n\r\nSed non dolor pulvinar, porttitor est sed, vestibulum est. Phasellus hendrerit sem sit amet sapien congue porta. Donec nisl dui, ultrices mollis viverra nec, congue eu justo. Curabitur volutpat, arcu ac dignissim lacinia, libero nulla hendrerit eros, tempor vulputate eros erat id augue. Aliquam sit amet risus vestibulum, condimentum eros nec, ultrices purus. Aliquam erat volutpat. Praesent tempor eleifend dignissim.',NULL),('profile2','main',0,2,2,'und',0,'<ul>\r\n	<li>\r\n		Lectures in project and construction management at leading business school;</li>\r\n	<li>\r\n		PMI adjudicator for Project of the Year Awards; Co-founder of the SA NEC Users Group Association in 1995;</li>\r\n	<li>\r\n		presenter at NEC User Group meeting in London; plans and runs NEC training and practical workshops;</li>\r\n	<li>\r\n		provides specific workshops on the applications and training of adjudicators;</li>\r\n	<li>\r\n		various technical and project management publications including the time-cost modeling of contracts for effective resolution of time and cost disputes.</li>\r\n</ul>\r\n','full_html'),('profile2','main',0,3,3,'und',0,'<div>\r\n	FELLOW INSTITUTE OF STRUCTURAL ENGINEERS</div>\r\n<div>\r\n	CHAIRMAN JOINT STRUCTURAL DIVISION OF SAICE</div>\r\n<div>\r\n	EXECUTIVE BOARD MEMBER (2015) SAICE</div>\r\n<div>\r\n	MEMBER S A ASSOCIATION OF ARBITRATION</div>\r\n<div>\r\n	MODERATOR DURBAN UNIVERSITY OF TECHNOLOGY</div>\r\n','full_html'),('profile2','main',0,4,4,'und',0,'<p>1972&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Admitted MICE, CEng.</p>\r\n<p>1991&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Registered (No 910381) as a Professional Engineer with ECSA.</p>\r\n<p>1992&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Elected MSAICE and to Panel of Mediators and Arbitrators since 1993</p>\r\n<p>1996 &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Admitted as a Fellow of the Association of Arbitrators (Southern Africa)</p>\r\n<ul>\r\n	<li>\r\n		Listed on DRBF&rsquo;s Global President&rsquo;s List of DB Members.</li>\r\n	<li>\r\n		On Eskom and Transnet Panels of Adjudicators.</li>\r\n	<li>\r\n		Member of the Society of Construction Law, UK and Society of Construction Law for Africa</li>\r\n	<li>\r\n		Association of Arbitrators (Southern Africa) EXCO member 2000 &ndash; 2008 (past Vice-chairman), Chairman of their PR Committee 2000- 2008.</li>\r\n	<li>\r\n		Occasional article on arbitration in the technical and commercial press.</li>\r\n</ul>\r\n','full_html'),('profile2','main',0,5,5,'und',0,'<p>I am heavily involved in training work. I regularly contribute articles of topical interest to the construction trade press.</p>\r\n<p>&nbsp;</p>\r\n','full_html'),('profile2','main',0,6,6,'und',0,'<p><strong>Professional Associations</strong></p>\r\n<ul>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		FIDIC President&rsquo;s List of Approved Dispute Adjudicators</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		CIDB list of Approved Adjudicators</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		Fellow, Association of Arbitrators (Southern Africa)</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		President-elect (Region 2) and Country Representative Coordinator, Dispute Resolution Board Foundation (DRBF)</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		Fellow, SA Institution of Civil Engineers</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		Fellow, Institution of Civil Engineers (UK)</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		Pr Eng, Professional Engineer (RSA)</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		C Eng, Chartered Engineer (UK)</li>\r\n</ul>\r\n<p><strong>Committee Activities</strong></p>\r\n<p><strong>2010 &ndash; present:&nbsp;</strong>Board Member - Dispute Resolution Board Foundation (Region 2)</p>\r\n<p><strong>2006 &ndash; 2010:&nbsp;</strong>Country Rep - Dispute Resolution Board Foundation</p>\r\n<p><strong>2005 &ndash; 2011: </strong>Member - SANCOT &ndash; South African National Committee on Tunnelling</p>\r\n<p><strong>2008 &ndash; 2014:&nbsp;</strong>Member - ICE-SA Committee</p>\r\n<p><strong>2009 &ndash; 2012:&nbsp;</strong>Member - CESA Quality and Risk Management Committee.</p>\r\n<p><strong>2011 &ndash; present:&nbsp;</strong>Member - CESA Legal Forum</p>\r\n<p>&nbsp;</p>\r\n<p><strong>Publications</strong></p>\r\n<p>&ldquo;Durban Harbour Tunnel &ndash; First Use of a Slurry Tunnel Boring Machine in South Africa&rdquo;, by A Hindmarch, A Griffiths, A Officer and G Wittneben, RETC Conference, 2007 Rapid Excavation &amp; Tunneling Conference (RETC), 10-13 June 2007, Toronto, Canada [This paper was the recipient of the SANCOT Alec Wilson Memorial Award for the best paper on tunnelling, 2008]</p>\r\n<p>&quot;The Lesotho Highlands water project - Project Management&quot;, by S Nthako and A L Griffiths, ICE Proceedings, 1997</p>\r\n<p>&quot;The Engineer&#39;s cost estimates for the Transfer Tunnel of the Lesotho Highlands Water Project&quot;, Tuncon &#39;92 - The Design and Construction of Tunnels, 13 - 17 September 1992, Maseru, Lesotho.</p>\r\n','full_html'),('profile2','main',0,7,7,'und',0,'<ul>\r\n	<li>\r\n		I&rsquo;m a professional member of the South African Council of Quantity Surveyors;</li>\r\n	<li>\r\n		The Association of South African Quantity Surveyors and the Royal Institute of Chartered Surveyors.</li>\r\n	<li>\r\n		I&rsquo;m on the board of the Association of Quantity Surveyors.</li>\r\n	<li>\r\n		I&rsquo;m an assessor of the Royal Institute of Chartered Surveyors.</li>\r\n	<li>\r\n		I&rsquo;m a mediator of the Royal Institute of Chartered Surveyors.</li>\r\n	<li>\r\n		My interview to become a panel member of the South African mediators is in November 2014.</li>\r\n	<li>\r\n		I&rsquo;m currently busy with my masters degree at the University of Pretoria.</li>\r\n</ul>\r\n','full_html'),('profile2','main',0,10,10,'und',0,'<ul>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Pro tem Treasurer &ndash; Chartered Institute of Arbitrators (CIArb) &ndash; South Africa Branch</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Past member Publicity Committee &ndash; Association of Arbitrators (Southern Africa); 2007 -&nbsp; 2008</li>\r\n</ul>\r\n','full_html'),('profile2','main',0,11,11,'und',0,'<ul>\r\n	<li>\r\n		Registered Professional Quantity Surveyor</li>\r\n	<li>\r\n		Member of the Royal Institute of Chartered Surveyors</li>\r\n	<li>\r\n		Arbitrator</li>\r\n	<li>\r\n		Adjudicator</li>\r\n	<li>\r\n		Expert witness</li>\r\n	<li>\r\n		Mediator</li>\r\n	<li>\r\n		Alternate Dispute Resolution facilitator</li>\r\n	<li>\r\n		Association of SA Quantity Surveyors - past member of the Engineering Practice Committee</li>\r\n	<li>\r\n		Past member of the New Engineering Contract NEC SA user group association.</li>\r\n	<li>\r\n		Listed as a member of the old NEC user group association panel of Adjudicators</li>\r\n	<li>\r\n		Listed as a member of the Eskom panel of Adjudicators</li>\r\n	<li>\r\n		Listed as a member of the Transnet panel of Adjudicators</li>\r\n</ul>\r\n','full_html'),('profile2','main',0,12,12,'und',0,'<p>Chairman Association of Arbitrators(Southern Africa) 1997 to 2010.</p>\r\n<p>Member of the disciplinary committee of the Engineering Council for 16 years and Chair of that committee for 4 years.</p>\r\n<p>Honorary Life fellow of the association of Arbitrators;</p>\r\n<p>Fellow of the Institution of mechanical Engineers (SA).</p>\r\n<p>Author of more than 50 papers on commercial and contractual topics.</p>\r\n<p>Have presented contract law courses to more than 8000 delegates over the past 20 years as well as trained on most of the CIDB approved forms of contracts, JBCC; NEC;FIDIC; GCC2004/2010 and was a reviewer for the GCC 2010..</p>\r\n','full_html'),('profile2','main',0,13,13,'und',0,'<p><strong>PROFESSIONAL ASSOCIATIONS</strong></p>\r\n<ul>\r\n	<li>\r\n		Registered Professional Engineer (770198) 1977.</li>\r\n	<li>\r\n		Member of the S.A. Institution of Civil Engineers 1981.</li>\r\n	<li>\r\n		Member of the S.A. Institution of Mining and Metallurgy 1998.</li>\r\n	<li>\r\n		Metalliferous Mine Managers Certificate 2004</li>\r\n	<li>\r\n		Fellow of Association of Arbitrators 2010</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n<p><strong>COMMITTEE ACTIVITIES</strong></p>\r\n<ul>\r\n	<li>\r\n		President SASTT 1998.</li>\r\n	<li>\r\n		Served for a number of years on committee of Southern African Society for Trenchless Technology</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n<p><strong>PUBLICATIONS</strong></p>\r\n<ol>\r\n	<li>\r\n		Raiseboring Applications for Colliery Shafts. Presented at SANCOT Seminar November 1989.</li>\r\n	<li>\r\n		Raiseboring through potentially unstable ground at Secunda. Presented at SANGORM SYMPOSIUM : Rock Instability Problems in Mine Shafts May 1990.</li>\r\n	<li>\r\n		Sealing of hot, high pressure water in a deep underground gold mine &ndash; a case study. Presented at International Congress of International Mine Water Association (IMWA) September 1999 Sevilla, Spain.</li>\r\n</ol>\r\n','full_html'),('profile2','main',0,14,14,'und',0,'<ul>\r\n	<li>\r\n		Association of Arbitrators of Southern Africa (Fellow)</li>\r\n	<li>\r\n		American Bar Association (Associate Member)</li>\r\n	<li>\r\n		Construction and Engineering Panel of the Arbitration Foundation of Southern Africa</li>\r\n	<li>\r\n		International Nuclear Law Association</li>\r\n	<li>\r\n		Dispute Resolution Board Foundation</li>\r\n	<li>\r\n		Dispute Board Federation</li>\r\n	<li>\r\n		ICE &ndash; S.A&nbsp;</li>\r\n	<li>\r\n		JCD Panel of NEC Adjudicators</li>\r\n	<li>\r\n		Recommended in Chambers Global as leader in Dispute Resolution in 2010, 2011, &nbsp;2012 and 2013.</li>\r\n	<li>\r\n		Corporate Panel Member of the International Dispute Board Federation.</li>\r\n	<li>\r\n		Member of the Arbitration Dispute Resolution Panel of the Gauteng Master Builders Association (GMBA).</li>\r\n	<li>\r\n		Member of the International Nuclear Law Association.</li>\r\n	<li>\r\n		Member of the LCIA-MIAC Arbitration Centre, Mauritius.</li>\r\n	<li>\r\n		Member of the Dispute Resolution Board Foundation.</li>\r\n	<li>\r\n		Admitted as an attorney in South Africa and Lesotho.</li>\r\n	<li>\r\n		Business Law &amp; Tax Review June 2006\r\n		<ul>\r\n			<li>\r\n				&ldquo;Arbitration a viable alternative to court&quot;</li>\r\n		</ul>\r\n	</li>\r\n	<li>\r\n		Managing Partner UK March 2006\r\n		<ul>\r\n			<li>\r\n				&ldquo;The changing face of dispute resolution&rdquo;</li>\r\n		</ul>\r\n	</li>\r\n	<li>\r\n		Butterworths Forms and Precedents, namely chapters on:\r\n		<ul>\r\n			<li>\r\n				Indemnities</li>\r\n			<li>\r\n				Sale of Moveable Property</li>\r\n			<li>\r\n				Releases</li>\r\n		</ul>\r\n	</li>\r\n	<li>\r\n		South African chapter in the International&nbsp;Comparative Legal Guide to : CONSTRUCTION AND ENGINEERING LAW 2014</li>\r\n</ul>\r\n','filtered_html'),('profile2','main',0,15,15,'und',0,'<p>See Career Overview.</p>\r\n','filtered_html'),('profile2','main',0,16,16,'und',0,'<p>I have a Masters Degree (LLM) in Construction Law and Arbitration, Diploma in Adjudication, Post Graduate Diploma in Construction Law, Post Graduate Certificate in Arbitration and a B.Sc degree&nbsp;in Quantity Surveying.</p>\r\n','filtered_html'),('profile2','main',0,17,17,'und',0,'<p>Executive&nbsp;Coaching and leadership development since 2000.</p>\r\n<p>Construction dispute mediation, Workplace&nbsp; Mediation.</p>\r\n<p>Publications:</p>\r\n<p><em>&ldquo;Coal Handling at Amcoal&rsquo;s &nbsp;Goedehoop and New Vaal Collieries&rdquo;; </em>The South African Mechanical Engineer: July 1987,Vol. 37, No.7 ISSN 0038-2442</p>\r\n<p><em>&ldquo;Project Management Under Scrutiny &ndash; Actions that are Likely to Lead to Success&rdquo;</em> ; Internal Document, Eskom.</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,18,18,'und',0,'<p>He has published&nbsp;articles &nbsp;in the South African Law Journal on &quot;Fiduciary duties of directors&quot;&nbsp;(1984) and in ICE Management, Procurement, and Law on &quot;Good faith obligations in NEC Contracts&quot; (August 2016),&nbsp;&quot;Time-bar provisions of NEC3 Engineering and Construction Contract clause W1.3&quot; (March 2018), &quot;Payment provisions of NEC Professional Services Contract&quot; (June 2018), &quot;Time-bar provisions of NEC3 Engineering and Construction Contract clause W1.3&quot; (July 2018),&nbsp;&quot;Time-bar provisions of NEC3 Engineering and Construction Contract clause W1.3 (October 2018)&nbsp;and in &nbsp;NEC Newsletters (2016 and 2017) on &quot;Trust and the rights to compensation in NEC&quot; (18 November 2016), on &quot; Adjudications outside the UK : Court decision highlights confusion over NEC Adjudication in South Africa&quot; (17 March 2017), on &quot;Clause 10.1 - trust is not good faith&quot; (24 September 2017), &quot;PSC case - response&quot; (31 May 2018), &quot;Payment provisions of the NEC3 PSC&quot; (March 2019).</p>\r\n','filtered_html'),('profile2','main',0,19,19,'und',0,'<p>Professional Associations</p>\r\n<p>Fellow of the South African Institute of Civil Engineers (FSAICE)</p>\r\n<p>Member of the Concrete Society of South Africa (MCSSA)</p>\r\n<p>Fellow of the Institution of Civil Engineers (UK) (FICE)</p>\r\n<p>Member of the Society of Professional Engineers (MSPE)</p>\r\n<p>Fellow of the Institute of Arbitrators (FAArb)</p>\r\n<p>Fellow of the South African Academy of Engineers (FSAAE)</p>\r\n<p>Professional Engineer - Pr. Eng.</p>\r\n<p>Chartered Engineer - C. Eng.</p>\r\n<p>UIDIP Professional Engineer - Ing. P. Eur.</p>\r\n<p>&nbsp;</p>\r\n<p>Committee and Advisory Panel Activities</p>\r\n<p>External Examiner University of the Witwatersrand 1980 to 1994.</p>\r\n<p>Member of Industry/FRD Research Programme Committee into Durable and Economic Concrete from 1997 to 1999</p>\r\n<p>Vice President and President of the South African Federation of Civil Engineering Contractors from 2000 to 2004</p>\r\n<p>Council Member of SAFCEC from 2000 to 2007</p>\r\n<p>SAFCEC lead negotiator on the BBBEE Construction Charter developed from 2003 to 2007.</p>\r\n<p>Non-Executive Board member of C&amp;CI from 2004 to 2016.</p>\r\n<p>Non-Executive Chairman of C&amp;CI from 2006 to 2011.</p>\r\n<p>Committee member of the ECRI from 2005 to 2014.</p>\r\n<p>NEPAD Business Foundation, Chair of Infrastructure Committee, 2007 to 2009.</p>\r\n<p>Presenter/Lecturer on CMP Course at SUN from 2009-2013</p>\r\n<p>Member of CIDB Advisory Committee from 2009 to 2010.</p>\r\n<p>Director of ECRI from 2015 to 2007.</p>\r\n<p>Director of ECRI from 2012 to 2014.</p>\r\n<p>Member of the World Economic Forum WEF PACI working group from 2007 to 2014.</p>\r\n<p>Committee Member of ICE-SA from 2009 to current.</p>\r\n<p>Chairman of ICE-SA from 2011 to 2015.</p>\r\n<p>ICE South Africa Country Representative for ICE from November 2011 to current.</p>\r\n<p>ICE MEA Representative from 2015 to current. ICE Council Member from 2015 to current.</p>\r\n<p>Member of the CMP Advisory Panel from 2013to Current.</p>\r\n<p>External Examiner of MSc Thesis at the University of the Witwatersrand and University of Stellenbosch</p>\r\n','full_html'),('profile2','main',0,20,20,'und',0,'<p>Fellow - SA Association of Arbitrators</p>\r\n<p>Chartered Quantity Surveyor - Royal Institute of Chartered Surveyors</p>\r\n<p>PHd. Leadership &amp; Management - In progress - Monarch Switzerland</p>\r\n<p>Research undertaken - Value Engineering in Construction, Collaborative Project Management, Easing the Risk Management Dilemma</p>\r\n<p>Counsellor and mentor for RICS QS students seeking to attain professional status.</p>\r\n','filtered_html'),('profile2','main',0,21,21,'und',0,'<div>\r\n	I am currently a member of, and active as follows:&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am a fully-fledged and registered Professional Construction Project Manager (for the last</div>\r\n<div>\r\n	13 years) as recognized by the SACPCMP (South African Council for Project and</div>\r\n<div>\r\n	Construction Management Professions), in terms of Section 18.(1)(a) of the Project and</div>\r\n<div>\r\n	Construction Management Professions Act (Act No 48 of 2000). (see Attachment 2)&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am listed as a dispute resolution practitioner with CAASA (Construction Adjudication</div>\r\n<div>\r\n	Association of South Africa), and furthermore am the standing Deputy Chairman of CAASA.&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am a Fellow of the Association of Arbitrators (SA), (see Attachment 3) .&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am a Fellow of the Charted Institute of Arbitrators (UK), (see Attachment 4) .&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am a listed as a dispute resolution practitioner with AFSA (Arbitration Foundation of</div>\r\n<div>\r\n	Southern Africa), (see Attachment 5).&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am a listed as a dispute resolution practitioner with the MBAN (Master Builders Association&nbsp;</div>\r\n<div>\r\n	North).&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am a member of the SCL (Society of Construction Law) .&nbsp;</div>\r\n','full_html');
/*!40000 ALTER TABLE `field_revision_field_other` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_outcome_of_adjudication`
--

DROP TABLE IF EXISTS `field_revision_field_outcome_of_adjudication`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_outcome_of_adjudication` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_outcome_of_adjudication_value` longtext,
  `field_outcome_of_adjudication_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_outcome_of_adjudication_format` (`field_outcome_of_adjudication_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 71 (field_outcome_of...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_outcome_of_adjudication`
--

LOCK TABLES `field_revision_field_outcome_of_adjudication` WRITE;
/*!40000 ALTER TABLE `field_revision_field_outcome_of_adjudication` DISABLE KEYS */;
INSERT INTO `field_revision_field_outcome_of_adjudication` VALUES ('node','annual_return',0,351,396,'und',0,'There were several opinions about the quality of the concrete used.',NULL),('node','annual_return',0,553,610,'und',0,'NEC3',NULL);
/*!40000 ALTER TABLE `field_revision_field_outcome_of_adjudication` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_party_2`
--

DROP TABLE IF EXISTS `field_revision_field_party_2`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_party_2` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_party_2_value` varchar(255) DEFAULT NULL,
  `field_party_2_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_party_2_format` (`field_party_2_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 68 (field_party_2)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_party_2`
--

LOCK TABLES `field_revision_field_party_2` WRITE;
/*!40000 ALTER TABLE `field_revision_field_party_2` DISABLE KEYS */;
INSERT INTO `field_revision_field_party_2` VALUES ('node','annual_return',0,351,396,'und',0,'Standard Bank',NULL),('node','annual_return',0,553,610,'und',0,'Party2',NULL);
/*!40000 ALTER TABLE `field_revision_field_party_2` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_presenter`
--

DROP TABLE IF EXISTS `field_revision_field_presenter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_presenter` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_presenter_value` longtext,
  `field_presenter_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_presenter_format` (`field_presenter_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 80 (field_presenter)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_presenter`
--

LOCK TABLES `field_revision_field_presenter` WRITE;
/*!40000 ALTER TABLE `field_revision_field_presenter` DISABLE KEYS */;
INSERT INTO `field_revision_field_presenter` VALUES ('node','enterprise_event',0,320,362,'und',0,'<p><strong>Speaker(s):</strong></p>\r\n<div>\r\n	<strong>Dr Keith Bowers</strong></div>\r\n<div>\r\n	BSc MSc PhD CEng FICE MIMMM FGS, Head of Deep Tube Tunnels, Transport for London</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<strong>Dr Jamie Standing</strong></div>\r\n<div>\r\n	Senior Lecturer in Soil Mechanics-Imperial College London</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<strong>Giles Grange</strong></div>\r\n<div>\r\n	Project Manager-Bechtel</div>\r\n','full_html'),('node','physical_event',0,348,393,'und',0,'Chimay J. Anumba, FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE\r\n\r\nProfessor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.\r\n\r\nChimay Anumba’s research interests are in the fields of advanced engineering informatics, concurrent engineering, knowledge management, distributed collaboration systems, and intelligent systems. He has over 450 scientific publications in these fields and his work has received support worth over £100m from a variety of sources.',NULL),('node','physical_event',0,349,394,'und',0,'Chimay J. Anumba, FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE\r\n\r\nProfessor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.\r\n\r\nChimay Anumba’s research interests are in the fields of advanced engineering informatics, concurrent engineering, knowledge management, distributed collaboration systems, and intelligent systems. He has over 450 scientific publications in these fields and his work has received support worth over £100m from a variety of sources.',NULL),('node','enterprise_event',0,397,444,'und',0,'<p><em style=\"line-height: 15.33px; font-family: Arial, sans-serif; font-size: 13.33px;\"><font color=\"#000000\"><span lang=\"EN-GB\" style=\"line-height: 15.33px; font-size: 10pt;\"><em><font color=\"#000000\">Mark Hansford, Interim Editor, New Civil Engineer</font></em></span></font></em></p>\r\n<p><em style=\"line-height: 15.33px; font-family: Arial, sans-serif; font-size: 13.33px;\"><font color=\"#000000\"><span lang=\"EN-GB\" style=\"line-height: 15.33px; font-size: 10pt;\"><em><font color=\"#000000\">Dave Bosworth, MRICS, Principal Consultant, Excitech</font></em></span>&nbsp;</font></em></p>\r\n<p><em style=\"line-height: 15.33px; font-family: Arial, sans-serif; font-size: 13.33px;\"><font color=\"#000000\"><span lang=\"EN-GB\" style=\"line-height: 15.33px; font-size: 10pt;\"><em><font color=\"#000000\">Leigh Atkinson, Director, Excitech</font></em></span></font></em></p>\r\n','full_html'),('node','physical_event',0,433,480,'und',0,'Chairman ICE-SA and ICE Country Representative Dr Hylton Macdonald',NULL),('node','physical_event',0,434,481,'und',0,'Dr Rob Adam:\r\nDr Rob Adam has been appointed Director Designate of the South African Square Kilometre Array Radiotelescope, from 1 April 2015. He will assume the Director position on 1 January 2016.\r\nUntil recently Rob held the position of Group Executive: Nuclear at the Aveng Group. Prior to joining Aveng, Rob was Chief Executive Officer of the South African Nuclear Energy Corporation (Necsa), South Africa\'s statutory nuclear technology organization. He held this position from 2006 to 2012. Before joining Necsa, Rob was Director-General of the Department of Science and Technology, from 1999 to 2006. Rob has also been a Professor of Physics at both the University of Pretoria and the University of South Africa. \r\nRob serves on the Council of the Academy of Sciences of South Africa and on the Human Resource Development Council and is President of the Nuclear Industry Association of South Africa. \r\nRob has held various academic positions in Europe and South Africa, has published over 30 refereed articles in theoretical physics, published widely on science and technology policy and co-authored a book on science and technology in the Republic of Chile. \r\n',NULL),('node','enterprise_event',0,435,482,'und',0,'<p>Sir John Armitt, the former Olympic Delivery Authority Chair and Commissioner on the recently established National Infrastructure Commission became President of the Institution of Civil Engineers (ICE) on 3 November 2015.</p>\r\n<p>In his inaugural address, he called on industry to innovate and inspire as he gave his &lsquo;Civil Engineers: Shaping ourselves and our world&rsquo; speech at ICE&rsquo;s Headquarters at One Great George Street as he became the 151st President of the Institution of Civil Engineers.</p>\r\n','full_html'),('node','enterprise_event',0,456,503,'und',0,'<p>Duncan Gibb....&nbsp;</p>\r\n','full_html'),('node','physical_event_product',0,479,526,'und',0,'Mr Andrew Baird',NULL),('node','physical_event_product',0,479,532,'und',0,'Mr Andrew Baird',NULL),('node','physical_event_product',0,480,527,'und',0,'Mr Andrew Baird',NULL),('node','physical_event_product',0,480,533,'und',0,'Mr Andrew Baird',NULL),('node','physical_event_product',0,485,534,'und',0,'Mr Andrew Baird',NULL),('node','physical_event_product',0,486,535,'und',0,'Dr Ron Watermeyer',NULL),('node','physical_event',0,487,536,'und',0,'Chairman - ICE-SA',NULL),('node','physical_event',0,488,537,'und',0,'ANDREW TANNER',NULL),('node','physical_event_product',0,489,538,'und',0,'Christopher Binnington',NULL),('node','physical_event_product',0,490,539,'und',0,'Christopher Binnington',NULL),('node','physical_event',0,513,566,'und',0,'A detailed programme of international speakers is being finalised, and will be published shortly.',NULL),('node','physical_event_product',0,514,567,'und',0,'Christopher Binnington',NULL),('node','physical_event',0,515,571,'und',0,'ICE-SA',NULL),('node','physical_event',0,516,572,'und',0,'Presented by Dr Sean Phillips \r\n\r\nDr Sean Phillips has been a prominent figure in several key positions within the South African government, and has wide and varied experience in management within the public sector. His working career has built on his research into labour intensive road construction and public works programmes to the implementation thereof at the Department of Public Works and Roads in Gauteng and then Limpopo province, where he became HoD from 1999 to 2003. Sean then took the reigns of the National Department of Public Works as Chief Operating officer from 2004 to 2006. His next role was with the Department of Public Enterprises where he managed the Competitive Supplier Development Programme from 2006 to 2007. At this point, Sean took to the private sector as Managing Director of Global Sustainable Development (GSD), a management consultancy firm focusing on the public sector from 2007 to 2010, supporting National Treasury as Technical Assistance, The Business Trust and the Department of Water Affairs and Forestry. From April 2010 to March 2015, Sean took up the role of Director General, Department of Performance Monitoring and Evaluation (DPME) in The Presidency. During April 2015 to April 2016, he was appointed Chief Executive Officer for the Municipal Infrastructure Support Agency (MISA), a government component in the national Department of Cooperative Governance. In May 2016, Sean then took the helm as Managing Director of the Johannesburg Road Agency. \r\n',NULL),('node','enterprise_event',0,517,573,'und',0,'<p>Dr Peter Hansford FREng &ndash; Past President and Fellow of ICE</p>\r\n','full_html'),('node','physical_event',0,544,601,'und',0,'ICE-SA',NULL),('node','physical_event',0,545,602,'und',0,'Andre Le Roux\r\nAndre has over 20 years of water and wastewater treatment experience in the UK and abroad, working as client, consultant and contractor. His experience includes managing the engineering for a number large projects (£35 to £80 m), including co-ordination of all engineering disciplines from project initiation through planning, plant commissioning and handover. He has technical expertise in digestion and thermal hydrolysis, including ancillaries, design of energy centres (CHP, hot water, chilled water & steam), biogas systems, biological and chemical treatment processes and optimisation/performance assessments. At Clearfleau, Andre is Engineering Director and responsible for all engineering aspects of projects from feasibility to handover.',NULL),('node','physical_event',0,546,603,'und',0,'Prof Yunus Ballim',NULL);
/*!40000 ALTER TABLE `field_revision_field_presenter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_professional_suffix`
--

DROP TABLE IF EXISTS `field_revision_field_professional_suffix`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_professional_suffix` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_professional_suffix_value` varchar(255) DEFAULT NULL,
  `field_professional_suffix_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_professional_suffix_format` (`field_professional_suffix_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 92 (field_professional...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_professional_suffix`
--

LOCK TABLES `field_revision_field_professional_suffix` WRITE;
/*!40000 ALTER TABLE `field_revision_field_professional_suffix` DISABLE KEYS */;
INSERT INTO `field_revision_field_professional_suffix` VALUES ('user','user',0,1798,1798,'und',0,'Pr. Eng','plain_text'),('user','user',0,1808,1808,'und',0,'Pr. Eng','plain_text'),('user','user',0,1877,1877,'und',0,'Pr. Eng','plain_text'),('user','user',0,1887,1887,'und',0,'Pr. Eng','plain_text'),('user','user',0,1897,1897,'und',0,'Pr. Eng','plain_text'),('user','user',0,1898,1898,'und',0,'Pr. Eng','plain_text'),('user','user',0,1901,1901,'und',0,'Pr. Eng','plain_text'),('user','user',0,1902,1902,'und',0,'Pr. CM','plain_text'),('user','user',0,1903,1903,'und',0,'Pr. Eng','plain_text'),('user','user',0,1904,1904,'und',0,'Pr. Eng','plain_text'),('user','user',0,1908,1908,'und',0,'Pr. Eng','plain_text'),('user','user',0,1910,1910,'und',0,'C.Eng',NULL),('user','user',0,1916,1916,'und',0,'Pr Eng, C Eng',NULL),('user','user',0,1917,1917,'und',0,'Pr. Eng','plain_text'),('user','user',0,1935,1935,'und',0,'Pr. Eng','plain_text'),('user','user',0,1939,1939,'und',0,'Pr. Eng',NULL),('user','user',0,1942,1942,'und',0,'Pr. Eng','plain_text'),('user','user',0,1979,1979,'und',0,'Pr. Eng CEng PrCM PrCPM FSAICE MICE',NULL),('user','user',0,1985,1985,'und',0,'Pr. Eng','plain_text'),('user','user',0,1989,1989,'und',0,'Pr. Eng',NULL),('user','user',0,1990,1990,'und',0,'Pr Tech Eng','plain_text'),('user','user',0,1995,1995,'und',0,'Pr. Eng','plain_text'),('user','user',0,2007,2007,'und',0,'Pr Tech Eng','plain_text'),('user','user',0,2012,2012,'und',0,'Pr. Eng','plain_text'),('user','user',0,2014,2014,'und',0,'Pr. Eng','plain_text'),('user','user',0,2027,2027,'und',0,'Pr. Eng','plain_text'),('user','user',0,2033,2033,'und',0,'Pr. Eng','plain_text'),('user','user',0,2045,2045,'und',0,'Pr. Eng','plain_text'),('user','user',0,2055,2055,'und',0,'Pr. Eng','plain_text'),('user','user',0,2065,2065,'und',0,'Pr Tech Eng','plain_text'),('user','user',0,2076,2076,'und',0,'Pr Tech Eng','plain_text'),('user','user',0,2083,2083,'und',0,'Pr. Eng','plain_text'),('user','user',0,2090,2090,'und',0,'Pr. Eng',NULL),('user','user',0,2140,2140,'und',0,'Pr. Eng','plain_text'),('user','user',0,2142,2142,'und',0,'Pr Tech Eng','plain_text'),('user','user',0,2148,2148,'und',0,'Pr. Eng','plain_text'),('user','user',0,2152,2152,'und',0,'Pr. Eng',NULL),('user','user',0,2153,2153,'und',0,'Pr Tech Eng','plain_text'),('user','user',0,2162,2162,'und',0,'Pr. Eng','plain_text'),('user','user',0,2182,2182,'und',0,'Pr. Eng','plain_text'),('user','user',0,2184,2184,'und',0,'Pr. Eng','plain_text'),('user','user',0,2195,2195,'und',0,'Pr. Eng',NULL),('user','user',0,2200,2200,'und',0,'Pr. Eng','plain_text'),('user','user',0,2206,2206,'und',0,'Pr. Eng',NULL),('user','user',0,2235,2235,'und',0,'Pr. Eng','plain_text'),('user','user',0,2490,2490,'und',0,'MSc(QS)',NULL),('user','user',0,2494,2494,'und',0,'PrQS; RICS',NULL),('user','user',0,2495,2495,'und',0,'FRICS, FCIArb, FAArb (SA)',NULL),('user','user',0,2498,2498,'und',0,'Pr. Eng','plain_text'),('user','user',0,2543,2543,'und',0,'IEng, PrTech Eng',NULL),('user','user',0,2558,2558,'und',0,'Pr. Eng','plain_text'),('user','user',0,2560,2560,'und',0,'Pr Tech Eng',NULL),('user','user',0,2598,2598,'und',0,'Pr Tech Eng','plain_text'),('user','user',0,2838,2838,'und',0,'DEng PrEng CEng PrCM PrCPM FIStructE FICE','plain_text'),('user','user',0,2979,2979,'und',0,'Pr Eng',NULL),('user','user',0,2990,2990,'und',0,'Pr. Eng',NULL),('user','user',0,3495,3495,'und',0,'Pr Tech Eng','plain_text'),('user','user',0,3525,3525,'und',0,'Pr. Eng','plain_text'),('user','user',0,3526,3526,'und',0,'Pr Tech Eng','plain_text'),('user','user',0,3531,3531,'und',0,'Pr. Eng','plain_text'),('user','user',0,3533,3533,'und',0,'Pr Techni Eng','plain_text'),('user','user',0,3535,3535,'und',0,'Pr. Eng','plain_text'),('user','user',0,3536,3536,'und',0,'Pr. Eng','plain_text'),('user','user',0,3537,3537,'und',0,'Pr. Eng','plain_text'),('user','user',0,3538,3538,'und',0,'Pr Tech Eng','plain_text'),('user','user',0,3539,3539,'und',0,'Pr Techni Eng','plain_text'),('user','user',0,3541,3541,'und',0,'Pr. Eng','plain_text'),('user','user',0,3542,3542,'und',0,'Pr. Eng','plain_text'),('user','user',0,3544,3544,'und',0,'Pr. Eng','plain_text'),('user','user',0,3546,3546,'und',0,'Pr. Eng','plain_text'),('user','user',0,3547,3547,'und',0,'Pr Tech Eng','plain_text'),('user','user',0,3552,3552,'und',0,'Pr. Eng','plain_text'),('user','user',0,3554,3554,'und',0,'Pr. Eng','plain_text'),('user','user',0,3555,3555,'und',0,'Pr. Eng','plain_text'),('user','user',0,3557,3557,'und',0,'Pr. Eng','plain_text'),('user','user',0,3562,3562,'und',0,'Pr. Eng','plain_text'),('user','user',0,3569,3569,'und',0,'Pr. Eng','plain_text'),('user','user',0,3572,3572,'und',0,'Pr. Eng','plain_text'),('user','user',0,3573,3573,'und',0,'Pr. Eng','plain_text'),('user','user',0,3574,3574,'und',0,'Pr. Eng','plain_text'),('user','user',0,3576,3576,'und',0,'Pr. Eng','plain_text'),('user','user',0,3578,3578,'und',0,'Pr. Eng','plain_text'),('user','user',0,3579,3579,'und',0,'Pr. Eng','plain_text'),('user','user',0,3583,3583,'und',0,'Pr. Eng','plain_text'),('user','user',0,3584,3584,'und',0,'Pr. Eng','plain_text'),('user','user',0,3585,3585,'und',0,'Pr. Eng','plain_text'),('user','user',0,3586,3586,'und',0,'Pr. Eng','plain_text'),('user','user',0,3593,3593,'und',0,'Pr. Eng','plain_text'),('user','user',0,3594,3594,'und',0,'Pr. Eng','plain_text'),('user','user',0,3600,3600,'und',0,'Pr Tech Eng','plain_text'),('user','user',0,3604,3604,'und',0,'Pr Tech Eng','plain_text'),('user','user',0,3607,3607,'und',0,'Pr. Eng','plain_text'),('user','user',0,3608,3608,'und',0,'Pr. Eng','plain_text'),('user','user',0,3619,3619,'und',0,'Pr Tech Eng','plain_text'),('user','user',0,3637,3637,'und',0,'Pr. Eng','plain_text'),('user','user',0,3642,3642,'und',0,'Pr. Eng','plain_text'),('user','user',0,3652,3652,'und',0,'Pr.PM',NULL),('user','user',0,3679,3679,'und',0,'CEng MICE',NULL),('user','user',0,3732,3732,'und',0,'CEng PrEng',NULL),('user','user',0,3755,3755,'und',0,'Pr.Eng; FAofArb.',NULL),('user','user',0,3788,3788,'und',0,'Pr.Eng',NULL),('user','user',0,3814,3814,'und',0,'PMP',NULL),('user','user',0,3817,3817,'und',0,'PrCM, PMP',NULL),('user','user',0,3819,3819,'und',0,'PrEng',NULL),('user','user',0,3829,3829,'und',0,'Pr Eng',NULL),('user','user',0,3868,3868,'und',0,'Pr.Eng.',NULL),('user','user',0,3889,3889,'und',0,'IEng, Pr Tech Eng',NULL),('user','user',0,3949,3949,'und',0,'Civil Engineering Technologist',NULL),('user','user',0,3953,3953,'und',0,'N/A',NULL),('user','user',0,4060,4060,'und',0,'Adv ',NULL),('user','user',0,4307,4307,'und',0,'Senior',NULL),('user','user',0,4312,4312,'und',0,'LLM, FCIArb, B.Sc, PGDip, PGCert, Dip Adj.',NULL),('user','user',0,4361,4361,'und',0,'Pr Eng',NULL),('user','user',0,4397,4397,'und',0,'Pr.Eng, Pr.CPM',NULL),('user','user',0,4411,4411,'und',0,'BSc. MRICS. AArb.',NULL),('user','user',0,4422,4422,'und',0,'GMICE',NULL),('user','user',0,4764,4764,'und',0,'Pr. Eng. AMICE',NULL),('user','user',0,4785,4785,'und',0,'BSc Underaduate',NULL),('user','user',0,4811,4811,'und',0,'Adv',NULL),('user','user',0,4849,4849,'und',0,'PrCPM Pr Techni Eng',NULL),('user','user',0,4852,4852,'und',0,'Pr Arch',NULL),('user','user',0,4853,4853,'und',0,'Management',NULL),('user','user',0,4867,4867,'und',0,'скачать fifa',NULL),('user','user',0,4878,4878,'und',0,'Pr Eng',NULL),('user','user',0,4879,4879,'und',0,'Pr. Eng.',NULL),('user','user',0,4880,4880,'und',0,'Human',NULL),('user','user',0,4882,4882,'und',0,'Pr m',NULL),('user','user',0,4885,4885,'und',0,'Project Management',NULL),('user','user',0,4889,4889,'und',0,'Human',NULL);
/*!40000 ALTER TABLE `field_revision_field_professional_suffix` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_province`
--

DROP TABLE IF EXISTS `field_revision_field_province`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_province` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_province_value` varchar(255) DEFAULT NULL,
  `field_province_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_province_format` (`field_province_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 59 (field_province)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_province`
--

LOCK TABLES `field_revision_field_province` WRITE;
/*!40000 ALTER TABLE `field_revision_field_province` DISABLE KEYS */;
INSERT INTO `field_revision_field_province` VALUES ('user','user',0,1797,1797,'und',0,'Western Cape',NULL),('user','user',0,1798,1798,'und',0,'Gauteng',NULL),('user','user',0,1799,1799,'und',0,'KwaZuluNatal',NULL),('user','user',0,1800,1800,'und',0,'Johannesburg',NULL),('user','user',0,1806,1806,'und',0,'Johannesberg',NULL),('user','user',0,1813,1813,'und',0,'KZN',NULL),('user','user',0,1814,1814,'und',0,'Gauteng',NULL),('user','user',0,1818,1818,'und',0,'Cape Province',NULL),('user','user',0,1821,1821,'und',0,'KwaZulu - Natal',NULL),('user','user',0,1826,1826,'und',0,'Western Cape',NULL),('user','user',0,1829,1829,'und',0,'W.Cape',NULL),('user','user',0,1834,1834,'und',0,'Western Cape',NULL),('user','user',0,1835,1835,'und',0,'Western Province',NULL),('user','user',0,1837,1837,'und',0,'Gauteng',NULL),('user','user',0,1839,1839,'und',0,'Gauteng',NULL),('user','user',0,1840,1840,'und',0,'Johannesburg',NULL),('user','user',0,1841,1841,'und',0,'Gauteng',NULL),('user','user',0,1844,1844,'und',0,'Gauteng',NULL),('user','user',0,1845,1845,'und',0,'Cape Town',NULL),('user','user',0,1847,1847,'und',0,'Eastern Cape',NULL),('user','user',0,1849,1849,'und',0,'Eastern Cape',NULL),('user','user',0,1853,1853,'und',0,'Gauteng',NULL),('user','user',0,1855,1855,'und',0,'Eastern Cape',NULL),('user','user',0,1856,1856,'und',0,'South Africa',NULL),('user','user',0,1857,1857,'und',0,'Mpumalanga',NULL),('user','user',0,1859,1859,'und',0,'Gauteng',NULL),('user','user',0,1862,1862,'und',0,'Johannesburg',NULL),('user','user',0,1863,1863,'und',0,'Kwazulu Natal',NULL),('user','user',0,1866,1866,'und',0,'Western Cape',NULL),('user','user',0,1870,1870,'und',0,'Gauteng',NULL),('user','user',0,1871,1871,'und',0,'Gauteng',NULL),('user','user',0,1875,1875,'und',0,'Gauteng',NULL),('user','user',0,1878,1878,'und',0,'Gauteng',NULL),('user','user',0,1883,1883,'und',0,'Gauteng',NULL),('user','user',0,1886,1886,'und',0,'Gauteng',NULL),('user','user',0,1900,1900,'und',0,'Gauteng',NULL),('user','user',0,1902,1902,'und',0,'Free State',NULL),('user','user',0,1916,1916,'und',0,'Gauteng',NULL),('user','user',0,1917,1917,'und',0,'Gauteng',NULL),('user','user',0,1918,1918,'und',0,'KwaZulu-Natal',NULL),('user','user',0,1927,1927,'und',0,'Kwazulu Natal',NULL),('user','user',0,1929,1929,'und',0,'Gauteng',NULL),('user','user',0,1930,1930,'und',0,'Gauteng',NULL),('user','user',0,1932,1932,'und',0,'South Africa',NULL),('user','user',0,1939,1939,'und',0,'Gauteng',NULL),('user','user',0,1944,1944,'und',0,'Western Cape',NULL),('user','user',0,1948,1948,'und',0,'Western Cape',NULL),('user','user',0,1949,1949,'und',0,'Western Cape',NULL),('user','user',0,1951,1951,'und',0,' ',NULL),('user','user',0,1957,1957,'und',0,'Kwazulu-Natal',NULL),('user','user',0,1959,1959,'und',0,'Western Cape',NULL),('user','user',0,1962,1962,'und',0,'Gauteng',NULL),('user','user',0,1964,1964,'und',0,'Central Region',NULL),('user','user',0,1972,1972,'und',0,'Northern Cape',NULL),('user','user',0,1973,1973,'und',0,'Gauteng',NULL),('user','user',0,1975,1975,'und',0,'Western Province',NULL),('user','user',0,1979,1979,'und',0,'Gauteng',NULL),('user','user',0,1980,1980,'und',0,'Johannesburg',NULL),('user','user',0,1982,1982,'und',0,'Western Cape',NULL),('user','user',0,1985,1985,'und',0,'Gauteng',NULL),('user','user',0,1987,1987,'und',0,'KWAZULU-NATAL',NULL),('user','user',0,1989,1989,'und',0,'Gauteng',NULL),('user','user',0,1991,1991,'und',0,'Western Cape',NULL),('user','user',0,1998,1998,'und',0,'None',NULL),('user','user',0,2000,2000,'und',0,'Western Province',NULL),('user','user',0,2003,2003,'und',0,'Gauteng',NULL),('user','user',0,2004,2004,'und',0,'Eastern Cape',NULL),('user','user',0,2010,2010,'und',0,'Gauteng',NULL),('user','user',0,2013,2013,'und',0,'Gauteng',NULL),('user','user',0,2015,2015,'und',0,'Gauteng',NULL),('user','user',0,2016,2016,'und',0,'Gauteng',NULL),('user','user',0,2017,2017,'und',0,'South Africa',NULL),('user','user',0,2018,2018,'und',0,'Gauteng',NULL),('user','user',0,2021,2021,'und',0,'Gauteng',NULL),('user','user',0,2022,2022,'und',0,'Gauteng',NULL),('user','user',0,2030,2030,'und',0,'Western Cape',NULL),('user','user',0,2036,2036,'und',0,'Western Region',NULL),('user','user',0,2038,2038,'und',0,'Gauteng',NULL),('user','user',0,2044,2044,'und',0,'Gauteng',NULL),('user','user',0,2047,2047,'und',0,'Western Cape',NULL),('user','user',0,2049,2049,'und',0,'Western Cape',NULL),('user','user',0,2060,2060,'und',0,'Johannesburg',NULL),('user','user',0,2063,2063,'und',0,'Kwazulu Natal',NULL),('user','user',0,2065,2065,'und',0,'Gauteng',NULL),('user','user',0,2068,2068,'und',0,'GAUTENG',NULL),('user','user',0,2069,2069,'und',0,'Parow East',NULL),('user','user',0,2070,2070,'und',0,'Johannesburg',NULL),('user','user',0,2075,2075,'und',0,'Kzn',NULL),('user','user',0,2079,2079,'und',0,'Gauteng',NULL),('user','user',0,2080,2080,'und',0,'Gauteng',NULL),('user','user',0,2083,2083,'und',0,'LIMPOPO',NULL),('user','user',0,2086,2086,'und',0,'Mpumalanga',NULL),('user','user',0,2088,2088,'und',0,'Gauteng',NULL),('user','user',0,2089,2089,'und',0,'Gauteng',NULL),('user','user',0,2090,2090,'und',0,'Western Province',NULL),('user','user',0,2093,2093,'und',0,'Western Cape',NULL),('user','user',0,2094,2094,'und',0,'Kwazulu Natal',NULL),('user','user',0,2098,2098,'und',0,'Kwazulu-Natal',NULL),('user','user',0,2099,2099,'und',0,'Gauteng',NULL),('user','user',0,2101,2101,'und',0,'Free State',NULL),('user','user',0,2104,2104,'und',0,'Guateng',NULL),('user','user',0,2105,2105,'und',0,'Kwazulu Natal',NULL),('user','user',0,2106,2106,'und',0,'Durban',NULL),('user','user',0,2108,2108,'und',0,'Western Province',NULL),('user','user',0,2109,2109,'und',0,'Kzn',NULL),('user','user',0,2116,2116,'und',0,'South Africa',NULL),('user','user',0,2118,2118,'und',0,'Gauteng',NULL),('user','user',0,2119,2119,'und',0,'Gauteng Province',NULL),('user','user',0,2120,2120,'und',0,'Northern Cape',NULL),('user','user',0,2122,2122,'und',0,'Eastern Cape',NULL),('user','user',0,2123,2123,'und',0,'Gauteng',NULL),('user','user',0,2124,2124,'und',0,'Gauteng',NULL),('user','user',0,2125,2125,'und',0,'Gauteng',NULL),('user','user',0,2127,2127,'und',0,'gauteng',NULL),('user','user',0,2129,2129,'und',0,'KZN',NULL),('user','user',0,2132,2132,'und',0,'Kzn',NULL),('user','user',0,2136,2136,'und',0,'Gauteng',NULL),('user','user',0,2137,2137,'und',0,'Gauteng',NULL),('user','user',0,2147,2147,'und',0,'Western Cape',NULL),('user','user',0,2149,2149,'und',0,'Eastern Cape',NULL),('user','user',0,2151,2151,'und',0,'Western Cape',NULL),('user','user',0,2152,2152,'und',0,'Gauteng',NULL),('user','user',0,2157,2157,'und',0,'Gauteng',NULL),('user','user',0,2158,2158,'und',0,'KZN',NULL),('user','user',0,2159,2159,'und',0,'Gauteng',NULL),('user','user',0,2162,2162,'und',0,'Gauteng',NULL),('user','user',0,2163,2163,'und',0,'Western Cape',NULL),('user','user',0,2164,2164,'und',0,'Gauteng',NULL),('user','user',0,2168,2168,'und',0,'KZN',NULL),('user','user',0,2173,2173,'und',0,'Gauteng',NULL),('user','user',0,2175,2175,'und',0,'Easter Cape',NULL),('user','user',0,2176,2176,'und',0,'Gauteng',NULL),('user','user',0,2180,2180,'und',0,'Gauteng',NULL),('user','user',0,2181,2181,'und',0,'Western Cape',NULL),('user','user',0,2182,2182,'und',0,'Gauteng',NULL),('user','user',0,2183,2183,'und',0,'South Africa',NULL),('user','user',0,2185,2185,'und',0,'Gauteng',NULL),('user','user',0,2188,2188,'und',0,'Western Province',NULL),('user','user',0,2189,2189,'und',0,'Gauteng',NULL),('user','user',0,2190,2190,'und',0,'Gauteng',NULL),('user','user',0,2194,2194,'und',0,'North West',NULL),('user','user',0,2195,2195,'und',0,'Western Province',NULL),('user','user',0,2197,2197,'und',0,'Western Cape',NULL),('user','user',0,2201,2201,'und',0,'Please Select Region, State Or Province',NULL),('user','user',0,2203,2203,'und',0,'Gauteng',NULL),('user','user',0,2204,2204,'und',0,'Western Cape',NULL),('user','user',0,2206,2206,'und',0,'Gauteng',NULL),('user','user',0,2209,2209,'und',0,'Western Province',NULL),('user','user',0,2211,2211,'und',0,'Mpumalnga',NULL),('user','user',0,2212,2212,'und',0,'Western Province',NULL),('user','user',0,2217,2217,'und',0,'South Africa',NULL),('user','user',0,2219,2219,'und',0,'Gauteng',NULL),('user','user',0,2221,2221,'und',0,'Gauteng',NULL),('user','user',0,2223,2223,'und',0,'Gauteng',NULL),('user','user',0,2227,2227,'und',0,'Western Province',NULL),('user','user',0,2231,2231,'und',0,'Cape Town',NULL),('user','user',0,2232,2232,'und',0,'Kwazulu Natal',NULL),('user','user',0,2237,2237,'und',0,'Western Cape',NULL),('user','user',0,2238,2238,'und',0,'Gauteng',NULL),('user','user',0,2244,2244,'und',0,'Limpopo',NULL),('user','user',0,2246,2246,'und',0,'Western Cape',NULL),('user','user',0,2445,2445,'und',0,'Gauteng',NULL),('user','user',0,2450,2450,'und',0,'Nationwide',NULL),('user','user',0,2453,2453,'und',0,'KwaZulu Natal',NULL),('user','user',0,2454,2454,'und',0,'Gauteng',NULL),('user','user',0,2455,2455,'und',0,'North West',NULL),('user','user',0,2477,2477,'und',0,'North-West',NULL),('user','user',0,2479,2479,'und',0,'Gauteng',NULL),('user','user',0,2480,2480,'und',0,'Gauteng ',NULL),('user','user',0,2481,2481,'und',0,'Gauteng',NULL),('user','user',0,2482,2482,'und',0,'Western Cape',NULL),('user','user',0,2483,2483,'und',0,'Gauteng',NULL),('user','user',0,2484,2484,'und',0,'Gauteng',NULL),('user','user',0,2489,2489,'und',0,'Gauteng',NULL),('user','user',0,2490,2490,'und',0,'Gauteng',NULL),('user','user',0,2494,2494,'und',0,'Gauteng',NULL),('user','user',0,2495,2495,'und',0,'Gauteng',NULL),('user','user',0,2497,2497,'und',0,'Western Province',NULL),('user','user',0,2498,2498,'und',0,'Kwa-Zulu Natal',NULL),('user','user',0,2543,2543,'und',0,'Gauteng',NULL),('user','user',0,2544,2544,'und',0,'Gauteng',NULL),('user','user',0,2557,2557,'und',0,'Western Cape',NULL),('user','user',0,2558,2558,'und',0,'Kwa Zulu Natal',NULL),('user','user',0,2559,2559,'und',0,'Western Cape',NULL),('user','user',0,2560,2560,'und',0,'Western Cape',NULL),('user','user',0,2561,2561,'und',0,'KZN',NULL),('user','user',0,2562,2562,'und',0,'Kwa Zulu Natal',NULL),('user','user',0,2563,2563,'und',0,'KwaZulu Natal',NULL),('user','user',0,2564,2564,'und',0,'KZN',NULL),('user','user',0,2565,2565,'und',0,'Durban',NULL),('user','user',0,2568,2568,'und',0,'Western Cape',NULL),('user','user',0,2570,2570,'und',0,'KZN',NULL),('user','user',0,2573,2573,'und',0,'KZN',NULL),('user','user',0,2574,2574,'und',0,'KwaZulu Natal',NULL),('user','user',0,2575,2575,'und',0,'KZN',NULL),('user','user',0,2576,2576,'und',0,'KZN',NULL),('user','user',0,2578,2578,'und',0,'Gauteng',NULL),('user','user',0,2579,2579,'und',0,'Gauteng',NULL),('user','user',0,2580,2580,'und',0,'Gauteng',NULL),('user','user',0,2581,2581,'und',0,'Gauteng',NULL),('user','user',0,2582,2582,'und',0,'Gauteng',NULL),('user','user',0,2583,2583,'und',0,'Gauteng',NULL),('user','user',0,2585,2585,'und',0,'Western Cape',NULL),('user','user',0,2586,2586,'und',0,'Western Cape',NULL),('user','user',0,2591,2591,'und',0,'Western Cape',NULL),('user','user',0,2592,2592,'und',0,'Western Province',NULL),('user','user',0,2593,2593,'und',0,'Gauteng',NULL),('user','user',0,2594,2594,'und',0,'Gauteng',NULL),('user','user',0,2595,2595,'und',0,'WESTERN CAPE',NULL),('user','user',0,2596,2596,'und',0,'Gauteng',NULL),('user','user',0,2597,2597,'und',0,'Gauteng',NULL),('user','user',0,2600,2600,'und',0,'Kwa Zulu Natal',NULL),('user','user',0,2601,2601,'und',0,'kwaZulu Natal',NULL),('user','user',0,2602,2602,'und',0,'Kwa Zulu Natal',NULL),('user','user',0,2603,2603,'und',0,'Gauteng',NULL),('user','user',0,2605,2605,'und',0,'Gauteng',NULL),('user','user',0,2606,2606,'und',0,'Gauteng',NULL),('user','user',0,2607,2607,'und',0,'Gauteng',NULL),('user','user',0,2608,2608,'und',0,'Western Cape',NULL),('user','user',0,2609,2609,'und',0,'Gautemg',NULL),('user','user',0,2682,2682,'und',0,'KwaZulu Natal',NULL),('user','user',0,2684,2684,'und',0,'Gauteng',NULL),('user','user',0,2686,2686,'und',0,'Gauteng',NULL),('user','user',0,2687,2687,'und',0,'Gauteng',NULL),('user','user',0,2688,2688,'und',0,'Gauteng',NULL),('user','user',0,2690,2690,'und',0,'Gauteng',NULL),('user','user',0,2691,2691,'und',0,'Western Cape',NULL),('user','user',0,2693,2693,'und',0,'gauteng',NULL),('user','user',0,2695,2695,'und',0,'Gauteng',NULL),('user','user',0,2696,2696,'und',0,'Gauteng',NULL),('user','user',0,2697,2697,'und',0,'W/C',NULL),('user','user',0,2698,2698,'und',0,'Western Cape',NULL),('user','user',0,2703,2703,'und',0,'Western Cape',NULL),('user','user',0,2704,2704,'und',0,'Western Cape',NULL),('user','user',0,2706,2706,'und',0,'Western Province',NULL),('user','user',0,2962,2962,'und',0,'738',NULL),('user','user',0,2976,2976,'und',0,'80',NULL),('user','user',0,2977,2977,'und',0,'397',NULL),('user','user',0,2978,2978,'und',0,'New Jersey',NULL),('user','user',0,2979,2979,'und',0,'Eastern Cape',NULL),('user','user',0,2981,2981,'und',0,'33',NULL),('user','user',0,2982,2982,'und',0,'14',NULL),('user','user',0,2983,2983,'und',0,'427',NULL),('user','user',0,2985,2985,'und',0,'507',NULL),('user','user',0,2986,2986,'und',0,'279',NULL),('user','user',0,2987,2987,'und',0,'958',NULL),('user','user',0,2988,2988,'und',0,'1064',NULL),('user','user',0,2989,2989,'und',0,'799',NULL),('user','user',0,2990,2990,'und',0,'Gauteng',NULL),('user','user',0,3039,3039,'und',0,'Gauteng',NULL),('user','user',0,3494,3494,'und',0,'GP',NULL),('user','user',0,3495,3495,'und',0,'KZN',NULL),('user','user',0,3496,3496,'und',0,'Gauteng',NULL),('user','user',0,3497,3497,'und',0,'76',NULL),('user','user',0,3498,3498,'und',0,'North West',NULL),('user','user',0,3508,3508,'und',0,'782',NULL),('user','user',0,3509,3509,'und',0,'766',NULL),('user','user',0,3510,3510,'und',0,'154',NULL),('user','user',0,3511,3511,'und',0,'259',NULL),('user','user',0,3512,3512,'und',0,'29',NULL),('user','user',0,3513,3513,'und',0,'507',NULL),('user','user',0,3514,3514,'und',0,'427',NULL),('user','user',0,3515,3515,'und',0,'264',NULL),('user','user',0,3516,3516,'und',0,'429',NULL),('user','user',0,3517,3517,'und',0,'259',NULL),('user','user',0,3518,3518,'und',0,'Gauteng',NULL),('user','user',0,3652,3652,'und',0,'Gauteng',NULL),('user','user',0,3732,3732,'und',0,'Western Province',NULL),('user','user',0,3755,3755,'und',0,'Gauteng',NULL),('user','user',0,3767,3767,'und',0,'Mpumalanga',NULL),('user','user',0,3781,3781,'und',0,'Gauteng',NULL),('user','user',0,3787,3787,'und',0,'Gauteng',NULL),('user','user',0,3788,3788,'und',0,'Gauteng',NULL),('user','user',0,3814,3814,'und',0,'Gauteng',NULL),('user','user',0,3817,3817,'und',0,'Northwest Province',NULL),('user','user',0,3819,3819,'und',0,'Gauteng',NULL),('user','user',0,3820,3820,'und',0,'Gauteng',NULL),('user','user',0,3829,3829,'und',0,'Gauteng',NULL),('user','user',0,3868,3868,'und',0,'Gauteng',NULL),('user','user',0,3889,3889,'und',0,'Gauteng',NULL),('user','user',0,3899,3899,'und',0,'Gauteng',NULL),('user','user',0,3949,3949,'und',0,'Gauteng',NULL),('user','user',0,3953,3953,'und',0,'Gauteng',NULL),('user','user',0,4053,4053,'und',0,'Gauteng',NULL),('user','user',0,4055,4055,'und',0,'Gauteng',NULL),('user','user',0,4060,4060,'und',0,'Gauteng ',NULL),('user','user',0,4135,4135,'und',0,'Gauteng',NULL),('user','user',0,4307,4307,'und',0,'Gauteng',NULL),('user','user',0,4311,4311,'und',0,'Gauteng',NULL),('user','user',0,4312,4312,'und',0,'Gauteng',NULL),('user','user',0,4313,4313,'und',0,'Gauteng',NULL),('user','user',0,4316,4316,'und',0,'Kwazulu Natal',NULL),('user','user',0,4361,4361,'und',0,'Eastern Cape',NULL),('user','user',0,4362,4362,'und',0,'western cape',NULL),('user','user',0,4371,4371,'und',0,'GAUTENG',NULL),('user','user',0,4397,4397,'und',0,'Western Cape',NULL),('user','user',0,4411,4411,'und',0,'Gauteng',NULL),('user','user',0,4417,4417,'und',0,'Kwa-Zulu Natal',NULL),('user','user',0,4420,4420,'und',0,'EASTERN CAPE',NULL),('user','user',0,4422,4422,'und',0,'Dar Es Salaam',NULL),('user','user',0,4545,4545,'und',0,'Limpopo',NULL),('user','user',0,4546,4546,'und',0,'Freestate',NULL),('user','user',0,4612,4612,'und',0,'Gauteng',NULL),('user','user',0,4627,4627,'und',0,'GAUTENG',NULL),('user','user',0,4764,4764,'und',0,'Gauteng',NULL),('user','user',0,4770,4770,'und',0,'KwaZulu-Natal ',NULL),('user','user',0,4784,4784,'und',0,'Gauteng',NULL),('user','user',0,4785,4785,'und',0,'Gauteng',NULL),('user','user',0,4811,4811,'und',0,'Gauteng',NULL),('user','user',0,4847,4847,'und',0,'Gauteng',NULL),('user','user',0,4849,4849,'und',0,'Gauteng',NULL),('user','user',0,4852,4852,'und',0,'Western cape',NULL),('user','user',0,4853,4853,'und',0,'1064',NULL),('user','user',0,4862,4862,'und',0,'Gauteng',NULL),('user','user',0,4867,4867,'und',0,'798',NULL),('user','user',0,4869,4869,'und',0,'958',NULL),('user','user',0,4878,4878,'und',0,'EC',NULL),('user','user',0,4879,4879,'und',0,'Gauteng',NULL),('user','user',0,4880,4880,'und',0,'477',NULL),('user','user',0,4882,4882,'und',0,'Gauteng ',NULL),('user','user',0,4883,4883,'und',0,'Kwa-Zulu Natal',NULL),('user','user',0,4888,4888,'und',0,'Gauteng',NULL),('user','user',0,4889,4889,'und',0,'359',NULL);
/*!40000 ALTER TABLE `field_revision_field_province` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_psc_pssc`
--

DROP TABLE IF EXISTS `field_revision_field_psc_pssc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_psc_pssc` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_psc_pssc_value` int DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_psc_pssc_value` (`field_psc_pssc_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 75 (field_psc_pssc)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_psc_pssc`
--

LOCK TABLES `field_revision_field_psc_pssc` WRITE;
/*!40000 ALTER TABLE `field_revision_field_psc_pssc` DISABLE KEYS */;
INSERT INTO `field_revision_field_psc_pssc` VALUES ('profile2','main',0,2,2,'und',0,1),('profile2','main',0,3,3,'und',0,1),('profile2','main',0,4,4,'und',0,1),('profile2','main',0,5,5,'und',0,0),('profile2','main',0,6,6,'und',0,1),('profile2','main',0,7,7,'und',0,1),('profile2','main',0,8,8,'und',0,1),('profile2','main',0,10,10,'und',0,1),('profile2','main',0,11,11,'und',0,1),('profile2','main',0,12,12,'und',0,1),('profile2','main',0,13,13,'und',0,1),('profile2','main',0,14,14,'und',0,1),('profile2','main',0,15,15,'und',0,0),('profile2','main',0,16,16,'und',0,0),('profile2','main',0,17,17,'und',0,1),('profile2','main',0,18,18,'und',0,1),('profile2','main',0,19,19,'und',0,1),('profile2','main',0,20,20,'und',0,1),('profile2','main',0,21,21,'und',0,1);
/*!40000 ALTER TABLE `field_revision_field_psc_pssc` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_quiz`
--

DROP TABLE IF EXISTS `field_revision_field_quiz`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_quiz` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_quiz_nid` int unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_quiz_nid` (`field_quiz_nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 18 (field_quiz)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_quiz`
--

LOCK TABLES `field_revision_field_quiz` WRITE;
/*!40000 ALTER TABLE `field_revision_field_quiz` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_revision_field_quiz` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_quiz_master`
--

DROP TABLE IF EXISTS `field_revision_field_quiz_master`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_quiz_master` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_quiz_master_value` varchar(255) DEFAULT NULL,
  `field_quiz_master_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_quiz_master_format` (`field_quiz_master_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 82 (field_quiz_master)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_quiz_master`
--

LOCK TABLES `field_revision_field_quiz_master` WRITE;
/*!40000 ALTER TABLE `field_revision_field_quiz_master` DISABLE KEYS */;
INSERT INTO `field_revision_field_quiz_master` VALUES ('node','enterprise_event',0,320,362,'und',0,'Andrew Butlin',NULL),('node','enterprise_event',0,397,444,'und',0,'Ursula Eicker',NULL),('node','enterprise_event',0,435,482,'und',0,'Alain Jacquet',NULL),('node','physical_event',0,513,566,'und',0,'Alain Jacquet',NULL),('node','physical_event',0,515,571,'und',0,'Alain Jacquet',NULL),('node','physical_event',0,516,572,'und',0,'Pending',NULL),('node','enterprise_event',0,517,573,'und',0,'D L Renwick PrEng 890484',NULL),('node','physical_event',0,544,601,'und',0,'None',NULL),('node','physical_event',0,545,602,'und',0,'None',NULL),('node','physical_event',0,546,603,'und',0,'Alain Jacquet',NULL),('node','enterprise_event',0,557,614,'und',0,'Qz',NULL);
/*!40000 ALTER TABLE `field_revision_field_quiz_master` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_race`
--

DROP TABLE IF EXISTS `field_revision_field_race`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_race` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_race_value` varchar(255) DEFAULT NULL,
  `field_race_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_race_format` (`field_race_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 58 (field_race)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_race`
--

LOCK TABLES `field_revision_field_race` WRITE;
/*!40000 ALTER TABLE `field_revision_field_race` DISABLE KEYS */;
INSERT INTO `field_revision_field_race` VALUES ('user','user',0,1797,1797,'und',0,'White',NULL),('user','user',0,1798,1798,'und',0,'White','plain_text'),('user','user',0,1799,1799,'und',0,'White',NULL),('user','user',0,1803,1803,'und',0,'African',NULL),('user','user',0,1806,1806,'und',0,'black +white',NULL),('user','user',0,1808,1808,'und',0,'White','plain_text'),('user','user',0,1814,1814,'und',0,'White European',NULL),('user','user',0,1821,1821,'und',0,'White','plain_text'),('user','user',0,1824,1824,'und',0,'Coloured',NULL),('user','user',0,1825,1825,'und',0,'African',NULL),('user','user',0,1830,1830,'und',0,'White','plain_text'),('user','user',0,1833,1833,'und',0,'White',NULL),('user','user',0,1837,1837,'und',0,'White',NULL),('user','user',0,1844,1844,'und',0,'White',NULL),('user','user',0,1852,1852,'und',0,'African',NULL),('user','user',0,1853,1853,'und',0,'African',NULL),('user','user',0,1862,1862,'und',0,'White','plain_text'),('user','user',0,1865,1865,'und',0,'White',NULL),('user','user',0,1877,1877,'und',0,'White','plain_text'),('user','user',0,1883,1883,'und',0,'White',NULL),('user','user',0,1887,1887,'und',0,'White','plain_text'),('user','user',0,1888,1888,'und',0,'White','plain_text'),('user','user',0,1889,1889,'und',0,'White',NULL),('user','user',0,1890,1890,'und',0,'White','plain_text'),('user','user',0,1896,1896,'und',0,'White',NULL),('user','user',0,1897,1897,'und',0,'White','plain_text'),('user','user',0,1898,1898,'und',0,'White','plain_text'),('user','user',0,1899,1899,'und',0,'White',NULL),('user','user',0,1901,1901,'und',0,'White','plain_text'),('user','user',0,1902,1902,'und',0,'African','plain_text'),('user','user',0,1903,1903,'und',0,'White','plain_text'),('user','user',0,1904,1904,'und',0,'White','plain_text'),('user','user',0,1905,1905,'und',0,'White',NULL),('user','user',0,1908,1908,'und',0,'White','plain_text'),('user','user',0,1909,1909,'und',0,'Asian',NULL),('user','user',0,1910,1910,'und',0,'White','plain_text'),('user','user',0,1911,1911,'und',0,'WHITE',NULL),('user','user',0,1913,1913,'und',0,'White','plain_text'),('user','user',0,1916,1916,'und',0,'White',NULL),('user','user',0,1917,1917,'und',0,'White','plain_text'),('user','user',0,1918,1918,'und',0,'WHITE',NULL),('user','user',0,1921,1921,'und',0,'African','plain_text'),('user','user',0,1924,1924,'und',0,'White',NULL),('user','user',0,1929,1929,'und',0,'White',NULL),('user','user',0,1931,1931,'und',0,'White',NULL),('user','user',0,1935,1935,'und',0,'White','plain_text'),('user','user',0,1938,1938,'und',0,'White',NULL),('user','user',0,1939,1939,'und',0,'White',NULL),('user','user',0,1942,1942,'und',0,'White','plain_text'),('user','user',0,1944,1944,'und',0,'Coloured','plain_text'),('user','user',0,1961,1961,'und',0,'White',NULL),('user','user',0,1964,1964,'und',0,'African','plain_text'),('user','user',0,1972,1972,'und',0,'White','plain_text'),('user','user',0,1975,1975,'und',0,'white',NULL),('user','user',0,1979,1979,'und',0,'White',NULL),('user','user',0,1980,1980,'und',0,'White','plain_text'),('user','user',0,1984,1984,'und',0,'Indian',NULL),('user','user',0,1985,1985,'und',0,'White','plain_text'),('user','user',0,1987,1987,'und',0,'AFRICAN',NULL),('user','user',0,1989,1989,'und',0,'White',NULL),('user','user',0,1990,1990,'und',0,'White','plain_text'),('user','user',0,1995,1995,'und',0,'White','plain_text'),('user','user',0,1996,1996,'und',0,'White',NULL),('user','user',0,1998,1998,'und',0,'White','plain_text'),('user','user',0,1999,1999,'und',0,'White','plain_text'),('user','user',0,2000,2000,'und',0,'White',NULL),('user','user',0,2001,2001,'und',0,'Coloured',NULL),('user','user',0,2005,2005,'und',0,'African','plain_text'),('user','user',0,2007,2007,'und',0,'White','plain_text'),('user','user',0,2010,2010,'und',0,'European',NULL),('user','user',0,2012,2012,'und',0,'White','plain_text'),('user','user',0,2014,2014,'und',0,'Unspecified','plain_text'),('user','user',0,2015,2015,'und',0,'African',NULL),('user','user',0,2020,2020,'und',0,'White','plain_text'),('user','user',0,2021,2021,'und',0,'White',NULL),('user','user',0,2027,2027,'und',0,'African','plain_text'),('user','user',0,2028,2028,'und',0,'African','plain_text'),('user','user',0,2030,2030,'und',0,'White',NULL),('user','user',0,2033,2033,'und',0,'White','plain_text'),('user','user',0,2042,2042,'und',0,'White',NULL),('user','user',0,2044,2044,'und',0,'White',NULL),('user','user',0,2045,2045,'und',0,'White','plain_text'),('user','user',0,2047,2047,'und',0,'White','plain_text'),('user','user',0,2049,2049,'und',0,'White',NULL),('user','user',0,2053,2053,'und',0,'African',NULL),('user','user',0,2055,2055,'und',0,'White','plain_text'),('user','user',0,2057,2057,'und',0,'african',NULL),('user','user',0,2058,2058,'und',0,'African','plain_text'),('user','user',0,2059,2059,'und',0,'African','plain_text'),('user','user',0,2064,2064,'und',0,'African','plain_text'),('user','user',0,2065,2065,'und',0,'African','plain_text'),('user','user',0,2066,2066,'und',0,'African',NULL),('user','user',0,2068,2068,'und',0,'BLACK',NULL),('user','user',0,2074,2074,'und',0,'really?',NULL),('user','user',0,2076,2076,'und',0,'African','plain_text'),('user','user',0,2077,2077,'und',0,'Asian','plain_text'),('user','user',0,2081,2081,'und',0,'White',NULL),('user','user',0,2083,2083,'und',0,'African','plain_text'),('user','user',0,2085,2085,'und',0,'African',NULL),('user','user',0,2087,2087,'und',0,'African','plain_text'),('user','user',0,2090,2090,'und',0,'White',NULL),('user','user',0,2091,2091,'und',0,'Coloured','plain_text'),('user','user',0,2092,2092,'und',0,'White','plain_text'),('user','user',0,2094,2094,'und',0,'White',NULL),('user','user',0,2097,2097,'und',0,'White','plain_text'),('user','user',0,2102,2102,'und',0,'White',NULL),('user','user',0,2107,2107,'und',0,'Asian','plain_text'),('user','user',0,2114,2114,'und',0,'White',NULL),('user','user',0,2115,2115,'und',0,'Asian',NULL),('user','user',0,2120,2120,'und',0,'Coloured','plain_text'),('user','user',0,2122,2122,'und',0,'White',NULL),('user','user',0,2126,2126,'und',0,'White',NULL),('user','user',0,2127,2127,'und',0,'White','plain_text'),('user','user',0,2129,2129,'und',0,'European',NULL),('user','user',0,2134,2134,'und',0,'White',NULL),('user','user',0,2137,2137,'und',0,'White','plain_text'),('user','user',0,2140,2140,'und',0,'White','plain_text'),('user','user',0,2142,2142,'und',0,'Coloured','plain_text'),('user','user',0,2148,2148,'und',0,'African','plain_text'),('user','user',0,2149,2149,'und',0,'African',NULL),('user','user',0,2151,2151,'und',0,'W',NULL),('user','user',0,2152,2152,'und',0,'White','plain_text'),('user','user',0,2153,2153,'und',0,'White','plain_text'),('user','user',0,2154,2154,'und',0,'Asian',NULL),('user','user',0,2157,2157,'und',0,'White','plain_text'),('user','user',0,2161,2161,'und',0,'White',NULL),('user','user',0,2162,2162,'und',0,'White','plain_text'),('user','user',0,2168,2168,'und',0,'White','plain_text'),('user','user',0,2172,2172,'und',0,'African','plain_text'),('user','user',0,2177,2177,'und',0,'African',NULL),('user','user',0,2182,2182,'und',0,'White','plain_text'),('user','user',0,2184,2184,'und',0,'African','plain_text'),('user','user',0,2186,2186,'und',0,'White','plain_text'),('user','user',0,2190,2190,'und',0,'White',NULL),('user','user',0,2192,2192,'und',0,'White',NULL),('user','user',0,2194,2194,'und',0,'White','plain_text'),('user','user',0,2195,2195,'und',0,'White',NULL),('user','user',0,2200,2200,'und',0,'White','plain_text'),('user','user',0,2206,2206,'und',0,'White',NULL),('user','user',0,2212,2212,'und',0,'Anglo Saxon',NULL),('user','user',0,2221,2221,'und',0,'White',NULL),('user','user',0,2222,2222,'und',0,'White','plain_text'),('user','user',0,2229,2229,'und',0,'White','plain_text'),('user','user',0,2231,2231,'und',0,'White',NULL),('user','user',0,2235,2235,'und',0,'White','plain_text'),('user','user',0,2237,2237,'und',0,'White','plain_text'),('user','user',0,2244,2244,'und',0,'AFRICAN',NULL),('user','user',0,2445,2445,'und',0,'White',NULL),('user','user',0,2450,2450,'und',0,'White',NULL),('user','user',0,2453,2453,'und',0,'African',NULL),('user','user',0,2454,2454,'und',0,'White',NULL),('user','user',0,2455,2455,'und',0,'Black',NULL),('user','user',0,2477,2477,'und',0,'White','plain_text'),('user','user',0,2479,2479,'und',0,'Indian',NULL),('user','user',0,2481,2481,'und',0,'Black',NULL),('user','user',0,2483,2483,'und',0,'Caucasian',NULL),('user','user',0,2484,2484,'und',0,'White',NULL),('user','user',0,2489,2489,'und',0,'South African',NULL),('user','user',0,2490,2490,'und',0,'White',NULL),('user','user',0,2494,2494,'und',0,'European',NULL),('user','user',0,2498,2498,'und',0,'White','plain_text'),('user','user',0,2543,2543,'und',0,'White',NULL),('user','user',0,2544,2544,'und',0,'White','plain_text'),('user','user',0,2557,2557,'und',0,'White','plain_text'),('user','user',0,2558,2558,'und',0,'African','plain_text'),('user','user',0,2559,2559,'und',0,'W',NULL),('user','user',0,2560,2560,'und',0,'White',NULL),('user','user',0,2565,2565,'und',0,'White',NULL),('user','user',0,2566,2566,'und',0,'White',NULL),('user','user',0,2568,2568,'und',0,'White',NULL),('user','user',0,2569,2569,'und',0,'White',NULL),('user','user',0,2573,2573,'und',0,'White',NULL),('user','user',0,2575,2575,'und',0,'white',NULL),('user','user',0,2578,2578,'und',0,'Caucasion',NULL),('user','user',0,2579,2579,'und',0,'White',NULL),('user','user',0,2580,2580,'und',0,'African',NULL),('user','user',0,2581,2581,'und',0,'Black',NULL),('user','user',0,2582,2582,'und',0,'white',NULL),('user','user',0,2583,2583,'und',0,'White',NULL),('user','user',0,2585,2585,'und',0,'w',NULL),('user','user',0,2586,2586,'und',0,'White',NULL),('user','user',0,2588,2588,'und',0,'White',NULL),('user','user',0,2591,2591,'und',0,'White',NULL),('user','user',0,2593,2593,'und',0,'White',NULL),('user','user',0,2596,2596,'und',0,'W',NULL),('user','user',0,2597,2597,'und',0,'White','plain_text'),('user','user',0,2598,2598,'und',0,'African','plain_text'),('user','user',0,2600,2600,'und',0,'Colored',NULL),('user','user',0,2601,2601,'und',0,'White',NULL),('user','user',0,2602,2602,'und',0,'Indian',NULL),('user','user',0,2603,2603,'und',0,'Indian',NULL),('user','user',0,2605,2605,'und',0,'White',NULL),('user','user',0,2606,2606,'und',0,'White',NULL),('user','user',0,2607,2607,'und',0,'Mixed',NULL),('user','user',0,2608,2608,'und',0,'White',NULL),('user','user',0,2609,2609,'und',0,'Indian ',NULL),('user','user',0,2682,2682,'und',0,'African','plain_text'),('user','user',0,2686,2686,'und',0,'White',NULL),('user','user',0,2688,2688,'und',0,'White',NULL),('user','user',0,2690,2690,'und',0,'Portuguese',NULL),('user','user',0,2691,2691,'und',0,'White',NULL),('user','user',0,2693,2693,'und',0,'white',NULL),('user','user',0,2695,2695,'und',0,'White',NULL),('user','user',0,2697,2697,'und',0,'-',NULL),('user','user',0,2698,2698,'und',0,'White',NULL),('user','user',0,2704,2704,'und',0,'W',NULL),('user','user',0,2838,2838,'und',0,'White','plain_text'),('user','user',0,2897,2897,'und',0,'White','plain_text'),('user','user',0,2962,2962,'und',0,'Gnome',NULL),('user','user',0,2976,2976,'und',0,'Tauren',NULL),('user','user',0,2977,2977,'und',0,'Night Elf',NULL),('user','user',0,2979,2979,'und',0,'W',NULL),('user','user',0,2981,2981,'und',0,'Orc',NULL),('user','user',0,2982,2982,'und',0,'Night Elf',NULL),('user','user',0,2983,2983,'und',0,'Bolian',NULL),('user','user',0,2985,2985,'und',0,'Night Elf',NULL),('user','user',0,2986,2986,'und',0,'Undead',NULL),('user','user',0,2987,2987,'und',0,'Bolian',NULL),('user','user',0,2988,2988,'und',0,'Undead',NULL),('user','user',0,2989,2989,'und',0,'Bolian',NULL),('user','user',0,2990,2990,'und',0,'African',NULL),('user','user',0,3039,3039,'und',0,'swazi',NULL),('user','user',0,3495,3495,'und',0,'White','plain_text'),('user','user',0,3496,3496,'und',0,'Cacasian',NULL),('user','user',0,3497,3497,'und',0,'Other',NULL),('user','user',0,3498,3498,'und',0,'White',NULL),('user','user',0,3508,3508,'und',0,'Undead',NULL),('user','user',0,3509,3509,'und',0,'Other',NULL),('user','user',0,3510,3510,'und',0,'Tauren',NULL),('user','user',0,3511,3511,'und',0,'Bolian',NULL),('user','user',0,3512,3512,'und',0,'Bolian',NULL),('user','user',0,3513,3513,'und',0,'Blood Elf',NULL),('user','user',0,3514,3514,'und',0,'Tauren',NULL),('user','user',0,3515,3515,'und',0,'Blood Elf',NULL),('user','user',0,3516,3516,'und',0,'Troll',NULL),('user','user',0,3517,3517,'und',0,'Undead',NULL),('user','user',0,3518,3518,'und',0,'Indian',NULL),('user','user',0,3525,3525,'und',0,'White','plain_text'),('user','user',0,3526,3526,'und',0,'White','plain_text'),('user','user',0,3527,3527,'und',0,'Coloured','plain_text'),('user','user',0,3528,3528,'und',0,'African','plain_text'),('user','user',0,3529,3529,'und',0,'African','plain_text'),('user','user',0,3530,3530,'und',0,'African','plain_text'),('user','user',0,3531,3531,'und',0,'Asian','plain_text'),('user','user',0,3532,3532,'und',0,'White','plain_text'),('user','user',0,3533,3533,'und',0,'Coloured','plain_text'),('user','user',0,3534,3534,'und',0,'African','plain_text'),('user','user',0,3535,3535,'und',0,'White','plain_text'),('user','user',0,3536,3536,'und',0,'White','plain_text'),('user','user',0,3537,3537,'und',0,'African','plain_text'),('user','user',0,3538,3538,'und',0,'White','plain_text'),('user','user',0,3539,3539,'und',0,'White','plain_text'),('user','user',0,3540,3540,'und',0,'African','plain_text'),('user','user',0,3541,3541,'und',0,'White','plain_text'),('user','user',0,3542,3542,'und',0,'White','plain_text'),('user','user',0,3543,3543,'und',0,'Unspecified','plain_text'),('user','user',0,3544,3544,'und',0,'Asian','plain_text'),('user','user',0,3545,3545,'und',0,'African','plain_text'),('user','user',0,3546,3546,'und',0,'White','plain_text'),('user','user',0,3547,3547,'und',0,'Asian','plain_text'),('user','user',0,3548,3548,'und',0,'African','plain_text'),('user','user',0,3549,3549,'und',0,'African','plain_text'),('user','user',0,3551,3551,'und',0,'White','plain_text'),('user','user',0,3552,3552,'und',0,'Asian','plain_text'),('user','user',0,3553,3553,'und',0,'African','plain_text'),('user','user',0,3554,3554,'und',0,'African','plain_text'),('user','user',0,3555,3555,'und',0,'White','plain_text'),('user','user',0,3556,3556,'und',0,'White','plain_text'),('user','user',0,3557,3557,'und',0,'White','plain_text'),('user','user',0,3558,3558,'und',0,'White','plain_text'),('user','user',0,3559,3559,'und',0,'White','plain_text'),('user','user',0,3560,3560,'und',0,'Asian','plain_text'),('user','user',0,3561,3561,'und',0,'African','plain_text'),('user','user',0,3562,3562,'und',0,'White','plain_text'),('user','user',0,3563,3563,'und',0,'Asian','plain_text'),('user','user',0,3564,3564,'und',0,'White','plain_text'),('user','user',0,3565,3565,'und',0,'Asian','plain_text'),('user','user',0,3566,3566,'und',0,'White','plain_text'),('user','user',0,3567,3567,'und',0,'White','plain_text'),('user','user',0,3568,3568,'und',0,'White','plain_text'),('user','user',0,3569,3569,'und',0,'White','plain_text'),('user','user',0,3570,3570,'und',0,'African','plain_text'),('user','user',0,3571,3571,'und',0,'African','plain_text'),('user','user',0,3572,3572,'und',0,'White','plain_text'),('user','user',0,3573,3573,'und',0,'White','plain_text'),('user','user',0,3574,3574,'und',0,'White','plain_text'),('user','user',0,3575,3575,'und',0,'White','plain_text'),('user','user',0,3576,3576,'und',0,'Unspecified','plain_text'),('user','user',0,3577,3577,'und',0,'African','plain_text'),('user','user',0,3578,3578,'und',0,'White','plain_text'),('user','user',0,3579,3579,'und',0,'White','plain_text'),('user','user',0,3580,3580,'und',0,'White','plain_text'),('user','user',0,3581,3581,'und',0,'White','plain_text'),('user','user',0,3582,3582,'und',0,'White','plain_text'),('user','user',0,3583,3583,'und',0,'White','plain_text'),('user','user',0,3584,3584,'und',0,'White','plain_text'),('user','user',0,3585,3585,'und',0,'White','plain_text'),('user','user',0,3586,3586,'und',0,'White','plain_text'),('user','user',0,3587,3587,'und',0,'African','plain_text'),('user','user',0,3588,3588,'und',0,'African','plain_text'),('user','user',0,3589,3589,'und',0,'White','plain_text'),('user','user',0,3590,3590,'und',0,'White','plain_text'),('user','user',0,3591,3591,'und',0,'White','plain_text'),('user','user',0,3592,3592,'und',0,'Asian','plain_text'),('user','user',0,3593,3593,'und',0,'White','plain_text'),('user','user',0,3594,3594,'und',0,'African','plain_text'),('user','user',0,3595,3595,'und',0,'White','plain_text'),('user','user',0,3596,3596,'und',0,'African','plain_text'),('user','user',0,3597,3597,'und',0,'Coloured','plain_text'),('user','user',0,3598,3598,'und',0,'African','plain_text'),('user','user',0,3599,3599,'und',0,'White','plain_text'),('user','user',0,3600,3600,'und',0,'African','plain_text'),('user','user',0,3601,3601,'und',0,'African','plain_text'),('user','user',0,3602,3602,'und',0,'African','plain_text'),('user','user',0,3603,3603,'und',0,'Asian','plain_text'),('user','user',0,3604,3604,'und',0,'White','plain_text'),('user','user',0,3605,3605,'und',0,'White','plain_text'),('user','user',0,3606,3606,'und',0,'White','plain_text'),('user','user',0,3607,3607,'und',0,'White','plain_text'),('user','user',0,3608,3608,'und',0,'White','plain_text'),('user','user',0,3609,3609,'und',0,'Asian','plain_text'),('user','user',0,3610,3610,'und',0,'White','plain_text'),('user','user',0,3611,3611,'und',0,'White','plain_text'),('user','user',0,3612,3612,'und',0,'African','plain_text'),('user','user',0,3613,3613,'und',0,'White','plain_text'),('user','user',0,3614,3614,'und',0,'African','plain_text'),('user','user',0,3615,3615,'und',0,'Coloured','plain_text'),('user','user',0,3616,3616,'und',0,'Coloured','plain_text'),('user','user',0,3617,3617,'und',0,'White','plain_text'),('user','user',0,3618,3618,'und',0,'African','plain_text'),('user','user',0,3619,3619,'und',0,'African','plain_text'),('user','user',0,3620,3620,'und',0,'African','plain_text'),('user','user',0,3621,3621,'und',0,'Coloured','plain_text'),('user','user',0,3622,3622,'und',0,'Coloured','plain_text'),('user','user',0,3623,3623,'und',0,'Coloured','plain_text'),('user','user',0,3624,3624,'und',0,'White','plain_text'),('user','user',0,3625,3625,'und',0,'White','plain_text'),('user','user',0,3626,3626,'und',0,'African','plain_text'),('user','user',0,3627,3627,'und',0,'White','plain_text'),('user','user',0,3628,3628,'und',0,'African','plain_text'),('user','user',0,3629,3629,'und',0,'Coloured','plain_text'),('user','user',0,3630,3630,'und',0,'African','plain_text'),('user','user',0,3632,3632,'und',0,'White','plain_text'),('user','user',0,3633,3633,'und',0,'Coloured','plain_text'),('user','user',0,3634,3634,'und',0,'White','plain_text'),('user','user',0,3635,3635,'und',0,'Coloured','plain_text'),('user','user',0,3636,3636,'und',0,'African','plain_text'),('user','user',0,3637,3637,'und',0,'White','plain_text'),('user','user',0,3638,3638,'und',0,'Asian','plain_text'),('user','user',0,3639,3639,'und',0,'African','plain_text'),('user','user',0,3640,3640,'und',0,'Coloured','plain_text'),('user','user',0,3641,3641,'und',0,'White','plain_text'),('user','user',0,3642,3642,'und',0,'White','plain_text'),('user','user',0,3643,3643,'und',0,'White','plain_text'),('user','user',0,3645,3645,'und',0,'White','plain_text'),('user','user',0,3652,3652,'und',0,'African',NULL),('user','user',0,3732,3732,'und',0,'Europen',NULL),('user','user',0,3755,3755,'und',0,'White',NULL),('user','user',0,3767,3767,'und',0,'White',NULL),('user','user',0,3781,3781,'und',0,'White',NULL),('user','user',0,3788,3788,'und',0,'African',NULL),('user','user',0,3811,3811,'und',0,'african-black',NULL),('user','user',0,3814,3814,'und',0,'African',NULL),('user','user',0,3817,3817,'und',0,'White',NULL),('user','user',0,3819,3819,'und',0,'Black',NULL),('user','user',0,3820,3820,'und',0,'White',NULL),('user','user',0,3829,3829,'und',0,'White',NULL),('user','user',0,3835,3835,'und',0,'White','plain_text'),('user','user',0,3836,3836,'und',0,'White','plain_text'),('user','user',0,3837,3837,'und',0,'White','plain_text'),('user','user',0,3838,3838,'und',0,'White','plain_text'),('user','user',0,3839,3839,'und',0,'White','plain_text'),('user','user',0,3840,3840,'und',0,'Asian','plain_text'),('user','user',0,3841,3841,'und',0,'White','plain_text'),('user','user',0,3842,3842,'und',0,'White',NULL),('user','user',0,3843,3843,'und',0,'White','plain_text'),('user','user',0,3844,3844,'und',0,'African','plain_text'),('user','user',0,3845,3845,'und',0,'Unspecified','plain_text'),('user','user',0,3846,3846,'und',0,'White','plain_text'),('user','user',0,3847,3847,'und',0,'White','plain_text'),('user','user',0,3848,3848,'und',0,'African','plain_text'),('user','user',0,3849,3849,'und',0,'White','plain_text'),('user','user',0,3850,3850,'und',0,'White','plain_text'),('user','user',0,3851,3851,'und',0,'White','plain_text'),('user','user',0,3852,3852,'und',0,'Asian','plain_text'),('user','user',0,3853,3853,'und',0,'Asian','plain_text'),('user','user',0,3854,3854,'und',0,'White','plain_text'),('user','user',0,3855,3855,'und',0,'White','plain_text'),('user','user',0,3856,3856,'und',0,'African','plain_text'),('user','user',0,3858,3858,'und',0,'White','plain_text'),('user','user',0,3859,3859,'und',0,'White','plain_text'),('user','user',0,3860,3860,'und',0,'White','plain_text'),('user','user',0,3861,3861,'und',0,'Asian','plain_text'),('user','user',0,3862,3862,'und',0,'White','plain_text'),('user','user',0,3863,3863,'und',0,'African','plain_text'),('user','user',0,3864,3864,'und',0,'White','plain_text'),('user','user',0,3865,3865,'und',0,'Asian','plain_text'),('user','user',0,3866,3866,'und',0,'African','plain_text'),('user','user',0,3867,3867,'und',0,'White','plain_text'),('user','user',0,3868,3868,'und',0,'White',NULL),('user','user',0,3869,3869,'und',0,'African','plain_text'),('user','user',0,3870,3870,'und',0,'White','plain_text'),('user','user',0,3872,3872,'und',0,'White','plain_text'),('user','user',0,3873,3873,'und',0,'White','plain_text'),('user','user',0,3874,3874,'und',0,'African','plain_text'),('user','user',0,3875,3875,'und',0,'African','plain_text'),('user','user',0,3876,3876,'und',0,'African','plain_text'),('user','user',0,3877,3877,'und',0,'White','plain_text'),('user','user',0,3878,3878,'und',0,'Coloured','plain_text'),('user','user',0,3879,3879,'und',0,'Asian','plain_text'),('user','user',0,3880,3880,'und',0,'White','plain_text'),('user','user',0,3881,3881,'und',0,'Unspecified','plain_text'),('user','user',0,3882,3882,'und',0,'White','plain_text'),('user','user',0,3883,3883,'und',0,'White','plain_text'),('user','user',0,3889,3889,'und',0,'White',NULL),('user','user',0,3890,3890,'und',0,'African',NULL),('user','user',0,3899,3899,'und',0,'White',NULL),('user','user',0,3949,3949,'und',0,'W',NULL),('user','user',0,3953,3953,'und',0,'Black',NULL),('user','user',0,4060,4060,'und',0,'Colored',NULL),('user','user',0,4135,4135,'und',0,'Africa',NULL),('user','user',0,4306,4306,'und',0,'White',NULL),('user','user',0,4307,4307,'und',0,'Acian',NULL),('user','user',0,4313,4313,'und',0,'Caucasian',NULL),('user','user',0,4316,4316,'und',0,'White',NULL),('user','user',0,4361,4361,'und',0,'African',NULL),('user','user',0,4371,4371,'und',0,'BLACK',NULL),('user','user',0,4397,4397,'und',0,'White',NULL),('user','user',0,4411,4411,'und',0,'WHITE',NULL),('user','user',0,4417,4417,'und',0,'Black',NULL),('user','user',0,4420,4420,'und',0,'BLACK',NULL),('user','user',0,4422,4422,'und',0,'African',NULL),('user','user',0,4435,4435,'und',0,'Indian',NULL),('user','user',0,4545,4545,'und',0,'Black',NULL),('user','user',0,4546,4546,'und',0,'White',NULL),('user','user',0,4612,4612,'und',0,'Black',NULL),('user','user',0,4627,4627,'und',0,'black african',NULL),('user','user',0,4724,4724,'und',0,'Black',NULL),('user','user',0,4764,4764,'und',0,'White',NULL),('user','user',0,4770,4770,'und',0,'African',NULL),('user','user',0,4784,4784,'und',0,'African ',NULL),('user','user',0,4785,4785,'und',0,'Black',NULL),('user','user',0,4849,4849,'und',0,'Black',NULL),('user','user',0,4853,4853,'und',0,'Dwarf',NULL),('user','user',0,4867,4867,'und',0,'Troll',NULL),('user','user',0,4869,4869,'und',0,'Undead',NULL),('user','user',0,4879,4879,'und',0,'W',NULL),('user','user',0,4880,4880,'und',0,'Night Elf',NULL),('user','user',0,4882,4882,'und',0,'African',NULL),('user','user',0,4885,4885,'und',0,'Balck',NULL),('user','user',0,4888,4888,'und',0,'White',NULL),('user','user',0,4889,4889,'und',0,'Undead',NULL);
/*!40000 ALTER TABLE `field_revision_field_race` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_registration`
--

DROP TABLE IF EXISTS `field_revision_field_registration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_registration` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_registration_registration_type` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_registration_registration_type` (`field_registration_registration_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 17 (field_registration)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_registration`
--

LOCK TABLES `field_revision_field_registration` WRITE;
/*!40000 ALTER TABLE `field_revision_field_registration` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_revision_field_registration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_reviewer`
--

DROP TABLE IF EXISTS `field_revision_field_reviewer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_reviewer` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_reviewer_value` varchar(255) DEFAULT NULL,
  `field_reviewer_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_reviewer_format` (`field_reviewer_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 83 (field_reviewer)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_reviewer`
--

LOCK TABLES `field_revision_field_reviewer` WRITE;
/*!40000 ALTER TABLE `field_revision_field_reviewer` DISABLE KEYS */;
INSERT INTO `field_revision_field_reviewer` VALUES ('node','enterprise_event',0,397,444,'und',0,'Hylton Macdonald',NULL),('node','enterprise_event',0,435,482,'und',0,'Alain Jacquet',NULL),('node','physical_event',0,513,566,'und',0,'Hylton Macdonald',NULL),('node','physical_event',0,515,571,'und',0,'Alain Jacquet',NULL),('node','physical_event',0,516,572,'und',0,'Pending',NULL),('node','enterprise_event',0,517,573,'und',0,'D L Renwick PrEng 890484',NULL),('node','physical_event',0,544,601,'und',0,'None',NULL),('node','physical_event',0,545,602,'und',0,'None',NULL),('node','physical_event',0,546,603,'und',0,'Andrew Clothier',NULL);
/*!40000 ALTER TABLE `field_revision_field_reviewer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_saice_membership_number`
--

DROP TABLE IF EXISTS `field_revision_field_saice_membership_number`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_saice_membership_number` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_saice_membership_number_value` varchar(255) DEFAULT NULL,
  `field_saice_membership_number_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_saice_membership_number_format` (`field_saice_membership_number_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 49 (field_saice...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_saice_membership_number`
--

LOCK TABLES `field_revision_field_saice_membership_number` WRITE;
/*!40000 ALTER TABLE `field_revision_field_saice_membership_number` DISABLE KEYS */;
INSERT INTO `field_revision_field_saice_membership_number` VALUES ('user','user',0,1797,1797,'und',0,'45235368','plain_text'),('user','user',0,1798,1798,'und',0,'7960','plain_text'),('user','user',0,1799,1799,'und',0,'31904464','plain_text'),('user','user',0,1801,1801,'und',0,'44215510','plain_text'),('user','user',0,1802,1802,'und',0,'31910381','plain_text'),('user','user',0,1805,1805,'und',0,'40042570','plain_text'),('user','user',0,1807,1807,'und',0,'43843321','plain_text'),('user','user',0,1808,1808,'und',0,'8052','plain_text'),('user','user',0,1811,1811,'und',0,'31928229','plain_text'),('user','user',0,1812,1812,'und',0,'40067887','plain_text'),('user','user',0,1815,1815,'und',0,'44747361','plain_text'),('user','user',0,1816,1816,'und',0,'48290383','plain_text'),('user','user',0,1817,1817,'und',0,'42667875','plain_text'),('user','user',0,1818,1818,'und',0,'41312494','plain_text'),('user','user',0,1821,1821,'und',0,'8166','plain_text'),('user','user',0,1822,1822,'und',0,'32595492','plain_text'),('user','user',0,1826,1826,'und',0,'31951703','plain_text'),('user','user',0,1827,1827,'und',0,'40117357','plain_text'),('user','user',0,1828,1828,'und',0,'64268708','plain_text'),('user','user',0,1829,1829,'und',0,'44549578','plain_text'),('user','user',0,1832,1832,'und',0,'31959366','plain_text'),('user','user',0,1837,1837,'und',0,'MSAICE',NULL),('user','user',0,1843,1843,'und',0,'30440540','plain_text'),('user','user',0,1844,1844,'und',0,'46874474','plain_text'),('user','user',0,1846,1846,'und',0,'46613253','plain_text'),('user','user',0,1847,1847,'und',0,'47620404','plain_text'),('user','user',0,1848,1848,'und',0,'65990264','plain_text'),('user','user',0,1849,1849,'und',0,'31983325','plain_text'),('user','user',0,1850,1850,'und',0,'31983907','plain_text'),('user','user',0,1851,1851,'und',0,'31984392','plain_text'),('user','user',0,1853,1853,'und',0,'2008498',NULL),('user','user',0,1857,1857,'und',0,'32533412','plain_text'),('user','user',0,1858,1858,'und',0,'42876134','plain_text'),('user','user',0,1860,1860,'und',0,'41832220','plain_text'),('user','user',0,1861,1861,'und',0,'50762719','plain_text'),('user','user',0,1862,1862,'und',0,'200236','plain_text'),('user','user',0,1863,1863,'und',0,'42701922','plain_text'),('user','user',0,1864,1864,'und',0,'44747555','plain_text'),('user','user',0,1866,1866,'und',0,'51065068','plain_text'),('user','user',0,1871,1871,'und',0,'40269453',NULL),('user','user',0,1873,1873,'und',0,'46044542','plain_text'),('user','user',0,1874,1874,'und',0,'44081359','plain_text'),('user','user',0,1876,1876,'und',0,'69696149','plain_text'),('user','user',0,1877,1877,'und',0,'204164','plain_text'),('user','user',0,1878,1878,'und',0,'60082188','plain_text'),('user','user',0,1879,1879,'und',0,'50046471','plain_text'),('user','user',0,1883,1883,'und',0,'42989333','plain_text'),('user','user',0,1887,1887,'und',0,'8748','plain_text'),('user','user',0,1890,1890,'und',0,'2011516','plain_text'),('user','user',0,1891,1891,'und',0,'66989752','plain_text'),('user','user',0,1892,1892,'und',0,'60273278','plain_text'),('user','user',0,1893,1893,'und',0,'42332449','plain_text'),('user','user',0,1894,1894,'und',0,'30643076','plain_text'),('user','user',0,1897,1897,'und',0,'90475','plain_text'),('user','user',0,1901,1901,'und',0,'12166','plain_text'),('user','user',0,1902,1902,'und',0,'2009825','plain_text'),('user','user',0,1903,1903,'und',0,'12152','plain_text'),('user','user',0,1904,1904,'und',0,'14162','plain_text'),('user','user',0,1906,1906,'und',0,'32049285','plain_text'),('user','user',0,1907,1907,'und',0,'41634146','plain_text'),('user','user',0,1910,1910,'und',0,'91114','plain_text'),('user','user',0,1912,1912,'und',0,'43368894','plain_text'),('user','user',0,1913,1913,'und',0,'200002','plain_text'),('user','user',0,1914,1914,'und',0,'30700888','plain_text'),('user','user',0,1915,1915,'und',0,'41353040','plain_text'),('user','user',0,1916,1916,'und',0,'8972',NULL),('user','user',0,1917,1917,'und',0,'8957','plain_text'),('user','user',0,1918,1918,'und',0,'12253',NULL),('user','user',0,1919,1919,'und',0,'40413304','plain_text'),('user','user',0,1920,1920,'und',0,'40416311','plain_text'),('user','user',0,1921,1921,'und',0,'2009507','plain_text'),('user','user',0,1923,1923,'und',0,'44811478','plain_text'),('user','user',0,1926,1926,'und',0,'32081780','plain_text'),('user','user',0,1927,1927,'und',0,'42415093','plain_text'),('user','user',0,1932,1932,'und',0,'46044736','plain_text'),('user','user',0,1933,1933,'und',0,'30798276','plain_text'),('user','user',0,1934,1934,'und',0,'43654753','plain_text'),('user','user',0,1935,1935,'und',0,'960489','plain_text'),('user','user',0,1936,1936,'und',0,'47020556','plain_text'),('user','user',0,1937,1937,'und',0,'66887126','plain_text'),('user','user',0,1939,1939,'und',0,'43770862',NULL),('user','user',0,1941,1941,'und',0,'47128226','plain_text'),('user','user',0,1942,1942,'und',0,'41544','plain_text'),('user','user',0,1944,1944,'und',0,'20121395','plain_text'),('user','user',0,1945,1945,'und',0,'40482950','plain_text'),('user','user',0,1946,1946,'und',0,'43114172','plain_text'),('user','user',0,1947,1947,'und',0,'46413239','plain_text'),('user','user',0,1949,1949,'und',0,'32111268','plain_text'),('user','user',0,1950,1950,'und',0,'30869183','plain_text'),('user','user',0,1953,1953,'und',0,'30873451','plain_text'),('user','user',0,1956,1956,'und',0,'41369142','plain_text'),('user','user',0,1958,1958,'und',0,'41785951','plain_text'),('user','user',0,1959,1959,'und',0,'32118737','plain_text'),('user','user',0,1962,1962,'und',0,'69732233','plain_text'),('user','user',0,1964,1964,'und',0,'207204',NULL),('user','user',0,1966,1966,'und',0,'45015275','plain_text'),('user','user',0,1972,1972,'und',0,'20121052','plain_text'),('user','user',0,1973,1973,'und',0,'62554718',NULL),('user','user',0,1974,1974,'und',0,'32509647','plain_text'),('user','user',0,1975,1975,'und',0,'50308565','plain_text'),('user','user',0,1977,1977,'und',0,'45301716','plain_text'),('user','user',0,1978,1978,'und',0,'43096906','plain_text'),('user','user',0,1979,1979,'und',0,'90158',NULL),('user','user',0,1981,1981,'und',0,'46044930','plain_text'),('user','user',0,1983,1983,'und',0,'40595664','plain_text'),('user','user',0,1984,1984,'und',0,'44452869','plain_text'),('user','user',0,1985,1985,'und',0,'90506','plain_text'),('user','user',0,1986,1986,'und',0,'40608468',NULL),('user','user',0,1987,1987,'und',0,'66005590','plain_text'),('user','user',0,1988,1988,'und',0,'67992150','plain_text'),('user','user',0,1989,1989,'und',0,'12545',NULL),('user','user',0,1990,1990,'und',0,'2009055','plain_text'),('user','user',0,1991,1991,'und',0,'200101',NULL),('user','user',0,1992,1992,'und',0,'33146549','plain_text'),('user','user',0,1993,1993,'und',0,'43277423','plain_text'),('user','user',0,1994,1994,'und',0,'32172281','plain_text'),('user','user',0,1995,1995,'und',0,'90622','plain_text'),('user','user',0,1996,1996,'und',0,'42113423','plain_text'),('user','user',0,1997,1997,'und',0,'44556271','plain_text'),('user','user',0,1998,1998,'und',0,'9597','plain_text'),('user','user',0,1999,1999,'und',0,'9581','plain_text'),('user','user',0,2000,2000,'und',0,'46045124','plain_text'),('user','user',0,2003,2003,'und',0,'60844608','plain_text'),('user','user',0,2004,2004,'und',0,'69330071','plain_text'),('user','user',0,2005,2005,'und',0,'20091149','plain_text'),('user','user',0,2006,2006,'und',0,'33170023','plain_text'),('user','user',0,2007,2007,'und',0,'902341','plain_text'),('user','user',0,2008,2008,'und',0,'62500786','plain_text'),('user','user',0,2010,2010,'und',0,'45296478','plain_text'),('user','user',0,2011,2011,'und',0,'49514717','plain_text'),('user','user',0,2012,2012,'und',0,'90766','plain_text'),('user','user',0,2013,2013,'und',0,'46647882','plain_text'),('user','user',0,2014,2014,'und',0,'12693','plain_text'),('user','user',0,2015,2015,'und',0,'2011221',NULL),('user','user',0,2017,2017,'und',0,'42384635','plain_text'),('user','user',0,2018,2018,'und',0,'31135448','plain_text'),('user','user',0,2019,2019,'und',0,'41879265','plain_text'),('user','user',0,2020,2020,'und',0,'9838','plain_text'),('user','user',0,2021,2021,'und',0,'12762',NULL),('user','user',0,2022,2022,'und',0,'65057124','plain_text'),('user','user',0,2023,2023,'und',0,'44238305','plain_text'),('user','user',0,2024,2024,'und',0,'47129487',NULL),('user','user',0,2025,2025,'und',0,'44588863','plain_text'),('user','user',0,2026,2026,'und',0,'50413810','plain_text'),('user','user',0,2027,2027,'und',0,'980179','plain_text'),('user','user',0,2028,2028,'und',0,'2010627','plain_text'),('user','user',0,2029,2029,'und',0,'46680959','plain_text'),('user','user',0,2030,2030,'und',0,'47403512',NULL),('user','user',0,2032,2032,'und',0,'45241285','plain_text'),('user','user',0,2033,2033,'und',0,'12798','plain_text'),('user','user',0,2034,2034,'und',0,'69404858','plain_text'),('user','user',0,2035,2035,'und',0,'40760855',NULL),('user','user',0,2036,2036,'und',0,'48203568','plain_text'),('user','user',0,2039,2039,'und',0,'41838816','plain_text'),('user','user',0,2040,2040,'und',0,'42971388','plain_text'),('user','user',0,2043,2043,'und',0,'46051138','plain_text'),('user','user',0,2044,2044,'und',0,'201400136',NULL),('user','user',0,2045,2045,'und',0,'10034','plain_text'),('user','user',0,2047,2047,'und',0,'20121312','plain_text'),('user','user',0,2049,2049,'und',0,'41609',NULL),('user','user',0,2050,2050,'und',0,'44057982','plain_text'),('user','user',0,2054,2054,'und',0,'32251627','plain_text'),('user','user',0,2055,2055,'und',0,'2011421','plain_text'),('user','user',0,2056,2056,'und',0,'60596870','plain_text'),('user','user',0,2057,2057,'und',0,'2012016',NULL),('user','user',0,2058,2058,'und',0,'2011225','plain_text'),('user','user',0,2062,2062,'und',0,'42119534','plain_text'),('user','user',0,2064,2064,'und',0,'2009820','plain_text'),('user','user',0,2065,2065,'und',0,'2009922','plain_text'),('user','user',0,2067,2067,'und',0,'63996914','plain_text'),('user','user',0,2068,2068,'und',0,'51656380','plain_text'),('user','user',0,2070,2070,'und',0,'44440550','plain_text'),('user','user',0,2071,2071,'und',0,'32264722','plain_text'),('user','user',0,2073,2073,'und',0,'41425887','plain_text'),('user','user',0,2074,2074,'und',0,'65123860',NULL),('user','user',0,2077,2077,'und',0,'20111016','plain_text'),('user','user',0,2081,2081,'und',0,'42137867',NULL),('user','user',0,2082,2082,'und',0,'40833605',NULL),('user','user',0,2083,2083,'und',0,'205132','plain_text'),('user','user',0,2084,2084,'und',0,'32278205','plain_text'),('user','user',0,2086,2086,'und',0,'61718093','plain_text'),('user','user',0,2087,2087,'und',0,'200158','plain_text'),('user','user',0,2090,2090,'und',0,'10278',NULL),('user','user',0,2091,2091,'und',0,'20120980','plain_text'),('user','user',0,2092,2092,'und',0,'7735','plain_text'),('user','user',0,2094,2094,'und',0,'41617171',NULL),('user','user',0,2095,2095,'und',0,'42129816','plain_text'),('user','user',0,2097,2097,'und',0,'10396','plain_text'),('user','user',0,2103,2103,'und',0,'42326823','plain_text'),('user','user',0,2107,2107,'und',0,'203478','plain_text'),('user','user',0,2108,2108,'und',0,'60065019','plain_text'),('user','user',0,2109,2109,'und',0,'2012841',NULL),('user','user',0,2110,2110,'und',0,'61946722','plain_text'),('user','user',0,2113,2113,'und',0,'42854212','plain_text'),('user','user',0,2117,2117,'und',0,'47746601','plain_text'),('user','user',0,2118,2118,'und',0,'64640994','plain_text'),('user','user',0,2120,2120,'und',0,'200005','plain_text'),('user','user',0,2122,2122,'und',0,'42175018','plain_text'),('user','user',0,2123,2123,'und',0,'51491771','plain_text'),('user','user',0,2124,2124,'und',0,'45337315','plain_text'),('user','user',0,2127,2127,'und',0,'20227746','plain_text'),('user','user',0,2128,2128,'und',0,'41709030','plain_text'),('user','user',0,2132,2132,'und',0,'43571818','plain_text'),('user','user',0,2133,2133,'und',0,'31534506','plain_text'),('user','user',0,2137,2137,'und',0,'10772','plain_text'),('user','user',0,2138,2138,'und',0,'42612294','plain_text'),('user','user',0,2140,2140,'und',0,'40960','plain_text'),('user','user',0,2141,2141,'und',0,'60180158','plain_text'),('user','user',0,2142,2142,'und',0,'205144','plain_text'),('user','user',0,2144,2144,'und',0,'45870718','plain_text'),('user','user',0,2146,2146,'und',0,'47298461','plain_text'),('user','user',0,2148,2148,'und',0,'95127','plain_text'),('user','user',0,2149,2149,'und',0,'206216',NULL),('user','user',0,2150,2150,'und',0,'41469440','plain_text'),('user','user',0,2151,2151,'und',0,'010854',NULL),('user','user',0,2152,2152,'und',0,'50972724','plain_text'),('user','user',0,2153,2153,'und',0,'960205','plain_text'),('user','user',0,2156,2156,'und',0,'47084964','plain_text'),('user','user',0,2157,2157,'und',0,'10890','plain_text'),('user','user',0,2158,2158,'und',0,'42253491',NULL),('user','user',0,2160,2160,'und',0,'32538456','plain_text'),('user','user',0,2162,2162,'und',0,'10931','plain_text'),('user','user',0,2163,2163,'und',0,'201300036',NULL),('user','user',0,2164,2164,'und',0,'20121085',NULL),('user','user',0,2166,2166,'und',0,'44749010','plain_text'),('user','user',0,2167,2167,'und',0,'43601985','plain_text'),('user','user',0,2168,2168,'und',0,'11017','plain_text'),('user','user',0,2170,2170,'und',0,'32406536','plain_text'),('user','user',0,2171,2171,'und',0,'51169537','plain_text'),('user','user',0,2174,2174,'und',0,'45480390','plain_text'),('user','user',0,2176,2176,'und',0,'61723428','plain_text'),('user','user',0,2178,2178,'und',0,'44676648','plain_text'),('user','user',0,2179,2179,'und',0,'32423123','plain_text'),('user','user',0,2180,2180,'und',0,'62392437','plain_text'),('user','user',0,2181,2181,'und',0,'50079742','plain_text'),('user','user',0,2184,2184,'und',0,'204197',NULL),('user','user',0,2187,2187,'und',0,'47131718','plain_text'),('user','user',0,2188,2188,'und',0,'41620663','plain_text'),('user','user',0,2189,2189,'und',0,'61573466','plain_text'),('user','user',0,2190,2190,'und',0,'201300105',NULL),('user','user',0,2191,2191,'und',0,'43526422','plain_text'),('user','user',0,2194,2194,'und',0,'46873504','plain_text'),('user','user',0,2195,2195,'und',0,'204539',NULL),('user','user',0,2197,2197,'und',0,'61095353','plain_text'),('user','user',0,2198,2198,'und',0,'69321050','plain_text'),('user','user',0,2199,2199,'und',0,'32438740','plain_text'),('user','user',0,2200,2200,'und',0,'13513','plain_text'),('user','user',0,2202,2202,'und',0,'45480584','plain_text'),('user','user',0,2206,2206,'und',0,'11429',NULL),('user','user',0,2208,2208,'und',0,'43032789','plain_text'),('user','user',0,2209,2209,'und',0,'41495824','plain_text'),('user','user',0,2211,2211,'und',0,'61026580','plain_text'),('user','user',0,2212,2212,'und',0,'41497279','plain_text'),('user','user',0,2215,2215,'und',0,'41198713','plain_text'),('user','user',0,2216,2216,'und',0,'31791944','plain_text'),('user','user',0,2217,2217,'und',0,'32451059','plain_text'),('user','user',0,2219,2219,'und',0,'43257829','plain_text'),('user','user',0,2222,2222,'und',0,'91519','plain_text'),('user','user',0,2223,2223,'und',0,'67105376',NULL),('user','user',0,2224,2224,'und',0,'45648006','plain_text'),('user','user',0,2225,2225,'und',0,'41224127','plain_text'),('user','user',0,2226,2226,'und',0,'41227037','plain_text'),('user','user',0,2228,2228,'und',0,'32460468','plain_text'),('user','user',0,2229,2229,'und',0,'801228','plain_text'),('user','user',0,2230,2230,'und',0,'41235282','plain_text'),('user','user',0,2231,2231,'und',0,'20121359',NULL),('user','user',0,2233,2233,'und',0,'43070522','plain_text'),('user','user',0,2235,2235,'und',0,'13671','plain_text'),('user','user',0,2236,2236,'und',0,'41921169','plain_text'),('user','user',0,2237,2237,'und',0,'90286','plain_text'),('user','user',0,2239,2239,'und',0,'42281039','plain_text'),('user','user',0,2241,2241,'und',0,'62709530','plain_text'),('user','user',0,2243,2243,'und',0,'43873197','plain_text'),('user','user',0,2245,2245,'und',0,'44228023','plain_text'),('user','user',0,2445,2445,'und',0,'42626844','plain_text'),('user','user',0,2450,2450,'und',0,'63479516','plain_text'),('user','user',0,2452,2452,'und',0,'90282',NULL),('user','user',0,2453,2453,'und',0,'201157',NULL),('user','user',0,2454,2454,'und',0,'10536',NULL),('user','user',0,2455,2455,'und',0,'201300787',NULL),('user','user',0,2477,2477,'und',0,'201301827','plain_text'),('user','user',0,2479,2479,'und',0,'203262',NULL),('user','user',0,2481,2481,'und',0,'202430',NULL),('user','user',0,2483,2483,'und',0,'72875324',NULL),('user','user',0,2484,2484,'und',0,'KB98707',NULL),('user','user',0,2495,2495,'und',0,'SACQSP Reg. #: 2332; SACPCMP Reg. #: D/380/2005',NULL),('user','user',0,2498,2498,'und',0,'91384','plain_text'),('user','user',0,2543,2543,'und',0,'70635303',NULL),('user','user',0,2544,2544,'und',0,'201300788','plain_text'),('user','user',0,2557,2557,'und',0,'2011045','plain_text'),('user','user',0,2558,2558,'und',0,'20091035','plain_text'),('user','user',0,2559,2559,'und',0,'45812130','plain_text'),('user','user',0,2560,2560,'und',0,'61691709',NULL),('user','user',0,2568,2568,'und',0,'60137963','plain_text'),('user','user',0,2573,2573,'und',0,'203002',NULL),('user','user',0,2578,2578,'und',0,'12066',NULL),('user','user',0,2579,2579,'und',0,'008701',NULL),('user','user',0,2580,2580,'und',0,'201400733',NULL),('user','user',0,2581,2581,'und',0,'201400090',NULL),('user','user',0,2582,2582,'und',0,'13387',NULL),('user','user',0,2585,2585,'und',0,'14038',NULL),('user','user',0,2586,2586,'und',0,'20091207',NULL),('user','user',0,2588,2588,'und',0,'201301880',NULL),('user','user',0,2595,2595,'und',0,'207103',NULL),('user','user',0,2597,2597,'und',0,'201301374',NULL),('user','user',0,2598,2598,'und',0,'20091152','plain_text'),('user','user',0,2601,2601,'und',0,'033280',NULL),('user','user',0,2602,2602,'und',0,'2010171',NULL),('user','user',0,2605,2605,'und',0,'90687',NULL),('user','user',0,2606,2606,'und',0,'2008359',NULL),('user','user',0,2682,2682,'und',0,'2011994','plain_text'),('user','user',0,2686,2686,'und',0,'201574',NULL),('user','user',0,2688,2688,'und',0,'201300973',NULL),('user','user',0,2689,2689,'und',0,'202103',NULL),('user','user',0,2693,2693,'und',0,'00885',NULL),('user','user',0,2695,2695,'und',0,'90102',NULL),('user','user',0,2697,2697,'und',0,'-w/cape',NULL),('user','user',0,2698,2698,'und',0,'1101014001',NULL),('user','user',0,2700,2700,'und',0,'201400337',NULL),('user','user',0,2705,2705,'und',0,'2011922',NULL),('user','user',0,2838,2838,'und',0,'11516','plain_text'),('user','user',0,2897,2897,'und',0,'201300014','plain_text'),('user','user',0,2910,2910,'und',0,'74336047','plain_text'),('user','user',0,2962,2962,'und',0,'3046',NULL),('user','user',0,2976,2976,'und',0,'8855',NULL),('user','user',0,2977,2977,'und',0,'5513',NULL),('user','user',0,2981,2981,'und',0,'Member1848',NULL),('user','user',0,2982,2982,'und',0,'2465',NULL),('user','user',0,2983,2983,'und',0,'9908',NULL),('user','user',0,2985,2985,'und',0,'2465',NULL),('user','user',0,2986,2986,'und',0,'5513',NULL),('user','user',0,2987,2987,'und',0,'2736',NULL),('user','user',0,2988,2988,'und',0,'11677',NULL),('user','user',0,2989,2989,'und',0,'10834',NULL),('user','user',0,2990,2990,'und',0,'2008498',NULL),('user','user',0,3039,3039,'und',0,'n/a',NULL),('user','user',0,3495,3495,'und',0,'201301510','plain_text'),('user','user',0,3497,3497,'und',0,'Member1848',NULL),('user','user',0,3508,3508,'und',0,'10834',NULL),('user','user',0,3509,3509,'und',0,'7558',NULL),('user','user',0,3510,3510,'und',0,'9247',NULL),('user','user',0,3511,3511,'und',0,'10834',NULL),('user','user',0,3512,3512,'und',0,'1733',NULL),('user','user',0,3513,3513,'und',0,'10146',NULL),('user','user',0,3514,3514,'und',0,'2777',NULL),('user','user',0,3515,3515,'und',0,'12062',NULL),('user','user',0,3516,3516,'und',0,'7558',NULL),('user','user',0,3517,3517,'und',0,'Member1848',NULL),('user','user',0,3522,3522,'und',0,'33146549',NULL),('user','user',0,3525,3525,'und',0,'2011915','plain_text'),('user','user',0,3526,3526,'und',0,'902306','plain_text'),('user','user',0,3530,3530,'und',0,'902364','plain_text'),('user','user',0,3531,3531,'und',0,'91550','plain_text'),('user','user',0,3532,3532,'und',0,'44440065','plain_text'),('user','user',0,3533,3533,'und',0,'2009058','plain_text'),('user','user',0,3535,3535,'und',0,'8914','plain_text'),('user','user',0,3537,3537,'und',0,'202351','plain_text'),('user','user',0,3538,3538,'und',0,'902335','plain_text'),('user','user',0,3539,3539,'und',0,'2011112','plain_text'),('user','user',0,3542,3542,'und',0,'12271','plain_text'),('user','user',0,3544,3544,'und',0,'990321','plain_text'),('user','user',0,3546,3546,'und',0,'2008950','plain_text'),('user','user',0,3547,3547,'und',0,'203421','plain_text'),('user','user',0,3551,3551,'und',0,'40269453','plain_text'),('user','user',0,3552,3552,'und',0,'20091339','plain_text'),('user','user',0,3553,3553,'und',0,'2011387','plain_text'),('user','user',0,3557,3557,'und',0,'9421','plain_text'),('user','user',0,3558,3558,'und',0,'956028','plain_text'),('user','user',0,3561,3561,'und',0,'2008911','plain_text'),('user','user',0,3562,3562,'und',0,'12649','plain_text'),('user','user',0,3563,3563,'und',0,'203487','plain_text'),('user','user',0,3564,3564,'und',0,'205481','plain_text'),('user','user',0,3566,3566,'und',0,'902347','plain_text'),('user','user',0,3567,3567,'und',0,'2011380','plain_text'),('user','user',0,3568,3568,'und',0,'912380','plain_text'),('user','user',0,3569,3569,'und',0,'206232','plain_text'),('user','user',0,3572,3572,'und',0,'13289','plain_text'),('user','user',0,3574,3574,'und',0,'11326','plain_text'),('user','user',0,3576,3576,'und',0,'206297','plain_text'),('user','user',0,3577,3577,'und',0,'95124','plain_text'),('user','user',0,3578,3578,'und',0,'201301837','plain_text'),('user','user',0,3579,3579,'und',0,'9686','plain_text'),('user','user',0,3580,3580,'und',0,'90552','plain_text'),('user','user',0,3581,3581,'und',0,'990159','plain_text'),('user','user',0,3582,3582,'und',0,'201300107','plain_text'),('user','user',0,3583,3583,'und',0,'970293','plain_text'),('user','user',0,3584,3584,'und',0,'8157','plain_text'),('user','user',0,3585,3585,'und',0,'20121313','plain_text'),('user','user',0,3586,3586,'und',0,'9921','plain_text'),('user','user',0,3587,3587,'und',0,'2011032','plain_text'),('user','user',0,3588,3588,'und',0,'202103','plain_text'),('user','user',0,3590,3590,'und',0,'201400058','plain_text'),('user','user',0,3592,3592,'und',0,'205637','plain_text'),('user','user',0,3593,3593,'und',0,'207021','plain_text'),('user','user',0,3594,3594,'und',0,'204046','plain_text'),('user','user',0,3595,3595,'und',0,'205489','plain_text'),('user','user',0,3596,3596,'und',0,'201400103','plain_text'),('user','user',0,3598,3598,'und',0,'207870','plain_text'),('user','user',0,3600,3600,'und',0,'2011425','plain_text'),('user','user',0,3601,3601,'und',0,'201301713','plain_text'),('user','user',0,3605,3605,'und',0,'13608','plain_text'),('user','user',0,3607,3607,'und',0,'11757','plain_text'),('user','user',0,3609,3609,'und',0,'780830','plain_text'),('user','user',0,3611,3611,'und',0,'9757','plain_text'),('user','user',0,3615,3615,'und',0,'2008679','plain_text'),('user','user',0,3616,3616,'und',0,'207812','plain_text'),('user','user',0,3617,3617,'und',0,'2011886','plain_text'),('user','user',0,3618,3618,'und',0,'201400768','plain_text'),('user','user',0,3619,3619,'und',0,'2009683','plain_text'),('user','user',0,3620,3620,'und',0,'2009593','plain_text'),('user','user',0,3621,3621,'und',0,'201300479','plain_text'),('user','user',0,3625,3625,'und',0,'201500306','plain_text'),('user','user',0,3626,3626,'und',0,'201500286','plain_text'),('user','user',0,3627,3627,'und',0,'201500352','plain_text'),('user','user',0,3628,3628,'und',0,'201500345','plain_text'),('user','user',0,3629,3629,'und',0,'201301326','plain_text'),('user','user',0,3630,3630,'und',0,'2009177','plain_text'),('user','user',0,3633,3633,'und',0,'201500839','plain_text'),('user','user',0,3634,3634,'und',0,'201500768','plain_text'),('user','user',0,3636,3636,'und',0,'201500899','plain_text'),('user','user',0,3638,3638,'und',0,'203018','plain_text'),('user','user',0,3641,3641,'und',0,'8701','plain_text'),('user','user',0,3643,3643,'und',0,'201307','plain_text'),('user','user',0,3649,3649,'und',0,'74277071','plain_text'),('user','user',0,3650,3650,'und',0,'74870711','plain_text'),('user','user',0,3651,3651,'und',0,'44741347','plain_text'),('user','user',0,3652,3652,'und',0,'207442',NULL),('user','user',0,3653,3653,'und',0,'43508380','plain_text'),('user','user',0,3654,3654,'und',0,'73278262','plain_text'),('user','user',0,3655,3655,'und',0,'73233545','plain_text'),('user','user',0,3656,3656,'und',0,'45236047','plain_text'),('user','user',0,3657,3657,'und',0,'75277044','plain_text'),('user','user',0,3658,3658,'und',0,'43149189','plain_text'),('user','user',0,3659,3659,'und',0,'73081837','plain_text'),('user','user',0,3660,3660,'und',0,'31150386','plain_text'),('user','user',0,3661,3661,'und',0,'61014358','plain_text'),('user','user',0,3662,3662,'und',0,'71296067','plain_text'),('user','user',0,3663,3663,'und',0,'48295815','plain_text'),('user','user',0,3664,3664,'und',0,'40125893','plain_text'),('user','user',0,3665,3665,'und',0,'42993892','plain_text'),('user','user',0,3666,3666,'und',0,'62194654','plain_text'),('user','user',0,3667,3667,'und',0,'70391154','plain_text'),('user','user',0,3668,3668,'und',0,'61215536','plain_text'),('user','user',0,3669,3669,'und',0,'41375641','plain_text'),('user','user',0,3670,3670,'und',0,'74909608','plain_text'),('user','user',0,3671,3671,'und',0,'46196832','plain_text'),('user','user',0,3672,3672,'und',0,'45258842','plain_text'),('user','user',0,3673,3673,'und',0,'47622635','plain_text'),('user','user',0,3674,3674,'und',0,'42145336','plain_text'),('user','user',0,3675,3675,'und',0,'47620210','plain_text'),('user','user',0,3676,3676,'und',0,'66133727','plain_text'),('user','user',0,3677,3677,'und',0,'73329090','plain_text'),('user','user',0,3678,3678,'und',0,'60986519','plain_text'),('user','user',0,3680,3680,'und',0,'43934889','plain_text'),('user','user',0,3681,3681,'und',0,'73155266','plain_text'),('user','user',0,3682,3682,'und',0,'74669630','plain_text'),('user','user',0,3683,3683,'und',0,'45811936','plain_text'),('user','user',0,3684,3684,'und',0,'30958229','plain_text'),('user','user',0,3685,3685,'und',0,'74485233','plain_text'),('user','user',0,3686,3686,'und',0,'45810675','plain_text'),('user','user',0,3687,3687,'und',0,'42709682','plain_text'),('user','user',0,3688,3688,'und',0,'42975656','plain_text'),('user','user',0,3689,3689,'und',0,'32248717','plain_text'),('user','user',0,3690,3690,'und',0,'74106739','plain_text'),('user','user',0,3691,3691,'und',0,'32123975','plain_text'),('user','user',0,3692,3692,'und',0,'43951961','plain_text'),('user','user',0,3693,3693,'und',0,'40876382','plain_text'),('user','user',0,3694,3694,'und',0,'44263040','plain_text'),('user','user',0,3695,3695,'und',0,'73040127','plain_text'),('user','user',0,3696,3696,'und',0,'31949860','plain_text'),('user','user',0,3697,3697,'und',0,'65298945','plain_text'),('user','user',0,3698,3698,'und',0,'64986120','plain_text'),('user','user',0,3699,3699,'und',0,'72716535','plain_text'),('user','user',0,3700,3700,'und',0,'45910876','plain_text'),('user','user',0,3701,3701,'und',0,'47371017','plain_text'),('user','user',0,3702,3702,'und',0,'32449604','plain_text'),('user','user',0,3703,3703,'und',0,'42894855','plain_text'),('user','user',0,3704,3704,'und',0,'42995250','plain_text'),('user','user',0,3705,3705,'und',0,'43144533','plain_text'),('user','user',0,3706,3706,'und',0,'47630589','plain_text'),('user','user',0,3707,3707,'und',0,'61913839','plain_text'),('user','user',0,3708,3708,'und',0,'80853114','plain_text'),('user','user',0,3709,3709,'und',0,'72434653','plain_text'),('user','user',0,3710,3710,'und',0,'75099534','plain_text'),('user','user',0,3711,3711,'und',0,'74211305','plain_text'),('user','user',0,3712,3712,'und',0,'72688405','plain_text'),('user','user',0,3713,3713,'und',0,'40523011','plain_text'),('user','user',0,3714,3714,'und',0,'75235625','plain_text'),('user','user',0,3715,3715,'und',0,'45206656','plain_text'),('user','user',0,3716,3716,'und',0,'50075668','plain_text'),('user','user',0,3717,3717,'und',0,'71065789','plain_text'),('user','user',0,3718,3718,'und',0,'69707304','plain_text'),('user','user',0,3719,3719,'und',0,'72910632','plain_text'),('user','user',0,3720,3720,'und',0,'49494347','plain_text'),('user','user',0,3721,3721,'und',0,'61884933','plain_text'),('user','user',0,3722,3722,'und',0,'44646190','plain_text'),('user','user',0,3723,3723,'und',0,'43365790','plain_text'),('user','user',0,3724,3724,'und',0,'42407624','plain_text'),('user','user',0,3725,3725,'und',0,'44344520','plain_text'),('user','user',0,3726,3726,'und',0,'74903885','plain_text'),('user','user',0,3727,3727,'und',0,'40580823','plain_text'),('user','user',0,3728,3728,'und',0,'61306910','plain_text'),('user','user',0,3729,3729,'und',0,'44139268','plain_text'),('user','user',0,3730,3730,'und',0,'73180583','plain_text'),('user','user',0,3731,3731,'und',0,'51823996','plain_text'),('user','user',0,3732,3732,'und',0,'42272891',NULL),('user','user',0,3733,3733,'und',0,'41319381','plain_text'),('user','user',0,3734,3734,'und',0,'45877896','plain_text'),('user','user',0,3735,3735,'und',0,'40263633','plain_text'),('user','user',0,3736,3736,'und',0,'72692091','plain_text'),('user','user',0,3737,3737,'und',0,'45284450','plain_text'),('user','user',0,3738,3738,'und',0,'61587143','plain_text'),('user','user',0,3739,3739,'und',0,'70673133','plain_text'),('user','user',0,3740,3740,'und',0,'32356193','plain_text'),('user','user',0,3741,3741,'und',0,'46617909','plain_text'),('user','user',0,3742,3742,'und',0,'63306759','plain_text'),('user','user',0,3743,3743,'und',0,'32366960','plain_text'),('user','user',0,3744,3744,'und',0,'43322237','plain_text'),('user','user',0,3745,3745,'und',0,'42096448','plain_text'),('user','user',0,3746,3746,'und',0,'61365304','plain_text'),('user','user',0,3747,3747,'und',0,'74914749','plain_text'),('user','user',0,3748,3748,'und',0,'75282185','plain_text'),('user','user',0,3749,3749,'und',0,'71713846','plain_text'),('user','user',0,3750,3750,'und',0,'75108943','plain_text'),('user','user',0,3751,3751,'und',0,'47132106','plain_text'),('user','user',0,3752,3752,'und',0,'62922057','plain_text'),('user','user',0,3753,3753,'und',0,'42580381','plain_text'),('user','user',0,3754,3754,'und',0,'44504376','plain_text'),('user','user',0,3755,3755,'und',0,'N/A',NULL),('user','user',0,3767,3767,'und',0,'201500512',NULL),('user','user',0,3814,3814,'und',0,'2010311',NULL),('user','user',0,3819,3819,'und',0,'990423',NULL),('user','user',0,3829,3829,'und',0,'10698',NULL),('user','user',0,3835,3835,'und',0,'2009808','plain_text'),('user','user',0,3836,3836,'und',0,'90850','plain_text'),('user','user',0,3837,3837,'und',0,'11171','plain_text'),('user','user',0,3838,3838,'und',0,'41592','plain_text'),('user','user',0,3839,3839,'und',0,'2008381','plain_text'),('user','user',0,3840,3840,'und',0,'205063','plain_text'),('user','user',0,3841,3841,'und',0,'201400094','plain_text'),('user','user',0,3842,3842,'und',0,'201500662',NULL),('user','user',0,3843,3843,'und',0,'969180','plain_text'),('user','user',0,3844,3844,'und',0,'201501150','plain_text'),('user','user',0,3845,3845,'und',0,'201401047','plain_text'),('user','user',0,3846,3846,'und',0,'207187','plain_text'),('user','user',0,3847,3847,'und',0,'2009378','plain_text'),('user','user',0,3848,3848,'und',0,'201501235','plain_text'),('user','user',0,3849,3849,'und',0,'204182','plain_text'),('user','user',0,3850,3850,'und',0,'201600018','plain_text'),('user','user',0,3851,3851,'und',0,'10547','plain_text'),('user','user',0,3852,3852,'und',0,'201500310','plain_text'),('user','user',0,3853,3853,'und',0,'201500795','plain_text'),('user','user',0,3854,3854,'und',0,'90589','plain_text'),('user','user',0,3855,3855,'und',0,'2012961','plain_text'),('user','user',0,3856,3856,'und',0,'201500196','plain_text'),('user','user',0,3858,3858,'und',0,'201300566','plain_text'),('user','user',0,3859,3859,'und',0,'201400545','plain_text'),('user','user',0,3860,3860,'und',0,'201401168','plain_text'),('user','user',0,3861,3861,'und',0,'200344','plain_text'),('user','user',0,3862,3862,'und',0,'207173','plain_text'),('user','user',0,3863,3863,'und',0,'201500572','plain_text'),('user','user',0,3864,3864,'und',0,'990040','plain_text'),('user','user',0,3865,3865,'und',0,'2009817','plain_text'),('user','user',0,3866,3866,'und',0,'2012020','plain_text'),('user','user',0,3867,3867,'und',0,'201600109','plain_text'),('user','user',0,3868,3868,'und',0,'90826',NULL),('user','user',0,3869,3869,'und',0,'201600133','plain_text'),('user','user',0,3870,3870,'und',0,'201600191','plain_text'),('user','user',0,3872,3872,'und',0,'90716','plain_text'),('user','user',0,3873,3873,'und',0,'201301387','plain_text'),('user','user',0,3874,3874,'und',0,'201600039','plain_text'),('user','user',0,3875,3875,'und',0,'2011353','plain_text'),('user','user',0,3876,3876,'und',0,'2009917','plain_text'),('user','user',0,3877,3877,'und',0,'10681','plain_text'),('user','user',0,3878,3878,'und',0,'201500364','plain_text'),('user','user',0,3879,3879,'und',0,'201600622','plain_text'),('user','user',0,3880,3880,'und',0,'201600591','plain_text'),('user','user',0,3881,3881,'und',0,'205320','plain_text'),('user','user',0,3882,3882,'und',0,'36974','plain_text'),('user','user',0,3883,3883,'und',0,'201400136','plain_text'),('user','user',0,3889,3889,'und',0,'20120103',NULL),('user','user',0,3890,3890,'und',0,'036977',NULL),('user','user',0,3899,3899,'und',0,'2008699',NULL),('user','user',0,3949,3949,'und',0,'202369',NULL),('user','user',0,3953,3953,'und',0,'2009507',NULL),('user','user',0,4047,4047,'und',0,'12439',NULL),('user','user',0,4306,4306,'und',0,'201400552',NULL),('user','user',0,4307,4307,'und',0,'201601158',NULL),('user','user',0,4361,4361,'und',0,'206216',NULL),('user','user',0,4371,4371,'und',0,'2010727',NULL),('user','user',0,4397,4397,'und',0,'960206',NULL),('user','user',0,4435,4435,'und',0,'201300066',NULL),('user','user',0,4627,4627,'und',0,'201800942',NULL),('user','user',0,4849,4849,'und',0,'932530',NULL),('user','user',0,4853,4853,'und',0,'9688',NULL),('user','user',0,4862,4862,'und',0,'201400954',NULL),('user','user',0,4867,4867,'und',0,'5209',NULL),('user','user',0,4869,4869,'und',0,'5864',NULL),('user','user',0,4879,4879,'und',0,'041609',NULL),('user','user',0,4880,4880,'und',0,'7466',NULL),('user','user',0,4882,4882,'und',0,'202000582',NULL),('user','user',0,4883,4883,'und',0,'20111067',NULL),('user','user',0,4888,4888,'und',0,'90116',NULL),('user','user',0,4889,4889,'und',0,'5980',NULL);
/*!40000 ALTER TABLE `field_revision_field_saice_membership_number` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_simplenews_term`
--

DROP TABLE IF EXISTS `field_revision_field_simplenews_term`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_simplenews_term` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_simplenews_term_tid` int unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_simplenews_term_tid` (`field_simplenews_term_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 5 (field_simplenews_term)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_simplenews_term`
--

LOCK TABLES `field_revision_field_simplenews_term` WRITE;
/*!40000 ALTER TABLE `field_revision_field_simplenews_term` DISABLE KEYS */;
INSERT INTO `field_revision_field_simplenews_term` VALUES ('node','simplenews',0,126,126,'und',0,1),('node','simplenews',0,127,127,'und',0,1),('node','simplenews',0,128,128,'und',0,1),('node','simplenews',0,129,129,'und',0,1),('node','simplenews',0,130,130,'und',0,1),('node','simplenews',0,131,131,'und',0,1),('node','simplenews',0,132,132,'und',0,1),('node','simplenews',0,133,133,'und',0,1),('node','simplenews',0,134,134,'und',0,1),('node','simplenews',0,135,135,'und',0,1),('node','simplenews',0,136,136,'und',0,1),('node','simplenews',0,137,137,'und',0,1),('node','simplenews',0,138,138,'und',0,1),('node','simplenews',0,139,139,'und',0,1),('node','simplenews',0,140,140,'und',0,1),('node','simplenews',0,141,141,'und',0,1),('node','simplenews',0,142,142,'und',0,1),('node','simplenews',0,143,143,'und',0,1),('node','simplenews',0,144,144,'und',0,1),('node','simplenews',0,145,145,'und',0,1),('node','simplenews',0,146,146,'und',0,1),('node','simplenews',0,147,147,'und',0,1),('node','simplenews',0,148,148,'und',0,1),('node','simplenews',0,149,149,'und',0,1),('node','simplenews',0,150,150,'und',0,1),('node','simplenews',0,151,151,'und',0,1),('node','simplenews',0,152,152,'und',0,1),('node','simplenews',0,153,153,'und',0,1),('node','simplenews',0,154,154,'und',0,1),('node','simplenews',0,155,155,'und',0,1),('node','simplenews',0,156,156,'und',0,1),('node','simplenews',0,157,157,'und',0,1),('node','simplenews',0,158,158,'und',0,1),('node','simplenews',0,159,159,'und',0,1),('node','simplenews',0,160,160,'und',0,1),('node','simplenews',0,161,161,'und',0,1),('node','simplenews',0,162,162,'und',0,1),('node','simplenews',0,163,163,'und',0,1),('node','simplenews',0,164,164,'und',0,1),('node','simplenews',0,165,165,'und',0,1),('node','simplenews',0,166,166,'und',0,1),('node','simplenews',0,167,167,'und',0,1),('node','simplenews',0,168,168,'und',0,1),('node','simplenews',0,169,169,'und',0,1),('node','simplenews',0,170,170,'und',0,1),('node','simplenews',0,171,171,'und',0,1),('node','simplenews',0,172,172,'und',0,1),('node','simplenews',0,173,173,'und',0,1),('node','simplenews',0,174,174,'und',0,1),('node','simplenews',0,175,175,'und',0,1),('node','simplenews',0,176,176,'und',0,1),('node','simplenews',0,177,177,'und',0,1),('node','simplenews',0,178,178,'und',0,1),('node','simplenews',0,179,179,'und',0,1),('node','simplenews',0,180,180,'und',0,1),('node','simplenews',0,181,181,'und',0,1),('node','simplenews',0,182,182,'und',0,1),('node','simplenews',0,183,183,'und',0,1),('node','simplenews',0,184,184,'und',0,1),('node','simplenews',0,185,185,'und',0,1),('node','simplenews',0,186,186,'und',0,1),('node','simplenews',0,188,188,'und',0,1),('node','simplenews',0,189,189,'und',0,1),('node','simplenews',0,190,190,'und',0,1),('node','simplenews',0,191,191,'und',0,1),('node','simplenews',0,193,193,'und',0,1),('node','simplenews',0,375,422,'und',0,1);
/*!40000 ALTER TABLE `field_revision_field_simplenews_term` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_surname`
--

DROP TABLE IF EXISTS `field_revision_field_surname`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_surname` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_surname_value` varchar(255) DEFAULT NULL,
  `field_surname_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_surname_format` (`field_surname_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 39 (field_surname)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_surname`
--

LOCK TABLES `field_revision_field_surname` WRITE;
/*!40000 ALTER TABLE `field_revision_field_surname` DISABLE KEYS */;
INSERT INTO `field_revision_field_surname` VALUES ('user','user',0,1,1,'und',0,'Jones',NULL),('user','user',0,18,18,'und',0,'Secretary',NULL),('user','user',0,20,20,'und',0,'Manager',NULL),('user','user',0,1797,1797,'und',0,'Abrahamson','plain_text'),('user','user',0,1798,1798,'und',0,'Adams ','plain_text'),('user','user',0,1799,1799,'und',0,'Ahrens','plain_text'),('user','user',0,1800,1800,'und',0,'Akhalwaya',NULL),('user','user',0,1801,1801,'und',0,'Alli','plain_text'),('user','user',0,1802,1802,'und',0,'Allison','plain_text'),('user','user',0,1803,1803,'und',0,'Amoa',NULL),('user','user',0,1804,1804,'und',0,'Anderson',NULL),('user','user',0,1805,1805,'und',0,'Auckland','plain_text'),('user','user',0,1806,1806,'und',0,'Azevedo',NULL),('user','user',0,1807,1807,'und',0,'Baggett','plain_text'),('user','user',0,1808,1808,'und',0,'Baird ','plain_text'),('user','user',0,1809,1809,'und',0,'Baloyi',NULL),('user','user',0,1810,1810,'und',0,'Barker',NULL),('user','user',0,1811,1811,'und',0,'Barker','plain_text'),('user','user',0,1812,1812,'und',0,'Barr','plain_text'),('user','user',0,1813,1813,'und',0,'Barter',NULL),('user','user',0,1814,1814,'und',0,'Bee',NULL),('user','user',0,1815,1815,'und',0,'Bell','plain_text'),('user','user',0,1816,1816,'und',0,'Bergmann','plain_text'),('user','user',0,1817,1817,'und',0,'Bettison','plain_text'),('user','user',0,1818,1818,'und',0,'Bintley','plain_text'),('user','user',0,1819,1819,'und',0,'Bishop',NULL),('user','user',0,1820,1820,'und',0,'Blignaut',NULL),('user','user',0,1821,1821,'und',0,'Bloy ','plain_text'),('user','user',0,1822,1822,'und',0,'Blyth','plain_text'),('user','user',0,1823,1823,'und',0,'Bodley',NULL),('user','user',0,1824,1824,'und',0,'Boer',NULL),('user','user',0,1825,1825,'und',0,'Bondamakara',NULL),('user','user',0,1826,1826,'und',0,'Boniface','plain_text'),('user','user',0,1827,1827,'und',0,'Boobyer','plain_text'),('user','user',0,1828,1828,'und',0,'Bouwer','plain_text'),('user','user',0,1829,1829,'und',0,'Bowen','plain_text'),('user','user',0,1830,1830,'und',0,'Bowers','plain_text'),('user','user',0,1832,1832,'und',0,'Brewster','plain_text'),('user','user',0,1833,1833,'und',0,'Bristow',NULL),('user','user',0,1834,1834,'und',0,'Britton',NULL),('user','user',0,1835,1835,'und',0,'Burnard',NULL),('user','user',0,1836,1836,'und',0,'Burrell',NULL),('user','user',0,1837,1837,'und',0,'Butlin',NULL),('user','user',0,1838,1838,'und',0,'Cabrita',NULL),('user','user',0,1839,1839,'und',0,'Calitz',NULL),('user','user',0,1840,1840,'und',0,'Calitz',NULL),('user','user',0,1841,1841,'und',0,'Cameron',NULL),('user','user',0,1842,1842,'und',0,'Cameron',NULL),('user','user',0,1843,1843,'und',0,'Campbell','plain_text'),('user','user',0,1844,1844,'und',0,'Carlisle','plain_text'),('user','user',0,1845,1845,'und',0,'Carrington',NULL),('user','user',0,1846,1846,'und',0,'Castleden','plain_text'),('user','user',0,1847,1847,'und',0,'Chaloner','plain_text'),('user','user',0,1848,1848,'und',0,'Chaminuka','plain_text'),('user','user',0,1849,1849,'und',0,'Chapman','plain_text'),('user','user',0,1850,1850,'und',0,'Charlton','plain_text'),('user','user',0,1851,1851,'und',0,'Charman','plain_text'),('user','user',0,1852,1852,'und',0,'Chelemu',NULL),('user','user',0,1853,1853,'und',0,'Chikomba',NULL),('user','user',0,1854,1854,'und',0,'Chikwanda',NULL),('user','user',0,1855,1855,'und',0,'Chikwava',NULL),('user','user',0,1856,1856,'und',0,'Chwaro',NULL),('user','user',0,1857,1857,'und',0,'Clanahan','plain_text'),('user','user',0,1858,1858,'und',0,'Clarkson','plain_text'),('user','user',0,1859,1859,'und',0,'Coetzee',NULL),('user','user',0,1860,1860,'und',0,'Coney','plain_text'),('user','user',0,1861,1861,'und',0,'Coope','plain_text'),('user','user',0,1862,1862,'und',0,'Coret','plain_text'),('user','user',0,1863,1863,'und',0,'Cornish','plain_text'),('user','user',0,1864,1864,'und',0,'Cowden','plain_text'),('user','user',0,1865,1865,'und',0,'Crawford',NULL),('user','user',0,1866,1866,'und',0,'Crawford-Condie','plain_text'),('user','user',0,1867,1867,'und',0,'Cresswell',NULL),('user','user',0,1868,1868,'und',0,'Crook',NULL),('user','user',0,1869,1869,'und',0,'Croswell',NULL),('user','user',0,1870,1870,'und',0,'Crowsley',NULL),('user','user',0,1871,1871,'und',0,'Cullen',NULL),('user','user',0,1872,1872,'und',0,'Curtis',NULL),('user','user',0,1873,1873,'und',0,'D\'Aguiar','plain_text'),('user','user',0,1874,1874,'und',0,'Davidson','plain_text'),('user','user',0,1875,1875,'und',0,'Davies',NULL),('user','user',0,1876,1876,'und',0,'De Beer','plain_text'),('user','user',0,1877,1877,'und',0,'de Villiers ','plain_text'),('user','user',0,1878,1878,'und',0,'Dearden','plain_text'),('user','user',0,1879,1879,'und',0,'Denison','plain_text'),('user','user',0,1880,1880,'und',0,'Dickson',NULL),('user','user',0,1881,1881,'und',0,'Dixon',NULL),('user','user',0,1882,1882,'und',0,'Doherty',NULL),('user','user',0,1883,1883,'und',0,'Dold','plain_text'),('user','user',0,1884,1884,'und',0,'Donovan',NULL),('user','user',0,1885,1885,'und',0,'Dorren',NULL),('user','user',0,1886,1886,'und',0,'Douglas',NULL),('user','user',0,1887,1887,'und',0,'Dowling ','plain_text'),('user','user',0,1888,1888,'und',0,'Dreyer','plain_text'),('user','user',0,1889,1889,'und',0,'Du Pisani',NULL),('user','user',0,1890,1890,'und',0,'du Toit','plain_text'),('user','user',0,1891,1891,'und',0,'Dube','plain_text'),('user','user',0,1892,1892,'und',0,'Duffy','plain_text'),('user','user',0,1893,1893,'und',0,'Dukoff-Gordon','plain_text'),('user','user',0,1894,1894,'und',0,'Dunn','plain_text'),('user','user',0,1895,1895,'und',0,'Dyer',NULL),('user','user',0,1896,1896,'und',0,'Dykman',NULL),('user','user',0,1897,1897,'und',0,'Eardley ','plain_text'),('user','user',0,1898,1898,'und',0,'Eastment ','plain_text'),('user','user',0,1899,1899,'und',0,'Egan',NULL),('user','user',0,1900,1900,'und',0,'Eldidy',NULL),('user','user',0,1901,1901,'und',0,'Ely ','plain_text'),('user','user',0,1902,1902,'und',0,'Emuze','plain_text'),('user','user',0,1903,1903,'und',0,'Errera ','plain_text'),('user','user',0,1904,1904,'und',0,'Esbach ','plain_text'),('user','user',0,1905,1905,'und',0,'Esterhuysen',NULL),('user','user',0,1906,1906,'und',0,'Evans','plain_text'),('user','user',0,1907,1907,'und',0,'Evans','plain_text'),('user','user',0,1908,1908,'und',0,'Evans ','plain_text'),('user','user',0,1909,1909,'und',0,'Fakir',NULL),('user','user',0,1910,1910,'und',0,'Fanourakis','plain_text'),('user','user',0,1911,1911,'und',0,'Farr',NULL),('user','user',0,1912,1912,'und',0,'Fawcett','plain_text'),('user','user',0,1913,1913,'und',0,'Ffoulkes','plain_text'),('user','user',0,1914,1914,'und',0,'Fick','plain_text'),('user','user',0,1915,1915,'und',0,'Fleming','plain_text'),('user','user',0,1916,1916,'und',0,'Foden',NULL),('user','user',0,1917,1917,'und',0,'Fourie ','plain_text'),('user','user',0,1918,1918,'und',0,'Franklin',NULL),('user','user',0,1919,1919,'und',0,'Fusedale','plain_text'),('user','user',0,1920,1920,'und',0,'Gamble','plain_text'),('user','user',0,1921,1921,'und',0,'Gandiwa','plain_text'),('user','user',0,1922,1922,'und',0,'Gann',NULL),('user','user',0,1923,1923,'und',0,'Geddis','plain_text'),('user','user',0,1924,1924,'und',0,'Georgala',NULL),('user','user',0,1925,1925,'und',0,'Glibbery',NULL),('user','user',0,1926,1926,'und',0,'Glover','plain_text'),('user','user',0,1927,1927,'und',0,'Godfrey','plain_text'),('user','user',0,1928,1928,'und',0,'Gohring',NULL),('user','user',0,1929,1929,'und',0,'Gomes',NULL),('user','user',0,1930,1930,'und',0,'Gorman',NULL),('user','user',0,1931,1931,'und',0,'Grann',NULL),('user','user',0,1932,1932,'und',0,'Grant-Stuart','plain_text'),('user','user',0,1933,1933,'und',0,'Gray','plain_text'),('user','user',0,1934,1934,'und',0,'Green','plain_text'),('user','user',0,1935,1935,'und',0,'Greenwood ','plain_text'),('user','user',0,1936,1936,'und',0,'Greeves','plain_text'),('user','user',0,1937,1937,'und',0,'Greyling','plain_text'),('user','user',0,1938,1938,'und',0,'Greyling',NULL),('user','user',0,1939,1939,'und',0,'Griffiths',NULL),('user','user',0,1940,1940,'und',0,'Griggs',NULL),('user','user',0,1941,1941,'und',0,'Grose','plain_text'),('user','user',0,1942,1942,'und',0,'Gunston ','plain_text'),('user','user',0,1943,1943,'und',0,'Gurry',NULL),('user','user',0,1944,1944,'und',0,'Guzgay','plain_text'),('user','user',0,1945,1945,'und',0,'Hales','plain_text'),('user','user',0,1946,1946,'und',0,'Hall','plain_text'),('user','user',0,1947,1947,'und',0,'Hargreaves','plain_text'),('user','user',0,1948,1948,'und',0,'Harris',NULL),('user','user',0,1949,1949,'und',0,'Hart','plain_text'),('user','user',0,1950,1950,'und',0,'Harvey','plain_text'),('user','user',0,1951,1951,'und',0,'Hasluck',NULL),('user','user',0,1952,1952,'und',0,'Hatton',NULL),('user','user',0,1953,1953,'und',0,'Hawkes','plain_text'),('user','user',0,1954,1954,'und',0,'Hay',NULL),('user','user',0,1955,1955,'und',0,'Haywood',NULL),('user','user',0,1956,1956,'und',0,'Hazelden','plain_text'),('user','user',0,1957,1957,'und',0,'Hemingway',NULL),('user','user',0,1958,1958,'und',0,'Henderson','plain_text'),('user','user',0,1959,1959,'und',0,'Hendry','plain_text'),('user','user',0,1960,1960,'und',0,'Hepplestone',NULL),('user','user',0,1961,1961,'und',0,'Herrmann',NULL),('user','user',0,1962,1962,'und',0,'Hewitt','plain_text'),('user','user',0,1963,1963,'und',0,'Hill',NULL),('user','user',0,1964,1964,'und',0,'Hiwa','plain_text'),('user','user',0,1965,1965,'und',0,'Hloele',NULL),('user','user',0,1966,1966,'und',0,'Holden','plain_text'),('user','user',0,1967,1967,'und',0,'Holmes',NULL),('user','user',0,1968,1968,'und',0,'Horne',NULL),('user','user',0,1969,1969,'und',0,'Horwell',NULL),('user','user',0,1970,1970,'und',0,'Huff',NULL),('user','user',0,1971,1971,'und',0,'Hughes',NULL),('user','user',0,1972,1972,'und',0,'Hurndall','plain_text'),('user','user',0,1973,1973,'und',0,'Hurrell',NULL),('user','user',0,1974,1974,'und',0,'Hutton','plain_text'),('user','user',0,1975,1975,'und',0,'Hymers','plain_text'),('user','user',0,1976,1976,'und',0,'Inman',NULL),('user','user',0,1977,1977,'und',0,'Isaac','plain_text'),('user','user',0,1978,1978,'und',0,'Jackson','plain_text'),('user','user',0,1979,1979,'und',0,'Jacquet ',NULL),('user','user',0,1980,1980,'und',0,'James','plain_text'),('user','user',0,1981,1981,'und',0,'Jamieson','plain_text'),('user','user',0,1982,1982,'und',0,'Jansen',NULL),('user','user',0,1983,1983,'und',0,'Jefferiss','plain_text'),('user','user',0,1984,1984,'und',0,'Jobanputra','plain_text'),('user','user',0,1985,1985,'und',0,'Johnston ','plain_text'),('user','user',0,1986,1986,'und',0,'Joiner',NULL),('user','user',0,1987,1987,'und',0,'Kamba','plain_text'),('user','user',0,1988,1988,'und',0,'Kamper','plain_text'),('user','user',0,1989,1989,'und',0,'Kaplan ',NULL),('user','user',0,1990,1990,'und',0,'Karpelowsky ','plain_text'),('user','user',0,1991,1991,'und',0,'Kearney',NULL),('user','user',0,1992,1992,'und',0,'Keenan','plain_text'),('user','user',0,1993,1993,'und',0,'Kekwick','plain_text'),('user','user',0,1994,1994,'und',0,'Keppie','plain_text'),('user','user',0,1995,1995,'und',0,'Kerr ','plain_text'),('user','user',0,1996,1996,'und',0,'Kerr','plain_text'),('user','user',0,1997,1997,'und',0,'Kilbey','plain_text'),('user','user',0,1998,1998,'und',0,'Kipps','plain_text'),('user','user',0,1999,1999,'und',0,'Kleynhans','plain_text'),('user','user',0,2000,2000,'und',0,'Knight','plain_text'),('user','user',0,2001,2001,'und',0,'Kohler',NULL),('user','user',0,2002,2002,'und',0,'Korck',NULL),('user','user',0,2003,2003,'und',0,'Kramer','plain_text'),('user','user',0,2004,2004,'und',0,'Kumbula','plain_text'),('user','user',0,2005,2005,'und',0,'Kunze','plain_text'),('user','user',0,2006,2006,'und',0,'Lamb','plain_text'),('user','user',0,2007,2007,'und',0,'Lario ','plain_text'),('user','user',0,2008,2008,'und',0,'Larratt','plain_text'),('user','user',0,2010,2010,'und',0,'Leach','plain_text'),('user','user',0,2011,2011,'und',0,'Leibnitz','plain_text'),('user','user',0,2012,2012,'und',0,'Leonard ','plain_text'),('user','user',0,2013,2013,'und',0,'Lewis','plain_text'),('user','user',0,2014,2014,'und',0,'Liebenberg ','plain_text'),('user','user',0,2015,2015,'und',0,'Ligomeka',NULL),('user','user',0,2016,2016,'und',0,'Lodi',NULL),('user','user',0,2017,2017,'und',0,'Lomas','plain_text'),('user','user',0,2018,2018,'und',0,'Lucas','plain_text'),('user','user',0,2019,2019,'und',0,'Luker','plain_text'),('user','user',0,2020,2020,'und',0,'Lupton-Smith','plain_text'),('user','user',0,2021,2021,'und',0,'Macdonald ',NULL),('user','user',0,2022,2022,'und',0,'Machido','plain_text'),('user','user',0,2023,2023,'und',0,'Machutchon','plain_text'),('user','user',0,2024,2024,'und',0,'Macintyre',NULL),('user','user',0,2025,2025,'und',0,'MacLeod','plain_text'),('user','user',0,2026,2026,'und',0,'Madanhi','plain_text'),('user','user',0,2027,2027,'und',0,'Mahachi ','plain_text'),('user','user',0,2028,2028,'und',0,'Marange','plain_text'),('user','user',0,2029,2029,'und',0,'Marsden','plain_text'),('user','user',0,2030,2030,'und',0,'Marsden',NULL),('user','user',0,2031,2031,'und',0,'Marsh',NULL),('user','user',0,2032,2032,'und',0,'Martin','plain_text'),('user','user',0,2033,2033,'und',0,'Martin ','plain_text'),('user','user',0,2034,2034,'und',0,'Marx','plain_text'),('user','user',0,2035,2035,'und',0,'Massey',NULL),('user','user',0,2036,2036,'und',0,'Massingue','plain_text'),('user','user',0,2037,2037,'und',0,'Mawadza',NULL),('user','user',0,2038,2038,'und',0,'Mbizi',NULL),('user','user',0,2039,2039,'und',0,'McAra','plain_text'),('user','user',0,2040,2040,'und',0,'McClatchey','plain_text'),('user','user',0,2041,2041,'und',0,'McClintock',NULL),('user','user',0,2042,2042,'und',0,'McCormick',NULL),('user','user',0,2043,2043,'und',0,'McCutcheon','plain_text'),('user','user',0,2044,2044,'und',0,'McDonald',NULL),('user','user',0,2045,2045,'und',0,'McDowell ','plain_text'),('user','user',0,2046,2046,'und',0,'McGill',NULL),('user','user',0,2047,2047,'und',0,'Mcgillewie','plain_text'),('user','user',0,2048,2048,'und',0,'McGuigan',NULL),('user','user',0,2049,2049,'und',0,'McJannet',NULL),('user','user',0,2050,2050,'und',0,'McKenzie','plain_text'),('user','user',0,2051,2051,'und',0,'Mehlape',NULL),('user','user',0,2052,2052,'und',0,'Metcalf',NULL),('user','user',0,2053,2053,'und',0,'Mfuko',NULL),('user','user',0,2054,2054,'und',0,'Mills','plain_text'),('user','user',0,2055,2055,'und',0,'Mitchell ','plain_text'),('user','user',0,2056,2056,'und',0,'Mkandla','plain_text'),('user','user',0,2057,2057,'und',0,'Mlungwana',NULL),('user','user',0,2058,2058,'und',0,'Mnisi','plain_text'),('user','user',0,2059,2059,'und',0,'Modishane','plain_text'),('user','user',0,2060,2060,'und',0,'Monapathi',NULL),('user','user',0,2061,2061,'und',0,'Monro',NULL),('user','user',0,2062,2062,'und',0,'Moore','plain_text'),('user','user',0,2063,2063,'und',0,'Morrow',NULL),('user','user',0,2064,2064,'und',0,'Motaung','plain_text'),('user','user',0,2065,2065,'und',0,'Mpandaguta ','plain_text'),('user','user',0,2066,2066,'und',0,'Mpofu',NULL),('user','user',0,2067,2067,'und',0,'Msevenzi','plain_text'),('user','user',0,2068,2068,'und',0,'Mshali','plain_text'),('user','user',0,2069,2069,'und',0,'Muke',NULL),('user','user',0,2070,2070,'und',0,'Mullane','plain_text'),('user','user',0,2071,2071,'und',0,'Muller','plain_text'),('user','user',0,2072,2072,'und',0,'Muller',NULL),('user','user',0,2073,2073,'und',0,'Murray','plain_text'),('user','user',0,2074,2074,'und',0,'Muthen',NULL),('user','user',0,2075,2075,'und',0,'Mutyora',NULL),('user','user',0,2076,2076,'und',0,'Mvandaba ','plain_text'),('user','user',0,2077,2077,'und',0,'Naicker','plain_text'),('user','user',0,2078,2078,'und',0,'Naidoo',NULL),('user','user',0,2079,2079,'und',0,'Ncube',NULL),('user','user',0,2080,2080,'und',0,'Neto',NULL),('user','user',0,2081,2081,'und',0,'Netterberg',NULL),('user','user',0,2082,2082,'und',0,'Nilen',NULL),('user','user',0,2083,2083,'und',0,'Nkwada ','plain_text'),('user','user',0,2084,2084,'und',0,'Nordin','plain_text'),('user','user',0,2085,2085,'und',0,'Ntemane',NULL),('user','user',0,2086,2086,'und',0,'Ntoni','plain_text'),('user','user',0,2087,2087,'und',0,'Nyikana','plain_text'),('user','user',0,2088,2088,'und',0,'Nyoni','plain_text'),('user','user',0,2089,2089,'und',0,'O\'Brien',NULL),('user','user',0,2090,2090,'und',0,'Odell ',NULL),('user','user',0,2091,2091,'und',0,'Olivier','plain_text'),('user','user',0,2092,2092,'und',0,'Oosthuizen','plain_text'),('user','user',0,2093,2093,'und',0,'Palmer',NULL),('user','user',0,2094,2094,'und',0,'Palmer',NULL),('user','user',0,2095,2095,'und',0,'Parker','plain_text'),('user','user',0,2096,2096,'und',0,'Parry-Davies',NULL),('user','user',0,2097,2097,'und',0,'Parsons','plain_text'),('user','user',0,2098,2098,'und',0,'Pattinson',NULL),('user','user',0,2099,2099,'und',0,'Pearse',NULL),('user','user',0,2100,2100,'und',0,'Pepperell',NULL),('user','user',0,2101,2101,'und',0,'Phoofolo',NULL),('user','user',0,2102,2102,'und',0,'Pickers',NULL),('user','user',0,2103,2103,'und',0,'Pidgeon','plain_text'),('user','user',0,2104,2104,'und',0,'Pienaar',NULL),('user','user',0,2105,2105,'und',0,'Pillay',NULL),('user','user',0,2106,2106,'und',0,'Pillay',NULL),('user','user',0,2107,2107,'und',0,'Pillay','plain_text'),('user','user',0,2108,2108,'und',0,'Pitt','plain_text'),('user','user',0,2109,2109,'und',0,'Pollit',NULL),('user','user',0,2110,2110,'und',0,'Press','plain_text'),('user','user',0,2111,2111,'und',0,'Prestedge',NULL),('user','user',0,2113,2113,'und',0,'Priede','plain_text'),('user','user',0,2114,2114,'und',0,'Quantrill',NULL),('user','user',0,2115,2115,'und',0,'Ramgoolam',NULL),('user','user',0,2116,2116,'und',0,'Ramhewa',NULL),('user','user',0,2117,2117,'und',0,'Reeve','plain_text'),('user','user',0,2118,2118,'und',0,'Reyneke','plain_text'),('user','user',0,2119,2119,'und',0,'Richards',NULL),('user','user',0,2120,2120,'und',0,'Richards','plain_text'),('user','user',0,2121,2121,'und',0,'Richardson',NULL),('user','user',0,2122,2122,'und',0,'Richter','plain_text'),('user','user',0,2123,2123,'und',0,'Robberts','plain_text'),('user','user',0,2124,2124,'und',0,'Robins','plain_text'),('user','user',0,2125,2125,'und',0,'Robinson',NULL),('user','user',0,2126,2126,'und',0,'Rocher',NULL),('user','user',0,2127,2127,'und',0,'Rosnovanu','plain_text'),('user','user',0,2128,2128,'und',0,'Rush','plain_text'),('user','user',0,2129,2129,'und',0,'Rutherford',NULL),('user','user',0,2130,2130,'und',0,'Samuel',NULL),('user','user',0,2131,2131,'und',0,'Satharia',NULL),('user','user',0,2132,2132,'und',0,'Sawyer','plain_text'),('user','user',0,2133,2133,'und',0,'Scanes','plain_text'),('user','user',0,2134,2134,'und',0,'Scarterfield',NULL),('user','user',0,2135,2135,'und',0,'Schaffner',NULL),('user','user',0,2136,2136,'und',0,'Scheepers',NULL),('user','user',0,2137,2137,'und',0,'Scheurenberg','plain_text'),('user','user',0,2138,2138,'und',0,'Scott','plain_text'),('user','user',0,2139,2139,'und',0,'Scott',NULL),('user','user',0,2140,2140,'und',0,'Scrutton ','plain_text'),('user','user',0,2141,2141,'und',0,'Sdralis','plain_text'),('user','user',0,2142,2142,'und',0,'September','plain_text'),('user','user',0,2143,2143,'und',0,'Shardlow',NULL),('user','user',0,2144,2144,'und',0,'Shaw','plain_text'),('user','user',0,2145,2145,'und',0,'Shaw',NULL),('user','user',0,2146,2146,'und',0,'Shelley','plain_text'),('user','user',0,2147,2147,'und',0,'Sherry',NULL),('user','user',0,2148,2148,'und',0,'Shoko ','plain_text'),('user','user',0,2149,2149,'und',0,'Sibanda',NULL),('user','user',0,2150,2150,'und',0,'Siebert','plain_text'),('user','user',0,2151,2151,'und',0,'Silbernagl',NULL),('user','user',0,2152,2152,'und',0,'Simpson','plain_text'),('user','user',0,2153,2153,'und',0,'Sims ','plain_text'),('user','user',0,2154,2154,'und',0,'Singh',NULL),('user','user',0,2155,2155,'und',0,'Slabbert',NULL),('user','user',0,2156,2156,'und',0,'Small','plain_text'),('user','user',0,2157,2157,'und',0,'Smith','plain_text'),('user','user',0,2158,2158,'und',0,'Smith',NULL),('user','user',0,2159,2159,'und',0,'Smith',NULL),('user','user',0,2160,2160,'und',0,'Smith','plain_text'),('user','user',0,2161,2161,'und',0,'Smith',NULL),('user','user',0,2162,2162,'und',0,'Smuts ','plain_text'),('user','user',0,2163,2163,'und',0,'Snoek',NULL),('user','user',0,2164,2164,'und',0,'Southwood',NULL),('user','user',0,2165,2165,'und',0,'Sparks',NULL),('user','user',0,2166,2166,'und',0,'Spence','plain_text'),('user','user',0,2167,2167,'und',0,'Stanbury','plain_text'),('user','user',0,2168,2168,'und',0,'Stewart','plain_text'),('user','user',0,2169,2169,'und',0,'Sugden',NULL),('user','user',0,2170,2170,'und',0,'Swanson','plain_text'),('user','user',0,2171,2171,'und',0,'Sweetman','plain_text'),('user','user',0,2172,2172,'und',0,'Taruvinga','plain_text'),('user','user',0,2173,2173,'und',0,'Tassell',NULL),('user','user',0,2174,2174,'und',0,'Teckie','plain_text'),('user','user',0,2175,2175,'und',0,'Tembisa',NULL),('user','user',0,2176,2176,'und',0,'Tembo','plain_text'),('user','user',0,2177,2177,'und',0,'Thabathi',NULL),('user','user',0,2178,2178,'und',0,'Thomson','plain_text'),('user','user',0,2179,2179,'und',0,'Thomson','plain_text'),('user','user',0,2180,2180,'und',0,'Thornycroft','plain_text'),('user','user',0,2181,2181,'und',0,'Thorogood','plain_text'),('user','user',0,2182,2182,'und',0,'Thurlow ','plain_text'),('user','user',0,2183,2183,'und',0,'Tiribabi',NULL),('user','user',0,2184,2184,'und',0,'TlalÃª','plain_text'),('user','user',0,2185,2185,'und',0,'Tlou',NULL),('user','user',0,2186,2186,'und',0,'Trim','plain_text'),('user','user',0,2187,2187,'und',0,'Troost','plain_text'),('user','user',0,2188,2188,'und',0,'Turner','plain_text'),('user','user',0,2189,2189,'und',0,'Ueckermann','plain_text'),('user','user',0,2190,2190,'und',0,'Valjarevic',NULL),('user','user',0,2191,2191,'und',0,'Van Beuningen','plain_text'),('user','user',0,2192,2192,'und',0,'Van Blerk',NULL),('user','user',0,2193,2193,'und',0,'Van Den Berg',NULL),('user','user',0,2194,2194,'und',0,'Van der Heiden','plain_text'),('user','user',0,2195,2195,'und',0,'Van der Linde ',NULL),('user','user',0,2196,2196,'und',0,'Van Der Merwe',NULL),('user','user',0,2197,2197,'und',0,'Van Der Merwe','plain_text'),('user','user',0,2198,2198,'und',0,'Van Der Merwe','plain_text'),('user','user',0,2199,2199,'und',0,'Van Niekerk','plain_text'),('user','user',0,2200,2200,'und',0,'Van Ryneveld ','plain_text'),('user','user',0,2201,2201,'und',0,'Van Wyk',NULL),('user','user',0,2202,2202,'und',0,'Varndell','plain_text'),('user','user',0,2203,2203,'und',0,'Varndell',NULL),('user','user',0,2204,2204,'und',0,'Viljoen',NULL),('user','user',0,2205,2205,'und',0,'Vinson',NULL),('user','user',0,2206,2206,'und',0,'Voigt ',NULL),('user','user',0,2207,2207,'und',0,'Vorajee',NULL),('user','user',0,2208,2208,'und',0,'Wall','plain_text'),('user','user',0,2209,2209,'und',0,'Wallace','plain_text'),('user','user',0,2210,2210,'und',0,'Walsh',NULL),('user','user',0,2211,2211,'und',0,'Warambwa','plain_text'),('user','user',0,2212,2212,'und',0,'Warren','plain_text'),('user','user',0,2213,2213,'und',0,'Watermeyer',NULL),('user','user',0,2214,2214,'und',0,'Watermeyer',NULL),('user','user',0,2215,2215,'und',0,'Watermeyer','plain_text'),('user','user',0,2216,2216,'und',0,'Watson','plain_text'),('user','user',0,2217,2217,'und',0,'Watson','plain_text'),('user','user',0,2218,2218,'und',0,'Webb',NULL),('user','user',0,2219,2219,'und',0,'Webb','plain_text'),('user','user',0,2220,2220,'und',0,'Wells',NULL),('user','user',0,2221,2221,'und',0,'Wensley',NULL),('user','user',0,2222,2222,'und',0,'Wentzel','plain_text'),('user','user',0,2223,2223,'und',0,'Westcott',NULL),('user','user',0,2224,2224,'und',0,'Wheeler','plain_text'),('user','user',0,2225,2225,'und',0,'White','plain_text'),('user','user',0,2226,2226,'und',0,'Whitfield','plain_text'),('user','user',0,2227,2227,'und',0,'Whittaker',NULL),('user','user',0,2228,2228,'und',0,'Whitton','plain_text'),('user','user',0,2229,2229,'und',0,'Wild','plain_text'),('user','user',0,2230,2230,'und',0,'Wilde','plain_text'),('user','user',0,2231,2231,'und',0,'Willcock',NULL),('user','user',0,2232,2232,'und',0,'Williams',NULL),('user','user',0,2233,2233,'und',0,'Williamson','plain_text'),('user','user',0,2234,2234,'und',0,'Kearns',NULL),('user','user',0,2235,2235,'und',0,'Wilson ','plain_text'),('user','user',0,2236,2236,'und',0,'Wilson','plain_text'),('user','user',0,2237,2237,'und',0,'Wilson ','plain_text'),('user','user',0,2238,2238,'und',0,'Wojtowitz',NULL),('user','user',0,2239,2239,'und',0,'Woodbridge','plain_text'),('user','user',0,2240,2240,'und',0,'Wright',NULL),('user','user',0,2241,2241,'und',0,'Wylie','plain_text'),('user','user',0,2242,2242,'und',0,'Young',NULL),('user','user',0,2243,2243,'und',0,'Zambon','plain_text'),('user','user',0,2244,2244,'und',0,'Ziba',NULL),('user','user',0,2245,2245,'und',0,'Zietsman','plain_text'),('user','user',0,2246,2246,'und',0,'Zyster',NULL),('user','user',0,2445,2445,'und',0,'Price','plain_text'),('user','user',0,2450,2450,'und',0,'Castelyn','plain_text'),('user','user',0,2452,2452,'und',0,'Dickson',NULL),('user','user',0,2453,2453,'und',0,'Mseleku',NULL),('user','user',0,2454,2454,'und',0,'Prinsloo',NULL),('user','user',0,2455,2455,'und',0,'Sekgapane',NULL),('user','user',0,2477,2477,'und',0,'Dalton','plain_text'),('user','user',0,2479,2479,'und',0,'Ramgoolam',NULL),('user','user',0,2480,2480,'und',0,'Veck',NULL),('user','user',0,2481,2481,'und',0,'MATSAUNG',NULL),('user','user',0,2482,2482,'und',0,'Du Toit',NULL),('user','user',0,2483,2483,'und',0,'Eicker',NULL),('user','user',0,2484,2484,'und',0,'du Plooy',NULL),('user','user',0,2488,2488,'und',0,'Langkilde',NULL),('user','user',0,2489,2489,'und',0,'Mahon',NULL),('user','user',0,2490,2490,'und',0,'Carroll',NULL),('user','user',0,2494,2494,'und',0,'Andrews',NULL),('user','user',0,2495,2495,'und',0,'Ogbugo',NULL),('user','user',0,2497,2497,'und',0,'Binnington',NULL),('user','user',0,2498,2498,'und',0,'Richards ','plain_text'),('user','user',0,2537,2537,'und',0,'Young',NULL),('user','user',0,2538,2538,'und',0,'Young',NULL),('user','user',0,2543,2543,'und',0,'Warken',NULL),('user','user',0,2544,2544,'und',0,'Seston','plain_text'),('user','user',0,2545,2545,'und',0,'Mark',NULL),('user','user',0,2557,2557,'und',0,'Rupieper','plain_text'),('user','user',0,2558,2558,'und',0,'Mkandla ','plain_text'),('user','user',0,2559,2559,'und',0,'Silbernagl','plain_text'),('user','user',0,2560,2560,'und',0,'Tassell',NULL),('user','user',0,2561,2561,'und',0,'McEwen',NULL),('user','user',0,2562,2562,'und',0,'Hess',NULL),('user','user',0,2563,2563,'und',0,'Kerr',NULL),('user','user',0,2564,2564,'und',0,'Viljoen',NULL),('user','user',0,2565,2565,'und',0,'Van Deventer',NULL),('user','user',0,2566,2566,'und',0,'Clark',NULL),('user','user',0,2567,2567,'und',0,'Lievaart',NULL),('user','user',0,2568,2568,'und',0,'Sherry','plain_text'),('user','user',0,2569,2569,'und',0,'Mather',NULL),('user','user',0,2570,2570,'und',0,'Mahomed',NULL),('user','user',0,2571,2571,'und',0,'Raiman',NULL),('user','user',0,2572,2572,'und',0,'Van Erk',NULL),('user','user',0,2573,2573,'und',0,'Pauselli',NULL),('user','user',0,2574,2574,'und',0,'Petters',NULL),('user','user',0,2575,2575,'und',0,'HOWARD',NULL),('user','user',0,2576,2576,'und',0,'Malate',NULL),('user','user',0,2577,2577,'und',0,'TIFFLIN',NULL),('user','user',0,2578,2578,'und',0,'Drummond',NULL),('user','user',0,2579,2579,'und',0,'de Wet',NULL),('user','user',0,2580,2580,'und',0,'Jokomo',NULL),('user','user',0,2581,2581,'und',0,'DELE-IJAGBULU',NULL),('user','user',0,2582,2582,'und',0,'Trebicki',NULL),('user','user',0,2583,2583,'und',0,'Bradley',NULL),('user','user',0,2584,2584,'und',0,'WINTERBACH',NULL),('user','user',0,2585,2585,'und',0,'Wium',NULL),('user','user',0,2586,2586,'und',0,'van Baalen',NULL),('user','user',0,2587,2587,'und',0,'Tunha',NULL),('user','user',0,2588,2588,'und',0,'Mans',NULL),('user','user',0,2590,2590,'und',0,'Roos',NULL),('user','user',0,2591,2591,'und',0,'Pretorius',NULL),('user','user',0,2592,2592,'und',0,'Wolter',NULL),('user','user',0,2593,2593,'und',0,'Weich',NULL),('user','user',0,2594,2594,'und',0,'khithika',NULL),('user','user',0,2595,2595,'und',0,'Fourie',NULL),('user','user',0,2596,2596,'und',0,'Abhijatri',NULL),('user','user',0,2597,2597,'und',0,'Venables','plain_text'),('user','user',0,2598,2598,'und',0,'Mjenge','plain_text'),('user','user',0,2600,2600,'und',0,'Samuels',NULL),('user','user',0,2601,2601,'und',0,'Fischer',NULL),('user','user',0,2602,2602,'und',0,'Robert',NULL),('user','user',0,2603,2603,'und',0,'Mistry',NULL),('user','user',0,2604,2604,'und',0,'Skippers',NULL),('user','user',0,2605,2605,'und',0,'Herholdt',NULL),('user','user',0,2606,2606,'und',0,'Strydom',NULL),('user','user',0,2607,2607,'und',0,'Christopher',NULL),('user','user',0,2608,2608,'und',0,'Pape',NULL),('user','user',0,2609,2609,'und',0,'Daya Roopa',NULL),('user','user',0,2614,2614,'und',0,'Alli',NULL),('user','user',0,2615,2615,'und',0,'Amaidas',NULL),('user','user',0,2616,2616,'und',0,'Aniff',NULL),('user','user',0,2617,2617,'und',0,'Annamalai',NULL),('user','user',0,2618,2618,'und',0,'Bhakwathidin',NULL),('user','user',0,2619,2619,'und',0,'Cameron',NULL),('user','user',0,2620,2620,'und',0,'Chandrabhaon',NULL),('user','user',0,2621,2621,'und',0,'Chetty',NULL),('user','user',0,2622,2622,'und',0,'Da Silva',NULL),('user','user',0,2623,2623,'und',0,'Dorasamy',NULL),('user','user',0,2624,2624,'und',0,'Du Preez',NULL),('user','user',0,2625,2625,'und',0,'Dube',NULL),('user','user',0,2626,2626,'und',0,'Freeman',NULL),('user','user',0,2627,2627,'und',0,'Govender',NULL),('user','user',0,2628,2628,'und',0,'Govender',NULL),('user','user',0,2629,2629,'und',0,'Hendry',NULL),('user','user',0,2630,2630,'und',0,'Herbert',NULL),('user','user',0,2631,2631,'und',0,'Higgins',NULL),('user','user',0,2632,2632,'und',0,'Inderjeeth',NULL),('user','user',0,2633,2633,'und',0,'Jeawon',NULL),('user','user',0,2634,2634,'und',0,'Jugroop',NULL),('user','user',0,2635,2635,'und',0,'Kader',NULL),('user','user',0,2636,2636,'und',0,'Khusi',NULL),('user','user',0,2637,2637,'und',0,'Koma',NULL),('user','user',0,2638,2638,'und',0,'Mabaso',NULL),('user','user',0,2639,2639,'und',0,'Mackraj',NULL),('user','user',0,2640,2640,'und',0,'Maharaj',NULL),('user','user',0,2641,2641,'und',0,'Manana',NULL),('user','user',0,2642,2642,'und',0,'Masha',NULL),('user','user',0,2643,2643,'und',0,'Mitha',NULL),('user','user',0,2644,2644,'und',0,'Mnqayi',NULL),('user','user',0,2645,2645,'und',0,'Moodley',NULL),('user','user',0,2646,2646,'und',0,'Moodley',NULL),('user','user',0,2647,2647,'und',0,'Moti',NULL),('user','user',0,2648,2648,'und',0,'Naicker',NULL),('user','user',0,2649,2649,'und',0,'Naicker',NULL),('user','user',0,2650,2650,'und',0,'Naidoo',NULL),('user','user',0,2651,2651,'und',0,'Naidoo',NULL),('user','user',0,2652,2652,'und',0,'Naidoo',NULL),('user','user',0,2653,2653,'und',0,'Narsai',NULL),('user','user',0,2654,2654,'und',0,'Ndebele',NULL),('user','user',0,2655,2655,'und',0,'Ndlovu',NULL),('user','user',0,2656,2656,'und',0,'Ngomane',NULL),('user','user',0,2657,2657,'und',0,'Ngubane',NULL),('user','user',0,2658,2658,'und',0,'Nkosi',NULL),('user','user',0,2659,2659,'und',0,'Pandor',NULL),('user','user',0,2660,2660,'und',0,'Phungula',NULL),('user','user',0,2661,2661,'und',0,'Pillay',NULL),('user','user',0,2662,2662,'und',0,'Ramjee',NULL),('user','user',0,2663,2663,'und',0,'Ramlukan',NULL),('user','user',0,2664,2664,'und',0,'Sahadave',NULL),('user','user',0,2665,2665,'und',0,'Sathanund',NULL),('user','user',0,2666,2666,'und',0,'Shamsunder',NULL),('user','user',0,2667,2667,'und',0,'Sikhakhane',NULL),('user','user',0,2668,2668,'und',0,'Singh',NULL),('user','user',0,2669,2669,'und',0,'Singh',NULL),('user','user',0,2670,2670,'und',0,'Snyman',NULL),('user','user',0,2671,2671,'und',0,'Subramany',NULL),('user','user',0,2672,2672,'und',0,'Swanepoel',NULL),('user','user',0,2673,2673,'und',0,'Thajmoon',NULL),('user','user',0,2674,2674,'und',0,'Thomson',NULL),('user','user',0,2675,2675,'und',0,'Tshuma',NULL),('user','user',0,2676,2676,'und',0,'Ximba',NULL),('user','user',0,2677,2677,'und',0,'Van Wyhe',NULL),('user','user',0,2680,2680,'und',0,'Robinson',NULL),('user','user',0,2681,2681,'und',0,'scussel',NULL),('user','user',0,2682,2682,'und',0,'Godoka','plain_text'),('user','user',0,2683,2683,'und',0,'Dann',NULL),('user','user',0,2684,2684,'und',0,'Teasdale',NULL),('user','user',0,2685,2685,'und',0,'Ngwenya',NULL),('user','user',0,2686,2686,'und',0,'Moon',NULL),('user','user',0,2687,2687,'und',0,'Du Plessis',NULL),('user','user',0,2688,2688,'und',0,'Malan',NULL),('user','user',0,2689,2689,'und',0,'CHIKWANDA',NULL),('user','user',0,2690,2690,'und',0,'de Sampaio',NULL),('user','user',0,2691,2691,'und',0,'Heutink',NULL),('user','user',0,2692,2692,'und',0,'Chapman',NULL),('user','user',0,2693,2693,'und',0,'cross',NULL),('user','user',0,2694,2694,'und',0,'Kilian',NULL),('user','user',0,2695,2695,'und',0,'du Plooy',NULL),('user','user',0,2696,2696,'und',0,'Kriek',NULL),('user','user',0,2697,2697,'und',0,'barker',NULL),('user','user',0,2698,2698,'und',0,'Vlaanderen',NULL),('user','user',0,2699,2699,'und',0,'laina',NULL),('user','user',0,2700,2700,'und',0,'Morrison',NULL),('user','user',0,2701,2701,'und',0,'du Toit',NULL),('user','user',0,2702,2702,'und',0,'Rautenbach',NULL),('user','user',0,2703,2703,'und',0,'Brink',NULL),('user','user',0,2704,2704,'und',0,'Shand',NULL),('user','user',0,2705,2705,'und',0,'De Wet',NULL),('user','user',0,2706,2706,'und',0,'Delle Donne',NULL),('user','user',0,2742,2742,'und',0,'Naidoo',NULL),('user','user',0,2743,2743,'und',0,'MacRobert',NULL),('user','user',0,2744,2744,'und',0,'Tyndall',NULL),('user','user',0,2745,2745,'und',0,'Ndoro',NULL),('user','user',0,2746,2746,'und',0,'MacDonald',NULL),('user','user',0,2747,2747,'und',0,'Akhalwaya',NULL),('user','user',0,2748,2748,'und',0,'Ndiritu',NULL),('user','user',0,2749,2749,'und',0,'Feshete',NULL),('user','user',0,2750,2750,'und',0,'Torres Cruz',NULL),('user','user',0,2751,2751,'und',0,'Otieno',NULL),('user','user',0,2752,2752,'und',0,'Graham',NULL),('user','user',0,2753,2753,'und',0,'Gasa',NULL),('user','user',0,2754,2754,'und',0,'Gwala',NULL),('user','user',0,2755,2755,'und',0,'Bapeekee',NULL),('user','user',0,2793,2793,'und',0,'Makalima',NULL),('user','user',0,2794,2794,'und',0,'Everitt',NULL),('user','user',0,2802,2802,'und',0,'Busatta',NULL),('user','user',0,2814,2814,'und',0,'Gebremeskel',NULL),('user','user',0,2815,2815,'und',0,'Paterson',NULL),('user','user',0,2816,2816,'und',0,'Garrean',NULL),('user','user',0,2817,2817,'und',0,'Mordini',NULL),('user','user',0,2818,2818,'und',0,'Drummond',NULL),('user','user',0,2819,2819,'und',0,'Foden',NULL),('user','user',0,2820,2820,'und',0,'van',NULL),('user','user',0,2821,2821,'und',0,'Macdonald',NULL),('user','user',0,2822,2822,'und',0,'van',NULL),('user','user',0,2823,2823,'und',0,'Groenewald',NULL),('user','user',0,2824,2824,'und',0,'Carey',NULL),('user','user',0,2825,2825,'und',0,'Duncan',NULL),('user','user',0,2826,2826,'und',0,'Swallow',NULL),('user','user',0,2827,2827,'und',0,'Ribeiro',NULL),('user','user',0,2828,2828,'und',0,'Chetty',NULL),('user','user',0,2829,2829,'und',0,'Calitz',NULL),('user','user',0,2830,2830,'und',0,'Wilson',NULL),('user','user',0,2831,2831,'und',0,'Klawansky',NULL),('user','user',0,2832,2832,'und',0,'Vanmali',NULL),('user','user',0,2833,2833,'und',0,'van',NULL),('user','user',0,2834,2834,'und',0,'Fester',NULL),('user','user',0,2835,2835,'und',0,'Motsoasele',NULL),('user','user',0,2836,2836,'und',0,'Motlhabane',NULL),('user','user',0,2837,2837,'und',0,'Eicker',NULL),('user','user',0,2838,2838,'und',0,'Watermeyer','plain_text'),('user','user',0,2850,2850,'und',0,'le Roux','plain_text'),('user','user',0,2851,2851,'und',0,'vd Merwe','plain_text'),('user','user',0,2852,2852,'und',0,'Delport','plain_text'),('user','user',0,2853,2853,'und',0,'Ebrahim','plain_text'),('user','user',0,2854,2854,'und',0,'Solms','plain_text'),('user','user',0,2855,2855,'und',0,'Alexandre','plain_text'),('user','user',0,2856,2856,'und',0,'de Villiers','plain_text'),('user','user',0,2857,2857,'und',0,'Rens','plain_text'),('user','user',0,2858,2858,'und',0,'Stolk','plain_text'),('user','user',0,2859,2859,'und',0,'Hanekom','plain_text'),('user','user',0,2860,2860,'und',0,'Terblanche','plain_text'),('user','user',0,2861,2861,'und',0,'Nteziyaremye','plain_text'),('user','user',0,2862,2862,'und',0,'Ntirenganya','plain_text'),('user','user',0,2863,2863,'und',0,'Imaniranzi','plain_text'),('user','user',0,2864,2864,'und',0,'Nsabimana','plain_text'),('user','user',0,2865,2865,'und',0,'Muller','plain_text'),('user','user',0,2866,2866,'und',0,'Uwimana','plain_text'),('user','user',0,2867,2867,'und',0,'Thorns','plain_text'),('user','user',0,2868,2868,'und',0,'Alaud','plain_text'),('user','user',0,2869,2869,'und',0,'Malan','plain_text'),('user','user',0,2870,2870,'und',0,'Bush','plain_text'),('user','user',0,2871,2871,'und',0,'Viljoen','plain_text'),('user','user',0,2872,2872,'und',0,'Frey','plain_text'),('user','user',0,2873,2873,'und',0,'Lewis','plain_text'),('user','user',0,2874,2874,'und',0,'Bouma','plain_text'),('user','user',0,2875,2875,'und',0,'Berghoff','plain_text'),('user','user',0,2876,2876,'und',0,'de Villiers','plain_text'),('user','user',0,2877,2877,'und',0,'Adam','plain_text'),('user','user',0,2878,2878,'und',0,'Jurgens','plain_text'),('user','user',0,2879,2879,'und',0,'Malherbe','plain_text'),('user','user',0,2880,2880,'und',0,'Visser','plain_text'),('user','user',0,2881,2881,'und',0,'Thomas','plain_text'),('user','user',0,2882,2882,'und',0,'Twegirithans','plain_text'),('user','user',0,2883,2883,'und',0,'van der Linde','plain_text'),('user','user',0,2884,2884,'und',0,'Nortje','plain_text'),('user','user',0,2885,2885,'und',0,'Joubert','plain_text'),('user','user',0,2886,2886,'und',0,'Mostert','plain_text'),('user','user',0,2887,2887,'und',0,'Cloete','plain_text'),('user','user',0,2888,2888,'und',0,'van der Spuy','plain_text'),('user','user',0,2889,2889,'und',0,'Webb','plain_text'),('user','user',0,2890,2890,'und',0,'Steyn','plain_text'),('user','user',0,2891,2891,'und',0,'Herold','plain_text'),('user','user',0,2892,2892,'und',0,'Xiwven','plain_text'),('user','user',0,2893,2893,'und',0,'Kussel','plain_text'),('user','user',0,2894,2894,'und',0,'Potgilter','plain_text'),('user','user',0,2895,2895,'und',0,'Bruwer','plain_text'),('user','user',0,2896,2896,'und',0,'vd Westhuizen','plain_text'),('user','user',0,2897,2897,'und',0,'Pieterse','plain_text'),('user','user',0,2898,2898,'und',0,'Wium','plain_text'),('user','user',0,2899,2899,'und',0,'Conradie','plain_text'),('user','user',0,2900,2900,'und',0,'Schreuder','plain_text'),('user','user',0,2901,2901,'und',0,'Babafemi','plain_text'),('user','user',0,2902,2902,'und',0,'Nyirenda','plain_text'),('user','user',0,2903,2903,'und',0,'du Toit','plain_text'),('user','user',0,2904,2904,'und',0,'Pols','plain_text'),('user','user',0,2905,2905,'und',0,'Kloos','plain_text'),('user','user',0,2906,2906,'und',0,'de Vries','plain_text'),('user','user',0,2907,2907,'und',0,'Malvin','plain_text'),('user','user',0,2908,2908,'und',0,'Johnson','plain_text'),('user','user',0,2909,2909,'und',0,'Marais','plain_text'),('user','user',0,2910,2910,'und',0,'Mbaraga','plain_text'),('user','user',0,2911,2911,'und',0,'Geduldt','plain_text'),('user','user',0,2912,2912,'und',0,'Okonkwo','plain_text'),('user','user',0,2913,2913,'und',0,'Larsson','plain_text'),('user','user',0,2914,2914,'und',0,'Storey','plain_text'),('user','user',0,2915,2915,'und',0,'vd Westhuizen','plain_text'),('user','user',0,2916,2916,'und',0,'Nortje','plain_text'),('user','user',0,2917,2917,'und',0,'Rousseau','plain_text'),('user','user',0,2918,2918,'und',0,'Barry','plain_text'),('user','user',0,2919,2919,'und',0,'Hinsch','plain_text'),('user','user',0,2920,2920,'und',0,'Bester','plain_text'),('user','user',0,2921,2921,'und',0,'Barnard','plain_text'),('user','user',0,2922,2922,'und',0,'Marais','plain_text'),('user','user',0,2923,2923,'und',0,'Simushi','plain_text'),('user','user',0,2924,2924,'und',0,'Kistner','plain_text'),('user','user',0,2925,2925,'und',0,'Chrystal','plain_text'),('user','user',0,2926,2926,'und',0,'Malherbe','plain_text'),('user','user',0,2927,2927,'und',0,'Hermansen','plain_text'),('user','user',0,2928,2928,'und',0,'Chandra Paul','plain_text'),('user','user',0,2929,2929,'und',0,'Jones','plain_text'),('user','user',0,2930,2930,'und',0,'Beraki','plain_text'),('user','user',0,2931,2931,'und',0,'Theron','plain_text'),('user','user',0,2932,2932,'und',0,'Horne-Falck','plain_text'),('user','user',0,2933,2933,'und',0,'Botha','plain_text'),('user','user',0,2934,2934,'und',0,'Muller','plain_text'),('user','user',0,2935,2935,'und',0,'Mandidi','plain_text'),('user','user',0,2958,2958,'und',0,'Young','plain_text'),('user','user',0,2962,2962,'und',0,'ThomasKl',NULL),('user','user',0,2976,2976,'und',0,'AmertiziXJ',NULL),('user','user',0,2977,2977,'und',0,'AroberiexhAub',NULL),('user','user',0,2978,2978,'und',0,'Rodriguez',NULL),('user','user',0,2979,2979,'und',0,'Maynard',NULL),('user','user',0,2980,2980,'und',0,'Salem',NULL),('user','user',0,2981,2981,'und',0,'DanielDor',NULL),('user','user',0,2982,2982,'und',0,'DanielMoof',NULL),('user','user',0,2983,2983,'und',0,'DanielHala',NULL),('user','user',0,2984,2984,'und',0,'Sullivan',NULL),('user','user',0,2985,2985,'und',0,'MichaelOn',NULL),('user','user',0,2986,2986,'und',0,'MichaelNow',NULL),('user','user',0,2987,2987,'und',0,'MichaelMl',NULL),('user','user',0,2988,2988,'und',0,'AntonioZemn',NULL),('user','user',0,2989,2989,'und',0,'Michaellest',NULL),('user','user',0,2990,2990,'und',0,'Chikomba ',NULL),('user','user',0,3039,3039,'und',0,'Dlamini',NULL),('user','user',0,3494,3494,'und',0,'Blignaut',NULL),('user','user',0,3495,3495,'und',0,'van der Merwe ','plain_text'),('user','user',0,3496,3496,'und',0,'Rautenbach',NULL),('user','user',0,3497,3497,'und',0,'Freddieki',NULL),('user','user',0,3498,3498,'und',0,'Basson',NULL),('user','user',0,3508,3508,'und',0,'ijcuqot',NULL),('user','user',0,3509,3509,'und',0,'otulieb',NULL),('user','user',0,3510,3510,'und',0,'ezaxalefaqew',NULL),('user','user',0,3511,3511,'und',0,'enukukoqite',NULL),('user','user',0,3512,3512,'und',0,'arautuf',NULL),('user','user',0,3513,3513,'und',0,'izupofo',NULL),('user','user',0,3514,3514,'und',0,'awahaduw',NULL),('user','user',0,3515,3515,'und',0,'elosuwuh',NULL),('user','user',0,3516,3516,'und',0,'ufagakenurud',NULL),('user','user',0,3517,3517,'und',0,'eskoqonitozo',NULL),('user','user',0,3518,3518,'und',0,'Ravu',NULL),('user','user',0,3522,3522,'und',0,'Young',NULL),('user','user',0,3525,3525,'und',0,'McCormick ','plain_text'),('user','user',0,3526,3526,'und',0,'Van Blerk ','plain_text'),('user','user',0,3527,3527,'und',0,'Kaehler','plain_text'),('user','user',0,3528,3528,'und',0,'Rakgotho','plain_text'),('user','user',0,3529,3529,'und',0,'Amoa','plain_text'),('user','user',0,3530,3530,'und',0,'Ntemane','plain_text'),('user','user',0,3531,3531,'und',0,'Fakir ','plain_text'),('user','user',0,3532,3532,'und',0,'Kipps','plain_text'),('user','user',0,3533,3533,'und',0,'Boer ','plain_text'),('user','user',0,3534,3534,'und',0,'Thabathi','plain_text'),('user','user',0,3535,3535,'und',0,'Egan ','plain_text'),('user','user',0,3536,3536,'und',0,'Gann ','plain_text'),('user','user',0,3537,3537,'und',0,'Mzirai ','plain_text'),('user','user',0,3538,3538,'und',0,'Pickers ','plain_text'),('user','user',0,3539,3539,'und',0,'Crawford ','plain_text'),('user','user',0,3540,3540,'und',0,'Chelemu','plain_text'),('user','user',0,3541,3541,'und',0,'Quantrill ','plain_text'),('user','user',0,3542,3542,'und',0,'Georgala ','plain_text'),('user','user',0,3543,3543,'und',0,'Hloele','plain_text'),('user','user',0,3544,3544,'und',0,'Singh ','plain_text'),('user','user',0,3545,3545,'und',0,'Mfuko','plain_text'),('user','user',0,3546,3546,'und',0,'Dykman','plain_text'),('user','user',0,3547,3547,'und',0,'Venketraju ','plain_text'),('user','user',0,3548,3548,'und',0,'Tyaliti','plain_text'),('user','user',0,3549,3549,'und',0,'Mpepereki','plain_text'),('user','user',0,3551,3551,'und',0,'Cullen','plain_text'),('user','user',0,3552,3552,'und',0,'Pillay ','plain_text'),('user','user',0,3553,3553,'und',0,'Meruti','plain_text'),('user','user',0,3554,3554,'und',0,'Sibiya ','plain_text'),('user','user',0,3555,3555,'und',0,'Kruger ','plain_text'),('user','user',0,3556,3556,'und',0,'Du Toit','plain_text'),('user','user',0,3557,3557,'und',0,'Hughes ','plain_text'),('user','user',0,3558,3558,'und',0,'Uys','plain_text'),('user','user',0,3559,3559,'und',0,'Du Toit','plain_text'),('user','user',0,3560,3560,'und',0,'Harrichandparsad','plain_text'),('user','user',0,3561,3561,'und',0,'Saruro','plain_text'),('user','user',0,3562,3562,'und',0,'Kruger ','plain_text'),('user','user',0,3563,3563,'und',0,'Supersad','plain_text'),('user','user',0,3564,3564,'und',0,'Steenkamp','plain_text'),('user','user',0,3565,3565,'und',0,'Naidoo','plain_text'),('user','user',0,3566,3566,'und',0,'Van Gaalen','plain_text'),('user','user',0,3567,3567,'und',0,'Luttig','plain_text'),('user','user',0,3568,3568,'und',0,'Leighton','plain_text'),('user','user',0,3569,3569,'und',0,'Bain','plain_text'),('user','user',0,3570,3570,'und',0,'Damoyi','plain_text'),('user','user',0,3571,3571,'und',0,'Banda','plain_text'),('user','user',0,3572,3572,'und',0,'Stander ','plain_text'),('user','user',0,3573,3573,'und',0,'Cabrita ','plain_text'),('user','user',0,3574,3574,'und',0,'Van Straaten ','plain_text'),('user','user',0,3575,3575,'und',0,'Fenske','plain_text'),('user','user',0,3576,3576,'und',0,'Eldidy ','plain_text'),('user','user',0,3577,3577,'und',0,'Ubisi','plain_text'),('user','user',0,3578,3578,'und',0,'Ahlstrom','plain_text'),('user','user',0,3579,3579,'und',0,'Kruger ','plain_text'),('user','user',0,3580,3580,'und',0,'McKay','plain_text'),('user','user',0,3581,3581,'und',0,'Bosman','plain_text'),('user','user',0,3582,3582,'und',0,'Gillespie','plain_text'),('user','user',0,3583,3583,'und',0,'Visser ','plain_text'),('user','user',0,3584,3584,'und',0,'Beukes ','plain_text'),('user','user',0,3585,3585,'und',0,'Butlin ','plain_text'),('user','user',0,3586,3586,'und',0,'Main ','plain_text'),('user','user',0,3587,3587,'und',0,'Machingura','plain_text'),('user','user',0,3588,3588,'und',0,'Chikwanda','plain_text'),('user','user',0,3589,3589,'und',0,'Cornelissen','plain_text'),('user','user',0,3590,3590,'und',0,'Ahlschlager','plain_text'),('user','user',0,3591,3591,'und',0,'Powell','plain_text'),('user','user',0,3592,3592,'und',0,'Arunkumar','plain_text'),('user','user',0,3593,3593,'und',0,'Schwiebus ','plain_text'),('user','user',0,3594,3594,'und',0,'Majija','plain_text'),('user','user',0,3595,3595,'und',0,'Hutton ','plain_text'),('user','user',0,3596,3596,'und',0,'Jekwa','plain_text'),('user','user',0,3597,3597,'und',0,'Bruce','plain_text'),('user','user',0,3598,3598,'und',0,'Dax','plain_text'),('user','user',0,3599,3599,'und',0,'Jansen-Gotchev','plain_text'),('user','user',0,3600,3600,'und',0,'Chaka ','plain_text'),('user','user',0,3601,3601,'und',0,'Mosiako','plain_text'),('user','user',0,3602,3602,'und',0,'Mapamela','plain_text'),('user','user',0,3603,3603,'und',0,'Govindasamy','plain_text'),('user','user',0,3604,3604,'und',0,'Van Deventer ','plain_text'),('user','user',0,3605,3605,'und',0,'Viljoen','plain_text'),('user','user',0,3606,3606,'und',0,'Jacobs','plain_text'),('user','user',0,3607,3607,'und',0,'Axelrod ','plain_text'),('user','user',0,3608,3608,'und',0,'Araujo ','plain_text'),('user','user',0,3609,3609,'und',0,'Ori','plain_text'),('user','user',0,3610,3610,'und',0,'Loots','plain_text'),('user','user',0,3611,3611,'und',0,'Legge','plain_text'),('user','user',0,3612,3612,'und',0,'Ekow-Assan','plain_text'),('user','user',0,3613,3613,'und',0,'Fernandes','plain_text'),('user','user',0,3614,3614,'und',0,'Boy','plain_text'),('user','user',0,3615,3615,'und',0,'Le Roux-Arries','plain_text'),('user','user',0,3616,3616,'und',0,'Ogwang','plain_text'),('user','user',0,3617,3617,'und',0,'Coller','plain_text'),('user','user',0,3618,3618,'und',0,'Monga','plain_text'),('user','user',0,3619,3619,'und',0,'Masango','plain_text'),('user','user',0,3620,3620,'und',0,'Oriokot','plain_text'),('user','user',0,3621,3621,'und',0,'Rayners','plain_text'),('user','user',0,3622,3622,'und',0,'Stevens','plain_text'),('user','user',0,3623,3623,'und',0,'Miggels','plain_text'),('user','user',0,3624,3624,'und',0,'Coetzee','plain_text'),('user','user',0,3625,3625,'und',0,'Dearden','plain_text'),('user','user',0,3626,3626,'und',0,'Ngairongwe','plain_text'),('user','user',0,3627,3627,'und',0,'Matulovich','plain_text'),('user','user',0,3628,3628,'und',0,'Muindisi','plain_text'),('user','user',0,3629,3629,'und',0,'Williams','plain_text'),('user','user',0,3630,3630,'und',0,'Masea','plain_text'),('user','user',0,3632,3632,'und',0,'Hellens','plain_text'),('user','user',0,3633,3633,'und',0,'Christopher','plain_text'),('user','user',0,3634,3634,'und',0,'Teeling','plain_text'),('user','user',0,3635,3635,'und',0,'Seepamore','plain_text'),('user','user',0,3636,3636,'und',0,'Molele','plain_text'),('user','user',0,3637,3637,'und',0,'Bloem ','plain_text'),('user','user',0,3638,3638,'und',0,'Yam','plain_text'),('user','user',0,3639,3639,'und',0,'Ntuli','plain_text'),('user','user',0,3640,3640,'und',0,'Augere','plain_text'),('user','user',0,3641,3641,'und',0,'De Wet','plain_text'),('user','user',0,3642,3642,'und',0,'Pautz ','plain_text'),('user','user',0,3643,3643,'und',0,'Maree','plain_text'),('user','user',0,3645,3645,'und',0,'Nienaber','plain_text'),('user','user',0,3649,3649,'und',0,'Carter','plain_text'),('user','user',0,3650,3650,'und',0,'Chabaari','plain_text'),('user','user',0,3651,3651,'und',0,'Satharia','plain_text'),('user','user',0,3652,3652,'und',0,'Akinwale',NULL),('user','user',0,3653,3653,'und',0,'Bishop','plain_text'),('user','user',0,3654,3654,'und',0,'Alberts','plain_text'),('user','user',0,3655,3655,'und',0,'De Klerk','plain_text'),('user','user',0,3656,3656,'und',0,'Hay','plain_text'),('user','user',0,3657,3657,'und',0,'Wu','plain_text'),('user','user',0,3658,3658,'und',0,'Barker','plain_text'),('user','user',0,3659,3659,'und',0,'Cook','plain_text'),('user','user',0,3660,3660,'und',0,'McClintock','plain_text'),('user','user',0,3661,3661,'und',0,'Bouwmeester','plain_text'),('user','user',0,3662,3662,'und',0,'Ngxongo','plain_text'),('user','user',0,3663,3663,'und',0,'Tiribabi','plain_text'),('user','user',0,3664,3664,'und',0,'Bowry','plain_text'),('user','user',0,3665,3665,'und',0,'Dickson','plain_text'),('user','user',0,3666,3666,'und',0,'Chikomba','plain_text'),('user','user',0,3667,3667,'und',0,'Cantelmo','plain_text'),('user','user',0,3668,3668,'und',0,'Pienaar','plain_text'),('user','user',0,3669,3669,'und',0,'Horne','plain_text'),('user','user',0,3670,3670,'und',0,'Rogers','plain_text'),('user','user',0,3671,3671,'und',0,'Mitchell','plain_text'),('user','user',0,3672,3672,'und',0,'McGuigan','plain_text'),('user','user',0,3673,3673,'und',0,'Shaw','plain_text'),('user','user',0,3674,3674,'und',0,'Cameron','plain_text'),('user','user',0,3675,3675,'und',0,'Britton','plain_text'),('user','user',0,3676,3676,'und',0,'Calitz','plain_text'),('user','user',0,3677,3677,'und',0,'Ngcobo','plain_text'),('user','user',0,3678,3678,'und',0,'Williams','plain_text'),('user','user',0,3679,3679,'und',0,'O\'Brien',NULL),('user','user',0,3680,3680,'und',0,'Rennie','plain_text'),('user','user',0,3681,3681,'und',0,'Kleynhans','plain_text'),('user','user',0,3682,3682,'und',0,'Bennett','plain_text'),('user','user',0,3683,3683,'und',0,'Prestedge','plain_text'),('user','user',0,3684,3684,'und',0,'Hulme','plain_text'),('user','user',0,3685,3685,'und',0,'Liaga','plain_text'),('user','user',0,3686,3686,'und',0,'Croswell','plain_text'),('user','user',0,3687,3687,'und',0,'Marsh','plain_text'),('user','user',0,3688,3688,'und',0,'Samuel','plain_text'),('user','user',0,3689,3689,'und',0,'Metcalf','plain_text'),('user','user',0,3690,3690,'und',0,'Kilani','plain_text'),('user','user',0,3691,3691,'und',0,'Hilton','plain_text'),('user','user',0,3692,3692,'und',0,'Hatcher','plain_text'),('user','user',0,3693,3693,'und',0,'Pattinson','plain_text'),('user','user',0,3694,3694,'und',0,'Martin','plain_text'),('user','user',0,3695,3695,'und',0,'Chigali','plain_text'),('user','user',0,3696,3696,'und',0,'Blignaut','plain_text'),('user','user',0,3697,3697,'und',0,'Frame','plain_text'),('user','user',0,3698,3698,'und',0,'Snoek','plain_text'),('user','user',0,3699,3699,'und',0,'Smith','plain_text'),('user','user',0,3700,3700,'und',0,'Mencel','plain_text'),('user','user',0,3701,3701,'und',0,'Van Ryneveld','plain_text'),('user','user',0,3702,3702,'und',0,'Watermeyer','plain_text'),('user','user',0,3703,3703,'und',0,'Ffoulkes','plain_text'),('user','user',0,3704,3704,'und',0,'Hemingway','plain_text'),('user','user',0,3705,3705,'und',0,'Muller','plain_text'),('user','user',0,3706,3706,'und',0,'Chikwanda','plain_text'),('user','user',0,3707,3707,'und',0,'Ndebele','plain_text'),('user','user',0,3708,3708,'und',0,'Ndlovu','plain_text'),('user','user',0,3709,3709,'und',0,'Qhali','plain_text'),('user','user',0,3710,3710,'und',0,'Grobler','plain_text'),('user','user',0,3711,3711,'und',0,'Mudau','plain_text'),('user','user',0,3712,3712,'und',0,'Sulaiman','plain_text'),('user','user',0,3713,3713,'und',0,'Hepplestone','plain_text'),('user','user',0,3714,3714,'und',0,'Mapanzule','plain_text'),('user','user',0,3715,3715,'und',0,'Donovan','plain_text'),('user','user',0,3716,3716,'und',0,'Dlamini','plain_text'),('user','user',0,3717,3717,'und',0,'Mathekga','plain_text'),('user','user',0,3718,3718,'und',0,'Pillay','plain_text'),('user','user',0,3719,3719,'und',0,'Dzhivhuho','plain_text'),('user','user',0,3720,3720,'und',0,'Monapathi','plain_text'),('user','user',0,3721,3721,'und',0,'Van Den Berg','plain_text'),('user','user',0,3722,3722,'und',0,'Davies','plain_text'),('user','user',0,3723,3723,'und',0,'Pepperell','plain_text'),('user','user',0,3724,3724,'und',0,'Thurlow','plain_text'),('user','user',0,3725,3725,'und',0,'Hasluck','plain_text'),('user','user',0,3726,3726,'und',0,'Polorigni','plain_text'),('user','user',0,3727,3727,'und',0,'Inman','plain_text'),('user','user',0,3728,3728,'und',0,'Varndell','plain_text'),('user','user',0,3729,3729,'und',0,'Doherty','plain_text'),('user','user',0,3730,3730,'und',0,'Horngen','plain_text'),('user','user',0,3731,3731,'und',0,'Lawson','plain_text'),('user','user',0,3732,3732,'und',0,'Whittaker',NULL),('user','user',0,3733,3733,'und',0,'Burrell','plain_text'),('user','user',0,3734,3734,'und',0,'Dyer','plain_text'),('user','user',0,3735,3735,'und',0,'Crook','plain_text'),('user','user',0,3736,3736,'und',0,'Mbombo Kabanga','plain_text'),('user','user',0,3737,3737,'und',0,'Huff','plain_text'),('user','user',0,3738,3738,'und',0,'Chikwava','plain_text'),('user','user',0,3739,3739,'und',0,'Nesane','plain_text'),('user','user',0,3740,3740,'und',0,'Schaffner','plain_text'),('user','user',0,3741,3741,'und',0,'Scott','plain_text'),('user','user',0,3742,3742,'und',0,'Sekhukhune','plain_text'),('user','user',0,3743,3743,'und',0,'Shardlow','plain_text'),('user','user',0,3744,3744,'und',0,'Slabbert','plain_text'),('user','user',0,3745,3745,'und',0,'Horwell','plain_text'),('user','user',0,3746,3746,'und',0,'Coetzee','plain_text'),('user','user',0,3747,3747,'und',0,'Hlongwane','plain_text'),('user','user',0,3748,3748,'und',0,'Ngwenyama','plain_text'),('user','user',0,3749,3749,'und',0,'Mukalela','plain_text'),('user','user',0,3750,3750,'und',0,'Ramakgolo','plain_text'),('user','user',0,3751,3751,'und',0,'Wensley','plain_text'),('user','user',0,3752,3752,'und',0,'Strydom','plain_text'),('user','user',0,3753,3753,'und',0,'MacDonald','plain_text'),('user','user',0,3754,3754,'und',0,'Richardson','plain_text'),('user','user',0,3755,3755,'und',0,'Reynolds',NULL),('user','user',0,3767,3767,'und',0,'Pelser',NULL),('user','user',0,3781,3781,'und',0,'Marsh Adsetts',NULL),('user','user',0,3782,3782,'und',0,'ICE-SA',NULL),('user','user',0,3787,3787,'und',0,'Thunemann',NULL),('user','user',0,3788,3788,'und',0,'Mokotedi',NULL),('user','user',0,3811,3811,'und',0,'Mambeva',NULL),('user','user',0,3814,3814,'und',0,'Achisim',NULL),('user','user',0,3817,3817,'und',0,'Stone',NULL),('user','user',0,3819,3819,'und',0,'Phalafala',NULL),('user','user',0,3820,3820,'und',0,'Ely',NULL),('user','user',0,3829,3829,'und',0,'Rossouw',NULL),('user','user',0,3835,3835,'und',0,'Bowers','plain_text'),('user','user',0,3836,3836,'und',0,'Gann ','plain_text'),('user','user',0,3837,3837,'und',0,'Thurlow ','plain_text'),('user','user',0,3838,3838,'und',0,'Quantrill ','plain_text'),('user','user',0,3839,3839,'und',0,'Dreyer','plain_text'),('user','user',0,3840,3840,'und',0,'Naidoo','plain_text'),('user','user',0,3841,3841,'und',0,'Tassell','plain_text'),('user','user',0,3842,3842,'und',0,'Renwick',NULL),('user','user',0,3843,3843,'und',0,'Pautz ','plain_text'),('user','user',0,3844,3844,'und',0,'Kanda','plain_text'),('user','user',0,3845,3845,'und',0,'van Rooy','plain_text'),('user','user',0,3846,3846,'und',0,'Levy','plain_text'),('user','user',0,3847,3847,'und',0,'McFarlane','plain_text'),('user','user',0,3848,3848,'und',0,'Muthwa','plain_text'),('user','user',0,3849,3849,'und',0,'Bico','plain_text'),('user','user',0,3850,3850,'und',0,'Blyth','plain_text'),('user','user',0,3851,3851,'und',0,'Puttergill','plain_text'),('user','user',0,3852,3852,'und',0,'Rassool','plain_text'),('user','user',0,3853,3853,'und',0,'Wong ','plain_text'),('user','user',0,3854,3854,'und',0,'Pipe ','plain_text'),('user','user',0,3855,3855,'und',0,'Bertelli','plain_text'),('user','user',0,3856,3856,'und',0,'Moyo','plain_text'),('user','user',0,3858,3858,'und',0,'Pienaar','plain_text'),('user','user',0,3859,3859,'und',0,'Hicks','plain_text'),('user','user',0,3860,3860,'und',0,'Ridl','plain_text'),('user','user',0,3861,3861,'und',0,'Vishwa-karma','plain_text'),('user','user',0,3862,3862,'und',0,'Salvoldi','plain_text'),('user','user',0,3863,3863,'und',0,'Emma-Iwuoha','plain_text'),('user','user',0,3864,3864,'und',0,'Cooper','plain_text'),('user','user',0,3865,3865,'und',0,'Ramhorry ','plain_text'),('user','user',0,3866,3866,'und',0,'Cele','plain_text'),('user','user',0,3867,3867,'und',0,'Nann','plain_text'),('user','user',0,3868,3868,'und',0,'Venter',NULL),('user','user',0,3869,3869,'und',0,'Juru','plain_text'),('user','user',0,3870,3870,'und',0,'Linington','plain_text'),('user','user',0,3872,3872,'und',0,'Knight','plain_text'),('user','user',0,3873,3873,'und',0,'Durand','plain_text'),('user','user',0,3874,3874,'und',0,'Maseko','plain_text'),('user','user',0,3875,3875,'und',0,'Luthaga','plain_text'),('user','user',0,3876,3876,'und',0,'Kposowa','plain_text'),('user','user',0,3877,3877,'und',0,'Rooseboom ','plain_text'),('user','user',0,3878,3878,'und',0,'Solomons','plain_text'),('user','user',0,3879,3879,'und',0,'Lockhat','plain_text'),('user','user',0,3880,3880,'und',0,'Van den Bergh','plain_text'),('user','user',0,3881,3881,'und',0,'Byron ','plain_text'),('user','user',0,3882,3882,'und',0,'Du Pisani','plain_text'),('user','user',0,3883,3883,'und',0,'McDonald','plain_text'),('user','user',0,3889,3889,'und',0,'Warken',NULL),('user','user',0,3890,3890,'und',0,'Furumele',NULL),('user','user',0,3899,3899,'und',0,'Simpson',NULL),('user','user',0,3949,3949,'und',0,'Pearse',NULL),('user','user',0,3953,3953,'und',0,'Gandiwa',NULL),('user','user',0,4047,4047,'und',0,'Ibbotson',NULL),('user','user',0,4053,4053,'und',0,'du Plessis',NULL),('user','user',0,4055,4055,'und',0,'van Garderen',NULL),('user','user',0,4060,4060,'und',0,'Mboweni',NULL),('user','user',0,4135,4135,'und',0,'Ngandi',NULL),('user','user',0,4272,4272,'und',0,'Joshi',NULL),('user','user',0,4274,4274,'und',0,'Sarvaiya',NULL),('user','user',0,4306,4306,'und',0,'Walter',NULL),('user','user',0,4307,4307,'und',0,'Sabri',NULL),('user','user',0,4309,4309,'und',0,'Schutte',NULL),('user','user',0,4311,4311,'und',0,'Reynolds',NULL),('user','user',0,4312,4312,'und',0,'Grant',NULL),('user','user',0,4313,4313,'und',0,'Davis',NULL),('user','user',0,4316,4316,'und',0,'Meyer',NULL),('user','user',0,4361,4361,'und',0,'Sibanda',NULL),('user','user',0,4362,4362,'und',0,'swart',NULL),('user','user',0,4369,4369,'und',0,'Koen',NULL),('user','user',0,4371,4371,'und',0,'MKHATSHWA',NULL),('user','user',0,4385,4385,'und',0,'Elroy',NULL),('user','user',0,4397,4397,'und',0,'Clothier',NULL),('user','user',0,4411,4411,'und',0,'Keogh',NULL),('user','user',0,4417,4417,'und',0,'Amiri',NULL),('user','user',0,4420,4420,'und',0,'BIDLI',NULL),('user','user',0,4422,4422,'und',0,'Lodia',NULL),('user','user',0,4435,4435,'und',0,'Mothilal',NULL),('user','user',0,4545,4545,'und',0,'nevhulaudzi',NULL),('user','user',0,4546,4546,'und',0,'Mienie',NULL),('user','user',0,4600,4600,'und',0,'Seiso',NULL),('user','user',0,4612,4612,'und',0,'Laka',NULL),('user','user',0,4627,4627,'und',0,'SIWAWA',NULL),('user','user',0,4724,4724,'und',0,'Nthejane',NULL),('user','user',0,4764,4764,'und',0,'Sofijanic',NULL),('user','user',0,4770,4770,'und',0,'Myeza',NULL),('user','user',0,4784,4784,'und',0,'Mogotsi',NULL),('user','user',0,4785,4785,'und',0,'Mutasa',NULL),('user','user',0,4811,4811,'und',0,'Snyman',NULL),('user','user',0,4847,4847,'und',0,'Spies',NULL),('user','user',0,4849,4849,'und',0,'Rakumakwe',NULL),('user','user',0,4852,4852,'und',0,'Khatieb-Parker',NULL),('user','user',0,4853,4853,'und',0,'CharlesNip',NULL),('user','user',0,4854,4854,'und',0,'Test',NULL),('user','user',0,4855,4855,'und',0,'Test ecuk',NULL),('user','user',0,4856,4856,'und',0,'Testicemember',NULL),('user','user',0,4857,4857,'und',0,'Testecsa',NULL),('user','user',0,4858,4858,'und',0,'Testsaicemember',NULL),('user','user',0,4859,4859,'und',0,'Testadjudicator',NULL),('user','user',0,4860,4860,'und',0,'Sofijanic',NULL),('user','user',0,4861,4861,'und',0,'Nolte',NULL),('user','user',0,4862,4862,'und',0,'Kwinana',NULL),('user','user',0,4863,4863,'und',0,'Dube',NULL),('user','user',0,4864,4864,'und',0,'Calderon',NULL),('user','user',0,4865,4865,'und',0,'Harding',NULL),('user','user',0,4866,4866,'und',0,'Fisher',NULL),('user','user',0,4867,4867,'und',0,'JerarysLek',NULL),('user','user',0,4868,4868,'und',0,'Morris',NULL),('user','user',0,4869,4869,'und',0,'Telokei',NULL),('user','user',0,4870,4870,'und',0,'Weeks',NULL),('user','user',0,4871,4871,'und',0,'Reese',NULL),('user','user',0,4878,4878,'und',0,'Vosloo',NULL),('user','user',0,4879,4879,'und',0,'McJannet',NULL),('user','user',0,4880,4880,'und',0,'parimatch.cyou',NULL),('user','user',0,4882,4882,'und',0,'Serongwa',NULL),('user','user',0,4883,4883,'und',0,'Masuku',NULL),('user','user',0,4884,4884,'und',0,'da Silva',NULL),('user','user',0,4885,4885,'und',0,'Matshehle',NULL),('user','user',0,4886,4886,'und',0,'salah',NULL),('user','user',0,4888,4888,'und',0,'Lamprecht',NULL),('user','user',0,4889,4889,'und',0,'Dennisweesk',NULL);
/*!40000 ALTER TABLE `field_revision_field_surname` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_tags`
--

DROP TABLE IF EXISTS `field_revision_field_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_tags` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tags_tid` int unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_tags_tid` (`field_tags_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 3 (field_tags)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_tags`
--

LOCK TABLES `field_revision_field_tags` WRITE;
/*!40000 ALTER TABLE `field_revision_field_tags` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_revision_field_tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_target_participants`
--

DROP TABLE IF EXISTS `field_revision_field_target_participants`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_target_participants` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_target_participants_value` longtext,
  `field_target_participants_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_target_participants_format` (`field_target_participants_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 81 (field_target...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_target_participants`
--

LOCK TABLES `field_revision_field_target_participants` WRITE;
/*!40000 ALTER TABLE `field_revision_field_target_participants` DISABLE KEYS */;
INSERT INTO `field_revision_field_target_participants` VALUES ('node','enterprise_event',0,320,362,'und',0,'<p>Built environment professionals both registered and unregistered.</p>\r\n','full_html'),('node','enterprise_event',0,397,444,'und',0,'<p>Registered and unregistered Civil Engineering Professionals with an interest in BIM.</p>\r\n','full_html'),('node','physical_event',0,433,480,'und',0,'All Members of the ICE-SA Division',NULL),('node','physical_event',0,434,481,'und',0,'Engineers, Technologists, Procurement and Finance Specialists, and any party that is interested in development of innovative approaches to infrastructure procurement, finance and construction.',NULL),('node','enterprise_event',0,435,482,'und',0,'<p>All Civil Engineers who respect the future of the industry and have a will to innovate and develop the built environment for the betterment of mankind.</p>\r\n','full_html'),('node','physical_event_product',0,479,526,'und',0,'Graduates, Engineers/Technologists, Supervisors, Site Agents, Site Managers,  Project Managers, Clients and Commercial Managers who have little or no experience with NEC3.',NULL),('node','physical_event_product',0,479,532,'und',0,'Graduates, Engineers/Technologists, Supervisors, Site Agents, Site Managers,  Project Managers, Clients and Commercial Managers who have little or no experience with NEC3.',NULL),('node','physical_event_product',0,480,527,'und',0,'Graduates, Engineers/ Technologists, Supervisors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers who have little or no experience with NEC3, or who wish to broaden their knowledge of this contract.',NULL),('node','physical_event_product',0,480,533,'und',0,'Graduates, Engineers/ Technologists, Supervisors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers who have little or no experience with NEC3, or who wish to broaden their knowledge of this contract.',NULL),('node','physical_event_product',0,485,534,'und',0,'This module is essential for individuals involved in preparing a tender, or contract, but especially Contract Administrators, Contractors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers.',NULL),('node','physical_event_product',0,486,535,'und',0,'Target participants include all built environment practitioners, clients wishing to learn how to implement the SIPDM, consultants who are interested in supporting their clients in the implementation of the National Treasury SIPDM, contractors who wish to find out how to implement effective contracts using the NEC Contracts.\r\n',NULL),('node','physical_event',0,487,536,'und',0,'All ICE-SA Members',NULL),('node','physical_event',0,488,537,'und',0,'Civil Engineers that are interested in the future of water resource security in South Africa, especially the Witwatersrand.',NULL),('node','physical_event_product',0,489,538,'und',0,'Built environment professionals both registered and unregistered. \r\nLegal practitioners interested in the mechanisms of Adjudication.\r\n',NULL),('node','physical_event_product',0,490,539,'und',0,'Built environment professionals both registered and unregistered. \r\nLegal practitioners interested in the mechanisms of Adjudication.\r\n',NULL),('node','physical_event',0,513,566,'und',0,'Engineers, Architects, Quantity Surveyors and other built environment professionals that are engaged in infrastructure delivery in Africa. The conference has a wide variety of aspects, and will be of great interest to anyone who operates in this field, or who wishes to know more about infrastructure delivery in Africa.',NULL),('node','physical_event_product',0,514,567,'und',0,'Built environment professionals both registered and unregistered. \r\nLegal practitioners interested in the mechanisms of Adjudication.\r\n',NULL),('node','physical_event',0,515,571,'und',0,'All members of ICE-SA',NULL),('node','physical_event',0,516,572,'und',0,'All industry players with an interest in public sector infrastructure delivery',NULL),('node','enterprise_event',0,517,573,'und',0,'<p>Civil engineers, construction managers, engineering managers</p>\r\n','full_html'),('node','physical_event',0,544,601,'und',0,'ICE-SA Members',NULL),('node','physical_event',0,545,602,'und',0,'ICE-SA Members, civil engineers, electrical engineers and anyone who is interested in renewable energy.',NULL),('node','physical_event',0,546,603,'und',0,'ICE-SA Members, ICE Members, Wits Civil Engineering Students, and Industry',NULL);
/*!40000 ALTER TABLE `field_revision_field_target_participants` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_tel_cell`
--

DROP TABLE IF EXISTS `field_revision_field_tel_cell`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_tel_cell` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tel_cell_value` varchar(255) DEFAULT NULL,
  `field_tel_cell_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_tel_cell_format` (`field_tel_cell_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 47 (field_tel_cell)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_tel_cell`
--

LOCK TABLES `field_revision_field_tel_cell` WRITE;
/*!40000 ALTER TABLE `field_revision_field_tel_cell` DISABLE KEYS */;
INSERT INTO `field_revision_field_tel_cell` VALUES ('user','user',0,1797,1797,'und',0,'+27 83 511 4945','plain_text'),('user','user',0,1798,1798,'und',0,'27836252560','plain_text'),('user','user',0,1799,1799,'und',0,'27 82 4967700','plain_text'),('user','user',0,1800,1800,'und',0,'27837864138',NULL),('user','user',0,1801,1801,'und',0,'+27(0)832836164','plain_text'),('user','user',0,1803,1803,'und',0,'27718419232',NULL),('user','user',0,1804,1804,'und',0,'27849673015',NULL),('user','user',0,1805,1805,'und',0,'27824935358','plain_text'),('user','user',0,1806,1806,'und',0,'7930668061',NULL),('user','user',0,1808,1808,'und',0,'27828805236','plain_text'),('user','user',0,1809,1809,'und',0,'+27 71 482 4467',NULL),('user','user',0,1813,1813,'und',0,'27761101103',NULL),('user','user',0,1814,1814,'und',0,'+44 7448283 669',NULL),('user','user',0,1818,1818,'und',0,'0823006872',NULL),('user','user',0,1821,1821,'und',0,'27825573188','plain_text'),('user','user',0,1824,1824,'und',0,'27835913756',NULL),('user','user',0,1825,1825,'und',0,'27727979216',NULL),('user','user',0,1826,1826,'und',0,'27 82 824 5164','plain_text'),('user','user',0,1827,1827,'und',0,'722811385','plain_text'),('user','user',0,1828,1828,'und',0,'+27 798899009','plain_text'),('user','user',0,1829,1829,'und',0,'27711620008','plain_text'),('user','user',0,1830,1830,'und',0,'27788006656','plain_text'),('user','user',0,1834,1834,'und',0,'27829517855',NULL),('user','user',0,1835,1835,'und',0,'+27(0) 82 8555258',NULL),('user','user',0,1837,1837,'und',0,'+27(0)741840983',NULL),('user','user',0,1838,1838,'und',0,'+27 84 499 8763',NULL),('user','user',0,1840,1840,'und',0,'7909482393',NULL),('user','user',0,1841,1841,'und',0,'+27834129515',NULL),('user','user',0,1844,1844,'und',0,'27833776332','plain_text'),('user','user',0,1845,1845,'und',0,'27722122547',NULL),('user','user',0,1847,1847,'und',0,'27721180400','plain_text'),('user','user',0,1848,1848,'und',0,'27726118738','plain_text'),('user','user',0,1849,1849,'und',0,'839627124','plain_text'),('user','user',0,1852,1852,'und',0,'27824573183',NULL),('user','user',0,1853,1853,'und',0,'+27764903510',NULL),('user','user',0,1854,1854,'und',0,'27828537867',NULL),('user','user',0,1855,1855,'und',0,'+27 76 212 6199',NULL),('user','user',0,1856,1856,'und',0,'27784152315',NULL),('user','user',0,1857,1857,'und',0,'27832584933','plain_text'),('user','user',0,1858,1858,'und',0,'0825521202',NULL),('user','user',0,1859,1859,'und',0,'0027 82 304 9036',NULL),('user','user',0,1862,1862,'und',0,'27792214994','plain_text'),('user','user',0,1863,1863,'und',0,'27 83 660 7229','plain_text'),('user','user',0,1866,1866,'und',0,'7799625881','plain_text'),('user','user',0,1870,1870,'und',0,'27833081422',NULL),('user','user',0,1871,1871,'und',0,'27(0)832679336',NULL),('user','user',0,1874,1874,'und',0,'+27 83 388 8221','plain_text'),('user','user',0,1875,1875,'und',0,'27824141748',NULL),('user','user',0,1876,1876,'und',0,'27825740135','plain_text'),('user','user',0,1877,1877,'und',0,'27721353648','plain_text'),('user','user',0,1878,1878,'und',0,'27729314795','plain_text'),('user','user',0,1879,1879,'und',0,'+27 82 577 6481','plain_text'),('user','user',0,1883,1883,'und',0,'27836761512','plain_text'),('user','user',0,1884,1884,'und',0,'0027 79899 1 555',NULL),('user','user',0,1886,1886,'und',0,'0027-82-415-2995',NULL),('user','user',0,1888,1888,'und',0,'27799059311','plain_text'),('user','user',0,1889,1889,'und',0,'27833601534',NULL),('user','user',0,1890,1890,'und',0,'27825777578','plain_text'),('user','user',0,1891,1891,'und',0,'+27 748947109','plain_text'),('user','user',0,1892,1892,'und',0,'0027 760613236','plain_text'),('user','user',0,1893,1893,'und',0,'0027 834093016','plain_text'),('user','user',0,1894,1894,'und',0,'836580306','plain_text'),('user','user',0,1895,1895,'und',0,'27 83 3031635',NULL),('user','user',0,1896,1896,'und',0,'27826683302',NULL),('user','user',0,1897,1897,'und',0,'61407536202','plain_text'),('user','user',0,1898,1898,'und',0,'27824522925','plain_text'),('user','user',0,1899,1899,'und',0,'27827703334',NULL),('user','user',0,1900,1900,'und',0,'27835547754',NULL),('user','user',0,1901,1901,'und',0,'27836268794','plain_text'),('user','user',0,1902,1902,'und',0,'27714509442','plain_text'),('user','user',0,1903,1903,'und',0,'27833247059','plain_text'),('user','user',0,1904,1904,'und',0,'4.479E+11','plain_text'),('user','user',0,1905,1905,'und',0,'27836569101',NULL),('user','user',0,1908,1908,'und',0,'27827788194','plain_text'),('user','user',0,1909,1909,'und',0,'27829080990',NULL),('user','user',0,1910,1910,'und',0,'27827530787','plain_text'),('user','user',0,1912,1912,'und',0,'27836598079','plain_text'),('user','user',0,1913,1913,'und',0,'27834414486','plain_text'),('user','user',0,1916,1916,'und',0,'27829001041',NULL),('user','user',0,1917,1917,'und',0,'27836480501','plain_text'),('user','user',0,1918,1918,'und',0,'+27 82 4967701',NULL),('user','user',0,1921,1921,'und',0,'27737242117','plain_text'),('user','user',0,1924,1924,'und',0,'27832667651',NULL),('user','user',0,1925,1925,'und',0,'27795422301',NULL),('user','user',0,1927,1927,'und',0,'27829206116','plain_text'),('user','user',0,1929,1929,'und',0,'27836761419',NULL),('user','user',0,1930,1930,'und',0,'835500107',NULL),('user','user',0,1931,1931,'und',0,'27834596214',NULL),('user','user',0,1932,1932,'und',0,'27 82 893 0310','plain_text'),('user','user',0,1933,1933,'und',0,'+27 (0)82 417 6902','plain_text'),('user','user',0,1935,1935,'und',0,'27722847860','plain_text'),('user','user',0,1936,1936,'und',0,'27713660246','plain_text'),('user','user',0,1937,1937,'und',0,'+27 82 572 8169','plain_text'),('user','user',0,1939,1939,'und',0,'082 786 3895',NULL),('user','user',0,1940,1940,'und',0,'27 82 787 2412',NULL),('user','user',0,1942,1942,'und',0,'26771301774','plain_text'),('user','user',0,1944,1944,'und',0,'27834618054','plain_text'),('user','user',0,1945,1945,'und',0,'+ (27) 82 461 5432','plain_text'),('user','user',0,1948,1948,'und',0,'+27(0)741483275',NULL),('user','user',0,1949,1949,'und',0,'0825660029',NULL),('user','user',0,1950,1950,'und',0,'27-082-7734068','plain_text'),('user','user',0,1951,1951,'und',0,'+27 72 809 8704',NULL),('user','user',0,1957,1957,'und',0,'27828015179',NULL),('user','user',0,1958,1958,'und',0,'27824512292','plain_text'),('user','user',0,1959,1959,'und',0,'27825658378','plain_text'),('user','user',0,1962,1962,'und',0,'+27 79 507 5271','plain_text'),('user','user',0,1963,1963,'und',0,'0828075536',NULL),('user','user',0,1964,1964,'und',0,'265888842503','plain_text'),('user','user',0,1965,1965,'und',0,'27834950606',NULL),('user','user',0,1966,1966,'und',0,'27 82 451 4796','plain_text'),('user','user',0,1967,1967,'und',0,'827350217',NULL),('user','user',0,1972,1972,'und',0,'27829268932','plain_text'),('user','user',0,1973,1973,'und',0,'27797484671',NULL),('user','user',0,1975,1975,'und',0,'27762738908','plain_text'),('user','user',0,1978,1978,'und',0,'+27 82 788 1853','plain_text'),('user','user',0,1979,1979,'und',0,'27832527819',NULL),('user','user',0,1980,1980,'und',0,'27798609252','plain_text'),('user','user',0,1981,1981,'und',0,'27847043622','plain_text'),('user','user',0,1982,1982,'und',0,'791914577',NULL),('user','user',0,1983,1983,'und',0,'+27 76 191 2499','plain_text'),('user','user',0,1985,1985,'und',0,'27824914355','plain_text'),('user','user',0,1986,1986,'und',0,'+27824954581',NULL),('user','user',0,1987,1987,'und',0,'27827266815','plain_text'),('user','user',0,1988,1988,'und',0,'0027 (0)827255342','plain_text'),('user','user',0,1989,1989,'und',0,'27834414982',NULL),('user','user',0,1990,1990,'und',0,'4.47743E+11','plain_text'),('user','user',0,1991,1991,'und',0,'+27(0)716768164',NULL),('user','user',0,1993,1993,'und',0,'+27 83 609 7326','plain_text'),('user','user',0,1995,1995,'und',0,'27836488485','plain_text'),('user','user',0,1998,1998,'und',0,'27833093988','plain_text'),('user','user',0,1999,1999,'und',0,'27824508172','plain_text'),('user','user',0,2000,2000,'und',0,'27823865143','plain_text'),('user','user',0,2001,2001,'und',0,'2738346729',NULL),('user','user',0,2003,2003,'und',0,'0027 79 506 8564','plain_text'),('user','user',0,2004,2004,'und',0,'27834833493','plain_text'),('user','user',0,2005,2005,'und',0,'27711416650','plain_text'),('user','user',0,2007,2007,'und',0,'61425294955','plain_text'),('user','user',0,2008,2008,'und',0,'27834184241','plain_text'),('user','user',0,2010,2010,'und',0,'27824650337','plain_text'),('user','user',0,2011,2011,'und',0,'27836772034','plain_text'),('user','user',0,2012,2012,'und',0,'97455737614','plain_text'),('user','user',0,2013,2013,'und',0,'825737439','plain_text'),('user','user',0,2014,2014,'und',0,'27827816159','plain_text'),('user','user',0,2015,2015,'und',0,'27840936574',NULL),('user','user',0,2016,2016,'und',0,'838758634',NULL),('user','user',0,2017,2017,'und',0,'0027 82 4470641','plain_text'),('user','user',0,2018,2018,'und',0,'27836539869','plain_text'),('user','user',0,2020,2020,'und',0,'27837778656','plain_text'),('user','user',0,2021,2021,'und',0,'082 375 6800',NULL),('user','user',0,2022,2022,'und',0,'27822246248','plain_text'),('user','user',0,2026,2026,'und',0,'+27 71 868 2134','plain_text'),('user','user',0,2027,2027,'und',0,'27829049569','plain_text'),('user','user',0,2028,2028,'und',0,'27763923004','plain_text'),('user','user',0,2029,2029,'und',0,'27823111339','plain_text'),('user','user',0,2030,2030,'und',0,'27833083779',NULL),('user','user',0,2032,2032,'und',0,'27832760202','plain_text'),('user','user',0,2033,2033,'und',0,'27833574430','plain_text'),('user','user',0,2035,2035,'und',0,'082 574 9868',NULL),('user','user',0,2036,2036,'und',0,'+27 83 417 2396','plain_text'),('user','user',0,2037,2037,'und',0,'27722960707',NULL),('user','user',0,2038,2038,'und',0,'27766338875',NULL),('user','user',0,2039,2039,'und',0,'27836470497','plain_text'),('user','user',0,2041,2041,'und',0,'Fax 0027114637122',NULL),('user','user',0,2042,2042,'und',0,'27768195039',NULL),('user','user',0,2044,2044,'und',0,'27718863167',NULL),('user','user',0,2045,2045,'und',0,'27824553217','plain_text'),('user','user',0,2046,2046,'und',0,'27769370492',NULL),('user','user',0,2047,2047,'und',0,'27723203326','plain_text'),('user','user',0,2049,2049,'und',0,'27824504362',NULL),('user','user',0,2051,2051,'und',0,'828134683',NULL),('user','user',0,2052,2052,'und',0,'27837775782',NULL),('user','user',0,2053,2053,'und',0,'27823006412',NULL),('user','user',0,2054,2054,'und',0,'27733700188','plain_text'),('user','user',0,2055,2055,'und',0,'27838222201','plain_text'),('user','user',0,2056,2056,'und',0,'+27 82 314 9081','plain_text'),('user','user',0,2057,2057,'und',0,'27763868634',NULL),('user','user',0,2058,2058,'und',0,'27829051575','plain_text'),('user','user',0,2059,2059,'und',0,'27837856788','plain_text'),('user','user',0,2060,2060,'und',0,'27839509087',NULL),('user','user',0,2064,2064,'und',0,'27832565518','plain_text'),('user','user',0,2065,2065,'und',0,'27735782993','plain_text'),('user','user',0,2066,2066,'und',0,'27797222965',NULL),('user','user',0,2068,2068,'und',0,'27724172424','plain_text'),('user','user',0,2069,2069,'und',0,'27726935243',NULL),('user','user',0,2070,2070,'und',0,'+27 82 891 8056','plain_text'),('user','user',0,2073,2073,'und',0,'26659025827','plain_text'),('user','user',0,2074,2074,'und',0,'0810154202',NULL),('user','user',0,2075,2075,'und',0,'27764997600',NULL),('user','user',0,2076,2076,'und',0,'27766799412','plain_text'),('user','user',0,2077,2077,'und',0,'27818673663','plain_text'),('user','user',0,2079,2079,'und',0,'27713636359',NULL),('user','user',0,2080,2080,'und',0,'(00244)927939969/0027726698796',NULL),('user','user',0,2081,2081,'und',0,'+72 179 7589',NULL),('user','user',0,2082,2082,'und',0,'082 651 9958',NULL),('user','user',0,2083,2083,'und',0,'27795054790','plain_text'),('user','user',0,2085,2085,'und',0,'27828059695',NULL),('user','user',0,2086,2086,'und',0,'27716847658','plain_text'),('user','user',0,2087,2087,'und',0,'27832257723','plain_text'),('user','user',0,2088,2088,'und',0,'+27 72 397 0271',NULL),('user','user',0,2090,2090,'und',0,'082 943 1667',NULL),('user','user',0,2091,2091,'und',0,'27793944618','plain_text'),('user','user',0,2092,2092,'und',0,'27825652471','plain_text'),('user','user',0,2094,2094,'und',0,'27711489978',NULL),('user','user',0,2097,2097,'und',0,'27730367969','plain_text'),('user','user',0,2098,2098,'und',0,'+ 27 31 502 6958',NULL),('user','user',0,2099,2099,'und',0,'+27 (0) 83 610 0290',NULL),('user','user',0,2101,2101,'und',0,'730148605',NULL),('user','user',0,2102,2102,'und',0,'27837754736',NULL),('user','user',0,2105,2105,'und',0,'743090937',NULL),('user','user',0,2106,2106,'und',0,'741942960',NULL),('user','user',0,2107,2107,'und',0,'27731481478','plain_text'),('user','user',0,2108,2108,'und',0,'27836488942','plain_text'),('user','user',0,2109,2109,'und',0,'+44 (0) 7736444196 or +27(0) 828 222 532',NULL),('user','user',0,2114,2114,'und',0,'61408924230',NULL),('user','user',0,2116,2116,'und',0,'27726588035',NULL),('user','user',0,2117,2117,'und',0,'824047091','plain_text'),('user','user',0,2119,2119,'und',0,'27824904224',NULL),('user','user',0,2120,2120,'und',0,'2.70621E+11','plain_text'),('user','user',0,2121,2121,'und',0,'27824688140',NULL),('user','user',0,2122,2122,'und',0,'082 876 6895','plain_text'),('user','user',0,2123,2123,'und',0,'+27 82 784 8743','plain_text'),('user','user',0,2124,2124,'und',0,'27834556166','plain_text'),('user','user',0,2125,2125,'und',0,'+27 73 8399551',NULL),('user','user',0,2126,2126,'und',0,'27844900689',NULL),('user','user',0,2127,2127,'und',0,'27833055008','plain_text'),('user','user',0,2128,2128,'und',0,'27723555535','plain_text'),('user','user',0,2129,2129,'und',0,'732309461',NULL),('user','user',0,2132,2132,'und',0,'+27 (0) 791 64 63 66','plain_text'),('user','user',0,2134,2134,'und',0,'27827499348',NULL),('user','user',0,2137,2137,'und',0,'27727834356','plain_text'),('user','user',0,2140,2140,'und',0,'27832670324','plain_text'),('user','user',0,2142,2142,'und',0,'27822220245','plain_text'),('user','user',0,2147,2147,'und',0,'27789389819',NULL),('user','user',0,2148,2148,'und',0,'2.77667E+11','plain_text'),('user','user',0,2149,2149,'und',0,'27834137361',NULL),('user','user',0,2151,2151,'und',0,'+27 82 448 0324',NULL),('user','user',0,2152,2152,'und',0,'27824538523','plain_text'),('user','user',0,2153,2153,'und',0,'27824427482','plain_text'),('user','user',0,2154,2154,'und',0,'27837041856',NULL),('user','user',0,2155,2155,'und',0,'(011) 891 1650',NULL),('user','user',0,2156,2156,'und',0,'27836329047','plain_text'),('user','user',0,2157,2157,'und',0,'27824429930','plain_text'),('user','user',0,2158,2158,'und',0,'083 276 0046',NULL),('user','user',0,2159,2159,'und',0,'+27832896424',NULL),('user','user',0,2161,2161,'und',0,'27723012134',NULL),('user','user',0,2162,2162,'und',0,'27823791017','plain_text'),('user','user',0,2163,2163,'und',0,'+27747620839',NULL),('user','user',0,2164,2164,'und',0,'00 27 769 751 033',NULL),('user','user',0,2166,2166,'und',0,'+27 83 251 9982','plain_text'),('user','user',0,2168,2168,'und',0,'27834411908','plain_text'),('user','user',0,2169,2169,'und',0,'076-207-3523',NULL),('user','user',0,2170,2170,'und',0,'27833953607','plain_text'),('user','user',0,2171,2171,'und',0,'27724145219','plain_text'),('user','user',0,2172,2172,'und',0,'27739355665','plain_text'),('user','user',0,2173,2173,'und',0,'0720917683',NULL),('user','user',0,2175,2175,'und',0,'730798605',NULL),('user','user',0,2176,2176,'und',0,'27787040386','plain_text'),('user','user',0,2177,2177,'und',0,'27733896162',NULL),('user','user',0,2180,2180,'und',0,'+27 733957603','plain_text'),('user','user',0,2181,2181,'und',0,'0027 (0)7809 914 94','plain_text'),('user','user',0,2182,2182,'und',0,'27826018248','plain_text'),('user','user',0,2183,2183,'und',0,'27722897594',NULL),('user','user',0,2184,2184,'und',0,'26771850044','plain_text'),('user','user',0,2185,2185,'und',0,'829528088',NULL),('user','user',0,2187,2187,'und',0,'+27(0)723459057','plain_text'),('user','user',0,2188,2188,'und',0,'27826766668','plain_text'),('user','user',0,2189,2189,'und',0,'0027 83 358 8839','plain_text'),('user','user',0,2190,2190,'und',0,'27721643856',NULL),('user','user',0,2192,2192,'und',0,'27727712494',NULL),('user','user',0,2193,2193,'und',0,'+27 82 827 3815',NULL),('user','user',0,2194,2194,'und',0,'27824536439','plain_text'),('user','user',0,2195,2195,'und',0,'27827760796',NULL),('user','user',0,2198,2198,'und',0,'0027 72 680 5135','plain_text'),('user','user',0,2200,2200,'und',0,'27833911986','plain_text'),('user','user',0,2201,2201,'und',0,'27781011056',NULL),('user','user',0,2204,2204,'und',0,'27714716192',NULL),('user','user',0,2206,2206,'und',0,'+27828802002',NULL),('user','user',0,2209,2209,'und',0,'27836477373','plain_text'),('user','user',0,2210,2210,'und',0,'27726462629',NULL),('user','user',0,2211,2211,'und',0,'+27 72 833 9567','plain_text'),('user','user',0,2212,2212,'und',0,'828836086','plain_text'),('user','user',0,2213,2213,'und',0,'27824605963',NULL),('user','user',0,2216,2216,'und',0,'+27 79 898 3825','plain_text'),('user','user',0,2219,2219,'und',0,'27832667526','plain_text'),('user','user',0,2220,2220,'und',0,'972000000000',NULL),('user','user',0,2221,2221,'und',0,'0828085642',NULL),('user','user',0,2222,2222,'und',0,'27828538835','plain_text'),('user','user',0,2223,2223,'und',0,'0836533620',NULL),('user','user',0,2226,2226,'und',0,'27799074318','plain_text'),('user','user',0,2227,2227,'und',0,'27836335553',NULL),('user','user',0,2229,2229,'und',0,'27828502101','plain_text'),('user','user',0,2230,2230,'und',0,'27 836259417','plain_text'),('user','user',0,2231,2231,'und',0,'0027 71 887 0778',NULL),('user','user',0,2232,2232,'und',0,'+27 (0) 732749911',NULL),('user','user',0,2233,2233,'und',0,'27834455200','plain_text'),('user','user',0,2234,2234,'und',0,'0027 84 548 7171',NULL),('user','user',0,2235,2235,'und',0,'27836542081','plain_text'),('user','user',0,2237,2237,'und',0,'27836580214','plain_text'),('user','user',0,2239,2239,'und',0,'27828280742','plain_text'),('user','user',0,2241,2241,'und',0,'+27(0)84 022 3833','plain_text'),('user','user',0,2244,2244,'und',0,'27825981059',NULL),('user','user',0,2245,2245,'und',0,'27824532731','plain_text'),('user','user',0,2246,2246,'und',0,'27796931369',NULL),('user','user',0,2445,2445,'und',0,'27 79 6994583',NULL),('user','user',0,2450,2450,'und',0,'613065600','plain_text'),('user','user',0,2452,2452,'und',0,'084 519 2308',NULL),('user','user',0,2453,2453,'und',0,'0827859776',NULL),('user','user',0,2454,2454,'und',0,'27(0)823190926',NULL),('user','user',0,2455,2455,'und',0,'072 182 6884',NULL),('user','user',0,2477,2477,'und',0,'27820936805','plain_text'),('user','user',0,2479,2479,'und',0,'0832843176',NULL),('user','user',0,2480,2480,'und',0,'011 717 9067',NULL),('user','user',0,2481,2481,'und',0,'083 459 8713',NULL),('user','user',0,2482,2482,'und',0,'0845260813',NULL),('user','user',0,2483,2483,'und',0,'824963457',NULL),('user','user',0,2484,2484,'und',0,'0835570256',NULL),('user','user',0,2489,2489,'und',0,'082 491 8729',NULL),('user','user',0,2490,2490,'und',0,'083 631 8906',NULL),('user','user',0,2494,2494,'und',0,'082 602 2656',NULL),('user','user',0,2495,2495,'und',0,'072 160 0693',NULL),('user','user',0,2497,2497,'und',0,'082 807 4053',NULL),('user','user',0,2498,2498,'und',0,'27834728017','plain_text'),('user','user',0,2543,2543,'und',0,'+27 76 589 2453',NULL),('user','user',0,2544,2544,'und',0,'27723896268','plain_text'),('user','user',0,2557,2557,'und',0,'27723131445','plain_text'),('user','user',0,2558,2558,'und',0,'27823149081','plain_text'),('user','user',0,2559,2559,'und',0,'+27 82 448 0324','plain_text'),('user','user',0,2560,2560,'und',0,'27720917683',NULL),('user','user',0,2561,2561,'und',0,'0826396495',NULL),('user','user',0,2563,2563,'und',0,'0722448763',NULL),('user','user',0,2564,2564,'und',0,'0735108380',NULL),('user','user',0,2568,2568,'und',0,'+27 789 389819','plain_text'),('user','user',0,2570,2570,'und',0,'0797975132',NULL),('user','user',0,2574,2574,'und',0,'+27836633645',NULL),('user','user',0,2575,2575,'und',0,'+27 83 560 2461',NULL),('user','user',0,2576,2576,'und',0,'0794440166',NULL),('user','user',0,2577,2577,'und',0,'+27 79 528 1250',NULL),('user','user',0,2578,2578,'und',0,'0769977330',NULL),('user','user',0,2579,2579,'und',0,'0782335527',NULL),('user','user',0,2580,2580,'und',0,'076 6666 529',NULL),('user','user',0,2581,2581,'und',0,'+27764469226',NULL),('user','user',0,2582,2582,'und',0,'+27 82 389 0293',NULL),('user','user',0,2585,2585,'und',0,'0834542143',NULL),('user','user',0,2586,2586,'und',0,'+27727973390',NULL),('user','user',0,2593,2593,'und',0,'0825681625',NULL),('user','user',0,2595,2595,'und',0,'072 337 4331',NULL),('user','user',0,2596,2596,'und',0,'+27 73 839 9551',NULL),('user','user',0,2597,2597,'und',0,'27764196802','plain_text'),('user','user',0,2598,2598,'und',0,'27783622084','plain_text'),('user','user',0,2600,2600,'und',0,'072 9248975',NULL),('user','user',0,2601,2601,'und',0,'083 598 9515',NULL),('user','user',0,2602,2602,'und',0,'0828861542',NULL),('user','user',0,2603,2603,'und',0,'0784034060',NULL),('user','user',0,2605,2605,'und',0,'+27825683414',NULL),('user','user',0,2607,2607,'und',0,'0835369940',NULL),('user','user',0,2608,2608,'und',0,'082900802',NULL),('user','user',0,2609,2609,'und',0,'0718516923',NULL),('user','user',0,2682,2682,'und',0,'2.778E+11','plain_text'),('user','user',0,2683,2683,'und',0,'0828013654',NULL),('user','user',0,2684,2684,'und',0,'0824515044',NULL),('user','user',0,2686,2686,'und',0,'+27832943832',NULL),('user','user',0,2688,2688,'und',0,'0723607424',NULL),('user','user',0,2689,2689,'und',0,'0828537867',NULL),('user','user',0,2691,2691,'und',0,'0842093878',NULL),('user','user',0,2693,2693,'und',0,'082 453 6008',NULL),('user','user',0,2695,2695,'und',0,'0794954632',NULL),('user','user',0,2696,2696,'und',0,'0798515040',NULL),('user','user',0,2698,2698,'und',0,'+27823222626',NULL),('user','user',0,2703,2703,'und',0,'+27842084669',NULL),('user','user',0,2704,2704,'und',0,'0835644161',NULL),('user','user',0,2706,2706,'und',0,'0827538235',NULL),('user','user',0,2838,2838,'und',0,'27824605963','plain_text'),('user','user',0,2897,2897,'und',0,'27832783499','plain_text'),('user','user',0,2910,2910,'und',0,'+27(0) 71 170 8820','plain_text'),('user','user',0,2962,2962,'und',0,'123456',NULL),('user','user',0,2976,2976,'und',0,'123456',NULL),('user','user',0,2977,2977,'und',0,'123456',NULL),('user','user',0,2979,2979,'und',0,'083 651 3993',NULL),('user','user',0,2981,2981,'und',0,'123456',NULL),('user','user',0,2982,2982,'und',0,'123456',NULL),('user','user',0,2983,2983,'und',0,'123456',NULL),('user','user',0,2984,2984,'und',0,'(07) 4575 4724',NULL),('user','user',0,2985,2985,'und',0,'123456',NULL),('user','user',0,2986,2986,'und',0,'123456',NULL),('user','user',0,2987,2987,'und',0,'123456',NULL),('user','user',0,2988,2988,'und',0,'123456',NULL),('user','user',0,2989,2989,'und',0,'123456',NULL),('user','user',0,2990,2990,'und',0,'27764903510',NULL),('user','user',0,3039,3039,'und',0,'+26878529704',NULL),('user','user',0,3495,3495,'und',0,'27828970635','plain_text'),('user','user',0,3497,3497,'und',0,'123456',NULL),('user','user',0,3498,3498,'und',0,'0636856020',NULL),('user','user',0,3508,3508,'und',0,'123456',NULL),('user','user',0,3509,3509,'und',0,'123456',NULL),('user','user',0,3510,3510,'und',0,'123456',NULL),('user','user',0,3511,3511,'und',0,'123456',NULL),('user','user',0,3512,3512,'und',0,'123456',NULL),('user','user',0,3513,3513,'und',0,'123456',NULL),('user','user',0,3514,3514,'und',0,'123456',NULL),('user','user',0,3515,3515,'und',0,'123456',NULL),('user','user',0,3516,3516,'und',0,'123456',NULL),('user','user',0,3517,3517,'und',0,'123456',NULL),('user','user',0,3518,3518,'und',0,'079871 3717',NULL),('user','user',0,3525,3525,'und',0,'27768195039','plain_text'),('user','user',0,3526,3526,'und',0,'27727712494','plain_text'),('user','user',0,3527,3527,'und',0,'27738346729','plain_text'),('user','user',0,3528,3528,'und',0,'27788651994','plain_text'),('user','user',0,3529,3529,'und',0,'27828028068','plain_text'),('user','user',0,3530,3530,'und',0,'27828059695','plain_text'),('user','user',0,3531,3531,'und',0,'27829080990','plain_text'),('user','user',0,3532,3532,'und',0,'+27 83 409 3988','plain_text'),('user','user',0,3533,3533,'und',0,'27835913756','plain_text'),('user','user',0,3534,3534,'und',0,'27827753160','plain_text'),('user','user',0,3535,3535,'und',0,'27827703334','plain_text'),('user','user',0,3536,3536,'und',0,'7209389149','plain_text'),('user','user',0,3537,3537,'und',0,'27823202337','plain_text'),('user','user',0,3538,3538,'und',0,'27837754736','plain_text'),('user','user',0,3539,3539,'und',0,'27833883806','plain_text'),('user','user',0,3540,3540,'und',0,'27824573183','plain_text'),('user','user',0,3541,3541,'und',0,'61408924230','plain_text'),('user','user',0,3542,3542,'und',0,'27832667651','plain_text'),('user','user',0,3543,3543,'und',0,'27834950606','plain_text'),('user','user',0,3544,3544,'und',0,'27837041856','plain_text'),('user','user',0,3545,3545,'und',0,'27823006412','plain_text'),('user','user',0,3546,3546,'und',0,'27826683302','plain_text'),('user','user',0,3547,3547,'und',0,'27835847645','plain_text'),('user','user',0,3548,3548,'und',0,'27722385273','plain_text'),('user','user',0,3549,3549,'und',0,'27717026940','plain_text'),('user','user',0,3551,3551,'und',0,'27832679336','plain_text'),('user','user',0,3552,3552,'und',0,'27718795868','plain_text'),('user','user',0,3553,3553,'und',0,'27728536857','plain_text'),('user','user',0,3554,3554,'und',0,'27832540262','plain_text'),('user','user',0,3555,3555,'und',0,'27833103322','plain_text'),('user','user',0,3556,3556,'und',0,'27844780775','plain_text'),('user','user',0,3557,3557,'und',0,'27829006994','plain_text'),('user','user',0,3558,3558,'und',0,'27784587211','plain_text'),('user','user',0,3559,3559,'und',0,'27714805208','plain_text'),('user','user',0,3560,3560,'und',0,'27845805465','plain_text'),('user','user',0,3561,3561,'und',0,'27712303897','plain_text'),('user','user',0,3562,3562,'und',0,'27832836096','plain_text'),('user','user',0,3563,3563,'und',0,'27839595502','plain_text'),('user','user',0,3564,3564,'und',0,'27828999005','plain_text'),('user','user',0,3565,3565,'und',0,'27836515543','plain_text'),('user','user',0,3566,3566,'und',0,'27832515609','plain_text'),('user','user',0,3567,3567,'und',0,'27762995615','plain_text'),('user','user',0,3568,3568,'und',0,'27832264355','plain_text'),('user','user',0,3569,3569,'und',0,'27823232797','plain_text'),('user','user',0,3570,3570,'und',0,'27711051665','plain_text'),('user','user',0,3571,3571,'und',0,'27848750405','plain_text'),('user','user',0,3572,3572,'und',0,'27823720322','plain_text'),('user','user',0,3573,3573,'und',0,'27833250363','plain_text'),('user','user',0,3574,3574,'und',0,'27823037637','plain_text'),('user','user',0,3575,3575,'und',0,'27832736275','plain_text'),('user','user',0,3576,3576,'und',0,'27835547754','plain_text'),('user','user',0,3577,3577,'und',0,'27768704550','plain_text'),('user','user',0,3578,3578,'und',0,'27834488869','plain_text'),('user','user',0,3579,3579,'und',0,'27733585272','plain_text'),('user','user',0,3580,3580,'und',0,'27823955569','plain_text'),('user','user',0,3581,3581,'und',0,'27825667705','plain_text'),('user','user',0,3582,3582,'und',0,'27729195858','plain_text'),('user','user',0,3583,3583,'und',0,'27829206867','plain_text'),('user','user',0,3584,3584,'und',0,'27823242490','plain_text'),('user','user',0,3585,3585,'und',0,'4.47981E+11','plain_text'),('user','user',0,3586,3586,'und',0,'27833313805','plain_text'),('user','user',0,3587,3587,'und',0,'27836965702','plain_text'),('user','user',0,3588,3588,'und',0,'27828537867','plain_text'),('user','user',0,3589,3589,'und',0,'27824964351','plain_text'),('user','user',0,3590,3590,'und',0,'27823943310','plain_text'),('user','user',0,3591,3591,'und',0,'8764870633','plain_text'),('user','user',0,3592,3592,'und',0,'27834882410','plain_text'),('user','user',0,3593,3593,'und',0,'27796970656','plain_text'),('user','user',0,3594,3594,'und',0,'27724044486','plain_text'),('user','user',0,3595,3595,'und',0,'27836577976','plain_text'),('user','user',0,3596,3596,'und',0,'27834709609','plain_text'),('user','user',0,3597,3597,'und',0,'27714069619','plain_text'),('user','user',0,3598,3598,'und',0,'2.64813E+11','plain_text'),('user','user',0,3599,3599,'und',0,'27823363497','plain_text'),('user','user',0,3600,3600,'und',0,'27723448308','plain_text'),('user','user',0,3601,3601,'und',0,'27738177796','plain_text'),('user','user',0,3602,3602,'und',0,'27835194667','plain_text'),('user','user',0,3603,3603,'und',0,'27745855183','plain_text'),('user','user',0,3604,3604,'und',0,'27728046554','plain_text'),('user','user',0,3605,3605,'und',0,'27823314200','plain_text'),('user','user',0,3606,3606,'und',0,'27842880712','plain_text'),('user','user',0,3607,3607,'und',0,'27832664417','plain_text'),('user','user',0,3608,3608,'und',0,'27834622364','plain_text'),('user','user',0,3609,3609,'und',0,'27824409805','plain_text'),('user','user',0,3610,3610,'und',0,'27716192438','plain_text'),('user','user',0,3611,3611,'und',0,'27828862808','plain_text'),('user','user',0,3612,3612,'und',0,'27845031051','plain_text'),('user','user',0,3613,3613,'und',0,'974555459836','plain_text'),('user','user',0,3614,3614,'und',0,'27798809983','plain_text'),('user','user',0,3615,3615,'und',0,'27828372167','plain_text'),('user','user',0,3616,3616,'und',0,'27611131150','plain_text'),('user','user',0,3617,3617,'und',0,'27743591153','plain_text'),('user','user',0,3618,3618,'und',0,'27604312776','plain_text'),('user','user',0,3619,3619,'und',0,'27825061095','plain_text'),('user','user',0,3620,3620,'und',0,'27721028525','plain_text'),('user','user',0,3621,3621,'und',0,'27713544842','plain_text'),('user','user',0,3622,3622,'und',0,'27793409528','plain_text'),('user','user',0,3623,3623,'und',0,'27607442846','plain_text'),('user','user',0,3624,3624,'und',0,'27837596339','plain_text'),('user','user',0,3625,3625,'und',0,'27729314795','plain_text'),('user','user',0,3626,3626,'und',0,'2.63777E+11','plain_text'),('user','user',0,3627,3627,'und',0,'27824941694','plain_text'),('user','user',0,3628,3628,'und',0,'27743503066','plain_text'),('user','user',0,3629,3629,'und',0,'27837037548','plain_text'),('user','user',0,3630,3630,'und',0,'27825821021','plain_text'),('user','user',0,3632,3632,'und',0,'27823734910','plain_text'),('user','user',0,3633,3633,'und',0,'27835369940','plain_text'),('user','user',0,3634,3634,'und',0,'27610621463','plain_text'),('user','user',0,3635,3635,'und',0,'27823951139','plain_text'),('user','user',0,3636,3636,'und',0,'27788220754','plain_text'),('user','user',0,3637,3637,'und',0,'27722412309','plain_text'),('user','user',0,3638,3638,'und',0,'27835398893','plain_text'),('user','user',0,3639,3639,'und',0,'27823562569','plain_text'),('user','user',0,3640,3640,'und',0,'27765158568','plain_text'),('user','user',0,3641,3641,'und',0,'27782335527','plain_text'),('user','user',0,3642,3642,'und',0,'27833879952','plain_text'),('user','user',0,3643,3643,'und',0,'27611359300','plain_text'),('user','user',0,3645,3645,'und',0,'27829202496','plain_text'),('user','user',0,3649,3649,'und',0,'2720427056','plain_text'),('user','user',0,3650,3650,'und',0,'763493014','plain_text'),('user','user',0,3652,3652,'und',0,'27791946442',NULL),('user','user',0,3655,3655,'und',0,'27832812507','plain_text'),('user','user',0,3657,3657,'und',0,'824920092','plain_text'),('user','user',0,3658,3658,'und',0,'+27 82 895 2235','plain_text'),('user','user',0,3660,3660,'und',0,'Fax 0027114637122','plain_text'),('user','user',0,3661,3661,'und',0,'0027 72078 0826','plain_text'),('user','user',0,3662,3662,'und',0,'783243049','plain_text'),('user','user',0,3663,3663,'und',0,'27722897594','plain_text'),('user','user',0,3664,3664,'und',0,'+234 806 920 5595','plain_text'),('user','user',0,3666,3666,'und',0,'+27 76 490 3510','plain_text'),('user','user',0,3667,3667,'und',0,'+27 790966612','plain_text'),('user','user',0,3670,3670,'und',0,'722355932','plain_text'),('user','user',0,3671,3671,'und',0,'+27 83 822 2201','plain_text'),('user','user',0,3673,3673,'und',0,'27836361334','plain_text'),('user','user',0,3674,3674,'und',0,'27834129515','plain_text'),('user','user',0,3675,3675,'und',0,'2782 951 7855','plain_text'),('user','user',0,3676,3676,'und',0,'278505054','plain_text'),('user','user',0,3677,3677,'und',0,'(+27) 73 053 019 0','plain_text'),('user','user',0,3678,3678,'und',0,'+27 (0) 732749911','plain_text'),('user','user',0,3680,3680,'und',0,'+44 (0) 7753 600 284','plain_text'),('user','user',0,3681,3681,'und',0,'27765561800','plain_text'),('user','user',0,3684,3684,'und',0,'65 9780 9401','plain_text'),('user','user',0,3685,3685,'und',0,'+27(0)728825522','plain_text'),('user','user',0,3686,3686,'und',0,'+27 83 4075109','plain_text'),('user','user',0,3689,3689,'und',0,'27837775782','plain_text'),('user','user',0,3690,3690,'und',0,'799539874','plain_text'),('user','user',0,3692,3692,'und',0,'+27 (0)72 584 0394','plain_text'),('user','user',0,3693,3693,'und',0,'+ 27 31 502 6958','plain_text'),('user','user',0,3695,3695,'und',0,'27761407319','plain_text'),('user','user',0,3697,3697,'und',0,'27827034050','plain_text'),('user','user',0,3698,3698,'und',0,'27747620839','plain_text'),('user','user',0,3699,3699,'und',0,'27829504351','plain_text'),('user','user',0,3700,3700,'und',0,'27726224045','plain_text'),('user','user',0,3701,3701,'und',0,'+27 83 391 1986','plain_text'),('user','user',0,3703,3703,'und',0,'27834414486','plain_text'),('user','user',0,3704,3704,'und',0,'27828015179','plain_text'),('user','user',0,3705,3705,'und',0,'27828073531','plain_text'),('user','user',0,3706,3706,'und',0,'27828537867','plain_text'),('user','user',0,3707,3707,'und',0,'27729280873','plain_text'),('user','user',0,3708,3708,'und',0,'27825485196','plain_text'),('user','user',0,3709,3709,'und',0,'27765440813','plain_text'),('user','user',0,3710,3710,'und',0,'767358271','plain_text'),('user','user',0,3711,3711,'und',0,'27726380695','plain_text'),('user','user',0,3713,3713,'und',0,'270789986735','plain_text'),('user','user',0,3714,3714,'und',0,'27765298567','plain_text'),('user','user',0,3715,3715,'und',0,'0027 79899 1 555','plain_text'),('user','user',0,3716,3716,'und',0,'0027 734674614','plain_text'),('user','user',0,3717,3717,'und',0,'791603311','plain_text'),('user','user',0,3718,3718,'und',0,'270743090937','plain_text'),('user','user',0,3719,3719,'und',0,'27714314158','plain_text'),('user','user',0,3720,3720,'und',0,'27839509087','plain_text'),('user','user',0,3721,3721,'und',0,'+27 82 827 3815','plain_text'),('user','user',0,3722,3722,'und',0,'27824141748','plain_text'),('user','user',0,3723,3723,'und',0,'+27 83 627 1838','plain_text'),('user','user',0,3724,3724,'und',0,'+27 (0)82 601 8248','plain_text'),('user','user',0,3725,3725,'und',0,'+27 72 809 8704','plain_text'),('user','user',0,3726,3726,'und',0,'610199476','plain_text'),('user','user',0,3730,3730,'und',0,'27722478564','plain_text'),('user','user',0,3731,3731,'und',0,'07850 318 876','plain_text'),('user','user',0,3732,3732,'und',0,'27836335553',NULL),('user','user',0,3734,3734,'und',0,'27 83 3031635','plain_text'),('user','user',0,3736,3736,'und',0,'27785793033','plain_text'),('user','user',0,3738,3738,'und',0,'+27 76 212 6199','plain_text'),('user','user',0,3739,3739,'und',0,'798621079','plain_text'),('user','user',0,3742,3742,'und',0,'+27 83 440 7697','plain_text'),('user','user',0,3743,3743,'und',0,'083 448 8802','plain_text'),('user','user',0,3744,3744,'und',0,'270834143535','plain_text'),('user','user',0,3745,3745,'und',0,'+27 83 254 4463','plain_text'),('user','user',0,3746,3746,'und',0,'0027 82 304 9036','plain_text'),('user','user',0,3747,3747,'und',0,'722554095','plain_text'),('user','user',0,3748,3748,'und',0,'714035413','plain_text'),('user','user',0,3749,3749,'und',0,'27719832080','plain_text'),('user','user',0,3750,3750,'und',0,'828164745','plain_text'),('user','user',0,3752,3752,'und',0,'+27 79 587 2223','plain_text'),('user','user',0,3753,3753,'und',0,'0027 609 358 574','plain_text'),('user','user',0,3754,3754,'und',0,'27619223702','plain_text'),('user','user',0,3755,3755,'und',0,'082 415 7960',NULL),('user','user',0,3767,3767,'und',0,'+27825740135',NULL),('user','user',0,3781,3781,'und',0,'0828778011',NULL),('user','user',0,3787,3787,'und',0,'0827787645',NULL),('user','user',0,3788,3788,'und',0,'0829414643',NULL),('user','user',0,3814,3814,'und',0,'0812481852',NULL),('user','user',0,3817,3817,'und',0,'0836009415',NULL),('user','user',0,3819,3819,'und',0,'0723766138',NULL),('user','user',0,3820,3820,'und',0,'083 626 8794',NULL),('user','user',0,3829,3829,'und',0,'0832557262',NULL),('user','user',0,3835,3835,'und',0,'27788006656','plain_text'),('user','user',0,3836,3836,'und',0,'7209389149','plain_text'),('user','user',0,3837,3837,'und',0,'27826018248','plain_text'),('user','user',0,3838,3838,'und',0,'61408924230','plain_text'),('user','user',0,3839,3839,'und',0,'27799059311','plain_text'),('user','user',0,3840,3840,'und',0,'27836515543','plain_text'),('user','user',0,3841,3841,'und',0,'27720917683','plain_text'),('user','user',0,3842,3842,'und',0,'27832591165',NULL),('user','user',0,3843,3843,'und',0,'27833879952','plain_text'),('user','user',0,3844,3844,'und',0,'27717722124','plain_text'),('user','user',0,3845,3845,'und',0,'27823257770','plain_text'),('user','user',0,3846,3846,'und',0,'27834151436','plain_text'),('user','user',0,3847,3847,'und',0,'27722209274','plain_text'),('user','user',0,3848,3848,'und',0,'27724668635','plain_text'),('user','user',0,3849,3849,'und',0,'2.70822E+11','plain_text'),('user','user',0,3850,3850,'und',0,'27763458303','plain_text'),('user','user',0,3851,3851,'und',0,'27825789592','plain_text'),('user','user',0,3852,3852,'und',0,'27828069419','plain_text'),('user','user',0,3853,3853,'und',0,'2.70007E+12','plain_text'),('user','user',0,3854,3854,'und',0,'27833081088','plain_text'),('user','user',0,3855,3855,'und',0,'34625058470','plain_text'),('user','user',0,3856,3856,'und',0,'2.63778E+11','plain_text'),('user','user',0,3858,3858,'und',0,'27834561578','plain_text'),('user','user',0,3859,3859,'und',0,'27834404416','plain_text'),('user','user',0,3860,3860,'und',0,'27828488645','plain_text'),('user','user',0,3861,3861,'und',0,'27824654122','plain_text'),('user','user',0,3862,3862,'und',0,'27820832575','plain_text'),('user','user',0,3863,3863,'und',0,'27787197210','plain_text'),('user','user',0,3864,3864,'und',0,'27828200500','plain_text'),('user','user',0,3865,3865,'und',0,'27715775070','plain_text'),('user','user',0,3866,3866,'und',0,'27713590204','plain_text'),('user','user',0,3867,3867,'und',0,'2.72688E+12','plain_text'),('user','user',0,3868,3868,'und',0,'27826515938',NULL),('user','user',0,3869,3869,'und',0,'27625606749','plain_text'),('user','user',0,3870,3870,'und',0,'27726213121','plain_text'),('user','user',0,3872,3872,'und',0,'27823391874','plain_text'),('user','user',0,3873,3873,'und',0,'27727733191','plain_text'),('user','user',0,3874,3874,'und',0,'27820479178','plain_text'),('user','user',0,3875,3875,'und',0,'27835884356','plain_text'),('user','user',0,3876,3876,'und',0,'27734937876','plain_text'),('user','user',0,3877,3877,'und',0,'2.7083E+11','plain_text'),('user','user',0,3878,3878,'und',0,'27765057390','plain_text'),('user','user',0,3879,3879,'und',0,'27834497863','plain_text'),('user','user',0,3880,3880,'und',0,'27824400264','plain_text'),('user','user',0,3881,3881,'und',0,'27837534513','plain_text'),('user','user',0,3882,3882,'und',0,'27833601534','plain_text'),('user','user',0,3883,3883,'und',0,'27718863167','plain_text'),('user','user',0,3889,3889,'und',0,'076 589 2453',NULL),('user','user',0,3899,3899,'und',0,'0824538523',NULL),('user','user',0,3949,3949,'und',0,'+27836 100 290',NULL),('user','user',0,3953,3953,'und',0,'0737242117',NULL),('user','user',0,4053,4053,'und',0,'0836543698',NULL),('user','user',0,4060,4060,'und',0,'825744320',NULL),('user','user',0,4307,4307,'und',0,'0843474320',NULL),('user','user',0,4311,4311,'und',0,'0824157960',NULL),('user','user',0,4312,4312,'und',0,'071 521 9557',NULL),('user','user',0,4313,4313,'und',0,'082 455 5203',NULL),('user','user',0,4316,4316,'und',0,'0797068905',NULL),('user','user',0,4361,4361,'und',0,'0834137361',NULL),('user','user',0,4362,4362,'und',0,'0833006399',NULL),('user','user',0,4397,4397,'und',0,'0834490108',NULL),('user','user',0,4411,4411,'und',0,'083 284 6268',NULL),('user','user',0,4417,4417,'und',0,'0766165826',NULL),('user','user',0,4420,4420,'und',0,'0835613604',NULL),('user','user',0,4422,4422,'und',0,'+255765152397',NULL),('user','user',0,4545,4545,'und',0,'0608214311/0608214311',NULL),('user','user',0,4546,4546,'und',0,'0833019849',NULL),('user','user',0,4612,4612,'und',0,'0647556556',NULL),('user','user',0,4627,4627,'und',0,'+27764858761',NULL),('user','user',0,4724,4724,'und',0,'+26659011569',NULL),('user','user',0,4764,4764,'und',0,'0824904412',NULL),('user','user',0,4770,4770,'und',0,'0797195920',NULL),('user','user',0,4784,4784,'und',0,'0844953769',NULL),('user','user',0,4785,4785,'und',0,'062 123 1998',NULL),('user','user',0,4847,4847,'und',0,'082 338 7379',NULL),('user','user',0,4849,4849,'und',0,'0824475008',NULL),('user','user',0,4852,4852,'und',0,'0833565009',NULL),('user','user',0,4853,4853,'und',0,'81134358972',NULL),('user','user',0,4862,4862,'und',0,'0727128351',NULL),('user','user',0,4867,4867,'und',0,'86461973854',NULL),('user','user',0,4869,4869,'und',0,'86295577262',NULL),('user','user',0,4879,4879,'und',0,'082-4504362',NULL),('user','user',0,4880,4880,'und',0,'88862839727',NULL),('user','user',0,4882,4882,'und',0,'616157634',NULL),('user','user',0,4883,4883,'und',0,'+27 67 213 5118',NULL),('user','user',0,4886,4886,'und',0,'774999423',NULL),('user','user',0,4888,4888,'und',0,'+27824560870',NULL),('user','user',0,4889,4889,'und',0,'83837683236',NULL);
/*!40000 ALTER TABLE `field_revision_field_tel_cell` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_tel_home`
--

DROP TABLE IF EXISTS `field_revision_field_tel_home`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_tel_home` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tel_home_value` varchar(255) DEFAULT NULL,
  `field_tel_home_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_tel_home_format` (`field_tel_home_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 60 (field_tel_home)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_tel_home`
--

LOCK TABLES `field_revision_field_tel_home` WRITE;
/*!40000 ALTER TABLE `field_revision_field_tel_home` DISABLE KEYS */;
INSERT INTO `field_revision_field_tel_home` VALUES ('user','user',0,1797,1797,'und',0,'+27 218510757','plain_text'),('user','user',0,1798,1798,'und',0,'27117261660','plain_text'),('user','user',0,1799,1799,'und',0,'27 31 5661100','plain_text'),('user','user',0,1800,1800,'und',0,'27118372495',NULL),('user','user',0,1802,1802,'und',0,' 27 031 5613755','plain_text'),('user','user',0,1804,1804,'und',0,'27214222673',NULL),('user','user',0,1805,1805,'und',0,'+27 44 386 0025','plain_text'),('user','user',0,1806,1806,'und',0,'27834586441',NULL),('user','user',0,1808,1808,'und',0,'27112606752','plain_text'),('user','user',0,1809,1809,'und',0,'0027 74 317 8677',NULL),('user','user',0,1813,1813,'und',0,'27399751215',NULL),('user','user',0,1818,1818,'und',0,'27216747452','plain_text'),('user','user',0,1819,1819,'und',0,'27 21 715 2603',NULL),('user','user',0,1821,1821,'und',0,'27333471184','plain_text'),('user','user',0,1823,1823,'und',0,'0027 39 3144687',NULL),('user','user',0,1825,1825,'und',0,'27413641802',NULL),('user','user',0,1826,1826,'und',0,'27 21 782 3194','plain_text'),('user','user',0,1827,1827,'und',0,'028 316 1004','plain_text'),('user','user',0,1828,1828,'und',0,'+27 798899009','plain_text'),('user','user',0,1829,1829,'und',0,'27448770496','plain_text'),('user','user',0,1830,1830,'und',0,'27219752292','plain_text'),('user','user',0,1832,1832,'und',0,'27 21 7970939','plain_text'),('user','user',0,1834,1834,'und',0,'27282549273',NULL),('user','user',0,1836,1836,'und',0,'27 11 4652293',NULL),('user','user',0,1838,1838,'und',0,'+27 11 793 6112',NULL),('user','user',0,1841,1841,'und',0,'+27 11 7879361',NULL),('user','user',0,1843,1843,'und',0,'0027 11 888 4752','plain_text'),('user','user',0,1844,1844,'und',0,'27117061834','plain_text'),('user','user',0,1845,1845,'und',0,'27 21 8470952',NULL),('user','user',0,1846,1846,'und',0,'0271 31 2621416','plain_text'),('user','user',0,1847,1847,'und',0,'27437351915','plain_text'),('user','user',0,1849,1849,'und',0,'+27 43 7486610','plain_text'),('user','user',0,1850,1850,'und',0,'27413602099','plain_text'),('user','user',0,1851,1851,'und',0,'27217150888','plain_text'),('user','user',0,1853,1853,'und',0,'+ 27 12 481 3800',NULL),('user','user',0,1854,1854,'und',0,'27113129773',NULL),('user','user',0,1855,1855,'und',0,'+27 41 391 0417',NULL),('user','user',0,1857,1857,'und',0,'27137502699','plain_text'),('user','user',0,1858,1858,'und',0,' 021-686-6401','plain_text'),('user','user',0,1859,1859,'und',0,'0027 12 662 5754',NULL),('user','user',0,1860,1860,'und',0,'118034670','plain_text'),('user','user',0,1862,1862,'und',0,'27116821700','plain_text'),('user','user',0,1863,1863,'und',0,'27 33 3425677','plain_text'),('user','user',0,1866,1866,'und',0,'7799625881','plain_text'),('user','user',0,1870,1870,'und',0,'27118865803',NULL),('user','user',0,1871,1871,'und',0,'012 472 0082',NULL),('user','user',0,1872,1872,'und',0,'1642474529',NULL),('user','user',0,1874,1874,'und',0,'+27 21 532 0940','plain_text'),('user','user',0,1875,1875,'und',0,'27116162847',NULL),('user','user',0,1876,1876,'und',0,'27177992205','plain_text'),('user','user',0,1878,1878,'und',0,'27123453649','plain_text'),('user','user',0,1879,1879,'und',0,'+27 43 7265480','plain_text'),('user','user',0,1880,1880,'und',0,'041 586 3820/041 373 9300',NULL),('user','user',0,1881,1881,'und',0,'+27 21 507-3285',NULL),('user','user',0,1883,1883,'und',0,'27117837615','plain_text'),('user','user',0,1884,1884,'und',0,'0027 12 349 7526',NULL),('user','user',0,1885,1885,'und',0,' 27-31-2661803',NULL),('user','user',0,1886,1886,'und',0,'0027-11-608-4797',NULL),('user','user',0,1887,1887,'und',0,'27437210540','plain_text'),('user','user',0,1888,1888,'und',0,'27213711071','plain_text'),('user','user',0,1891,1891,'und',0,'+27 11 664 6064','plain_text'),('user','user',0,1892,1892,'und',0,'0027 12 348 6668 (W)','plain_text'),('user','user',0,1893,1893,'und',0,'0027 42 296 1191','plain_text'),('user','user',0,1894,1894,'und',0,' 27413722322/F.27413721185','plain_text'),('user','user',0,1895,1895,'und',0,'27 31 2611068',NULL),('user','user',0,1896,1896,'und',0,'27562127836',NULL),('user','user',0,1897,1897,'und',0,'61398988595','plain_text'),('user','user',0,1898,1898,'und',0,'27317652905','plain_text'),('user','user',0,1899,1899,'und',0,'27216713474',NULL),('user','user',0,1900,1900,'und',0,'27117915254',NULL),('user','user',0,1901,1901,'und',0,'27119693631','plain_text'),('user','user',0,1903,1903,'und',0,'2.77957E+11','plain_text'),('user','user',0,1904,1904,'und',0,'44161872862','plain_text'),('user','user',0,1909,1909,'und',0,'27129930977',NULL),('user','user',0,1911,1911,'und',0,'218554128',NULL),('user','user',0,1912,1912,'und',0,'27437266369','plain_text'),('user','user',0,1913,1913,'und',0,'27122051766','plain_text'),('user','user',0,1914,1914,'und',0,' 0027 11 884 5685 F','plain_text'),('user','user',0,1916,1916,'und',0,'27117832828',NULL),('user','user',0,1917,1917,'und',0,'27114658878','plain_text'),('user','user',0,1918,1918,'und',0,'+27 31 2665767',NULL),('user','user',0,1920,1920,'und',0,'0027 21 7974106','plain_text'),('user','user',0,1922,1922,'und',0,'117043250',NULL),('user','user',0,1924,1924,'und',0,'27137411450',NULL),('user','user',0,1925,1925,'und',0,'27288402622',NULL),('user','user',0,1926,1926,'und',0,'27358310044','plain_text'),('user','user',0,1927,1927,'und',0,'27329463760','plain_text'),('user','user',0,1929,1929,'und',0,'27836761419',NULL),('user','user',0,1932,1932,'und',0,'27 11 803 1876','plain_text'),('user','user',0,1933,1933,'und',0,'+27 (0)32 946 1128','plain_text'),('user','user',0,1937,1937,'und',0,'+27 31 563 2661','plain_text'),('user','user',0,1938,1938,'und',0,'27126644112',NULL),('user','user',0,1939,1939,'und',0,'011 463 9172',NULL),('user','user',0,1940,1940,'und',0,'27 21 855 3758',NULL),('user','user',0,1942,1942,'und',0,'2673939909','plain_text'),('user','user',0,1945,1945,'und',0,'+ (27) 39 314 4086','plain_text'),('user','user',0,1946,1946,'und',0,'geocon@telkomsa.net','plain_text'),('user','user',0,1949,1949,'und',0,'021 872 0853','plain_text'),('user','user',0,1950,1950,'und',0,'27-021-7158542','plain_text'),('user','user',0,1951,1951,'und',0,'+27 11 675 7155',NULL),('user','user',0,1952,1952,'und',0,'271 57 3574015',NULL),('user','user',0,1956,1956,'und',0,'00 27 33 3434958','plain_text'),('user','user',0,1957,1957,'und',0,'27828015179',NULL),('user','user',0,1958,1958,'und',0,'27114631527','plain_text'),('user','user',0,1959,1959,'und',0,'283164170','plain_text'),('user','user',0,1963,1963,'und',0,'+27 11 705 3518',NULL),('user','user',0,1964,1964,'und',0,'2651751545','plain_text'),('user','user',0,1965,1965,'und',0,'27834950606',NULL),('user','user',0,1966,1966,'und',0,'27 11 6483568','plain_text'),('user','user',0,1967,1967,'und',0,'27-21-6712805',NULL),('user','user',0,1968,1968,'und',0,'270415853094',NULL),('user','user',0,1969,1969,'und',0,'27 11 7041932',NULL),('user','user',0,1972,1972,'und',0,'27538329243','plain_text'),('user','user',0,1973,1973,'und',0,'27797484671',NULL),('user','user',0,1974,1974,'und',0,'27 21 558 0168','plain_text'),('user','user',0,1975,1975,'und',0,'27236251011','plain_text'),('user','user',0,1976,1976,'und',0,'27 41 360 3055',NULL),('user','user',0,1977,1977,'und',0,'27 33 3431149','plain_text'),('user','user',0,1980,1980,'und',0,'27114623908','plain_text'),('user','user',0,1981,1981,'und',0,'27217944746','plain_text'),('user','user',0,1983,1983,'und',0,'+27 33 234 4208','plain_text'),('user','user',0,1984,1984,'und',0,'27 0827703870','plain_text'),('user','user',0,1985,1985,'und',0,'27118036135','plain_text'),('user','user',0,1986,1986,'und',0,'+27129930198',NULL),('user','user',0,1987,1987,'und',0,'+27 33 345 3973',NULL),('user','user',0,1989,1989,'und',0,'27118072379',NULL),('user','user',0,1990,1990,'und',0,'4.41618E+11','plain_text'),('user','user',0,1991,1991,'und',0,'+27(0)21 914 6359',NULL),('user','user',0,1993,1993,'und',0,'+27 12 809 2037',NULL),('user','user',0,1994,1994,'und',0,' 27-43-7352528','plain_text'),('user','user',0,1996,1996,'und',0,'0027 21 794 7059','plain_text'),('user','user',0,1997,1997,'und',0,'216743777','plain_text'),('user','user',0,1998,1998,'und',0,'27214257862','plain_text'),('user','user',0,1999,1999,'und',0,'27117870744','plain_text'),('user','user',0,2000,2000,'und',0,'27218551675','plain_text'),('user','user',0,2001,2001,'und',0,'27215922512',NULL),('user','user',0,2002,2002,'und',0,' 27-21-794-5246',NULL),('user','user',0,2003,2003,'und',0,'0027 12 348 6668','plain_text'),('user','user',0,2004,2004,'und',0,'27834833493','plain_text'),('user','user',0,2005,2005,'und',0,'27711416650','plain_text'),('user','user',0,2007,2007,'und',0,'61732028170','plain_text'),('user','user',0,2008,2008,'und',0,'27216834241','plain_text'),('user','user',0,2010,2010,'und',0,'27117980600','plain_text'),('user','user',0,2011,2011,'und',0,'27333470451','plain_text'),('user','user',0,2012,2012,'und',0,'97444472484','plain_text'),('user','user',0,2013,2013,'und',0,'011 5194600','plain_text'),('user','user',0,2015,2015,'und',0,'27840936574',NULL),('user','user',0,2016,2016,'und',0,'127034810',NULL),('user','user',0,2017,2017,'und',0,'0027 11 4634901','plain_text'),('user','user',0,2018,2018,'und',0,'27118023643','plain_text'),('user','user',0,2019,2019,'und',0,' f 011 673 8074','plain_text'),('user','user',0,2020,2020,'und',0,'27315664351','plain_text'),('user','user',0,2021,2021,'und',0,'082 375 6800',NULL),('user','user',0,2023,2023,'und',0,'+27 21 487 4900','plain_text'),('user','user',0,2024,2024,'und',0,'3123078',NULL),('user','user',0,2026,2026,'und',0,'+27 11 467 3544','plain_text'),('user','user',0,2028,2028,'und',0,'27711729546','plain_text'),('user','user',0,2029,2029,'und',0,'27119667760','plain_text'),('user','user',0,2030,2030,'und',0,'27233496967',NULL),('user','user',0,2032,2032,'und',0,'27 35 7532638',NULL),('user','user',0,2035,2035,'und',0,'031 764 3469',NULL),('user','user',0,2036,2036,'und',0,'+27 21 957 4600','plain_text'),('user','user',0,2039,2039,'und',0,'27118884316','plain_text'),('user','user',0,2040,2040,'und',0,'-8035517','plain_text'),('user','user',0,2041,2041,'und',0,'0027 (011) 463-6661',NULL),('user','user',0,2044,2044,'und',0,'27718863167',NULL),('user','user',0,2045,2045,'und',0,'27312617759','plain_text'),('user','user',0,2047,2047,'und',0,'27315726209','plain_text'),('user','user',0,2048,2048,'und',0,' derekm@bcp.co.za',NULL),('user','user',0,2049,2049,'und',0,'27114638609',NULL),('user','user',0,2051,2051,'und',0,'152914586',NULL),('user','user',0,2053,2053,'und',0,'274355019',NULL),('user','user',0,2054,2054,'und',0,' H2721 7946242','plain_text'),('user','user',0,2055,2055,'und',0,'27124604867','plain_text'),('user','user',0,2056,2056,'und',0,'27823149081','plain_text'),('user','user',0,2058,2058,'und',0,'27764566702','plain_text'),('user','user',0,2059,2059,'und',0,'27113918727','plain_text'),('user','user',0,2061,2061,'und',0,'+27 39 316 6556',NULL),('user','user',0,2062,2062,'und',0,'215310953','plain_text'),('user','user',0,2065,2065,'und',0,'27116099636','plain_text'),('user','user',0,2066,2066,'und',0,'27797222965',NULL),('user','user',0,2067,2067,'und',0,'+2772 402 5413','plain_text'),('user','user',0,2070,2070,'und',0,'+27 11 325 2695','plain_text'),('user','user',0,2071,2071,'und',0,'27 44 (044) 877 0499','plain_text'),('user','user',0,2073,2073,'und',0,'+266 2231 6476','plain_text'),('user','user',0,2075,2075,'und',0,'27317645065',NULL),('user','user',0,2076,2076,'und',0,'27213674509','plain_text'),('user','user',0,2077,2077,'und',0,'27314045834','plain_text'),('user','user',0,2078,2078,'und',0,'F 27-11-638-3031',NULL),('user','user',0,2081,2081,'und',0,'27 012 846 7051',NULL),('user','user',0,2082,2082,'und',0,'011 465 3601',NULL),('user','user',0,2083,2083,'und',0,'27761794649','plain_text'),('user','user',0,2084,2084,'und',0,'035 7724173','plain_text'),('user','user',0,2085,2085,'und',0,'27183921396',NULL),('user','user',0,2086,2086,'und',0,'27137526805','plain_text'),('user','user',0,2088,2088,'und',0,'+27 72 397 0271',NULL),('user','user',0,2089,2089,'und',0,'27123462035',NULL),('user','user',0,2090,2090,'und',0,'022 783 1186',NULL),('user','user',0,2092,2092,'und',0,'27113277672','plain_text'),('user','user',0,2094,2094,'und',0,'27116561385',NULL),('user','user',0,2096,2096,'und',0,'27-21-709-6219',NULL),('user','user',0,2097,2097,'und',0,'27315638618','plain_text'),('user','user',0,2099,2099,'und',0,'2711794-2232',NULL),('user','user',0,2102,2102,'und',0,'27333473608',NULL),('user','user',0,2103,2103,'und',0,' H2712 464338/F3465315 W800114',NULL),('user','user',0,2104,2104,'und',0,'+27 (0)11 0222 897',NULL),('user','user',0,2105,2105,'und',0,'315613960',NULL),('user','user',0,2106,2106,'und',0,'315616755',NULL),('user','user',0,2107,2107,'und',0,'27126451015','plain_text'),('user','user',0,2108,2108,'und',0,'+ 27 21 6741154','plain_text'),('user','user',0,2109,2109,'und',0,'0027 31 765 8860',NULL),('user','user',0,2110,2110,'und',0,'+27 21 790 1004','plain_text'),('user','user',0,2113,2113,'und',0,'448735637','plain_text'),('user','user',0,2114,2114,'und',0,'61892844106',NULL),('user','user',0,2116,2116,'und',0,'27726588035',NULL),('user','user',0,2117,2117,'und',0,'011648 8431','plain_text'),('user','user',0,2120,2120,'und',0,'27277121121','plain_text'),('user','user',0,2122,2122,'und',0,'27 43 7353167','plain_text'),('user','user',0,2123,2123,'und',0,'+27 12 329 4283','plain_text'),('user','user',0,2124,2124,'und',0,'27118809146','plain_text'),('user','user',0,2125,2125,'und',0,'+27 73 8399551',NULL),('user','user',0,2126,2126,'und',0,'27515220689',NULL),('user','user',0,2127,2127,'und',0,'27118031072','plain_text'),('user','user',0,2128,2128,'und',0,'27217884035',NULL),('user','user',0,2129,2129,'und',0,'353402849',NULL),('user','user',0,2130,2130,'und',0,'27 11 802 3982',NULL),('user','user',0,2135,2135,'und',0,'270116485286',NULL),('user','user',0,2136,2136,'und',0,'27824470965',NULL),('user','user',0,2137,2137,'und',0,'27118806143','plain_text'),('user','user',0,2140,2140,'und',0,'27114653085','plain_text'),('user','user',0,2142,2142,'und',0,'27216375427','plain_text'),('user','user',0,2146,2146,'und',0,'+27 834 065 030','plain_text'),('user','user',0,2147,2147,'und',0,'+27 21 6852652',NULL),('user','user',0,2148,2148,'und',0,'27104022428','plain_text'),('user','user',0,2150,2150,'und',0,'927114471811','plain_text'),('user','user',0,2151,2151,'und',0,'+27 21 674  1418',NULL),('user','user',0,2152,2152,'und',0,'27123617482','plain_text'),('user','user',0,2153,2153,'und',0,'27824427482','plain_text'),('user','user',0,2154,2154,'und',0,'27117951173',NULL),('user','user',0,2156,2156,'und',0,'27116469217','plain_text'),('user','user',0,2157,2157,'und',0,'27117888331','plain_text'),('user','user',0,2158,2158,'und',0,'031 765 3883',NULL),('user','user',0,2159,2159,'und',0,'27118033046',NULL),('user','user',0,2162,2162,'und',0,'27129931431','plain_text'),('user','user',0,2164,2164,'und',0,'00 27 11 783 9250',NULL),('user','user',0,2166,2166,'und',0,'+27 31 7647628','plain_text'),('user','user',0,2167,2167,'und',0,'27214621600','plain_text'),('user','user',0,2168,2168,'und',0,'27325258127','plain_text'),('user','user',0,2169,2169,'und',0,'011-469-2470',NULL),('user','user',0,2170,2170,'und',0,'27214346114','plain_text'),('user','user',0,2171,2171,'und',0,'27114670945','plain_text'),('user','user',0,2173,2173,'und',0,'0720917683',NULL),('user','user',0,2175,2175,'und',0,'475311189',NULL),('user','user',0,2176,2176,'und',0,'27117193333','plain_text'),('user','user',0,2180,2180,'und',0,'+27 733957603','plain_text'),('user','user',0,2182,2182,'und',0,'27117876226','plain_text'),('user','user',0,2183,2183,'und',0,'27113122068',NULL),('user','user',0,2184,2184,'und',0,'2673908631','plain_text'),('user','user',0,2185,2185,'und',0,'716741925',NULL),('user','user',0,2188,2188,'und',0,'27114656265','plain_text'),('user','user',0,2189,2189,'und',0,'0027 11 477 4330','plain_text'),('user','user',0,2190,2190,'und',0,'27113266212',NULL),('user','user',0,2193,2193,'und',0,'+27 41 367 2171',NULL),('user','user',0,2194,2194,'und',0,'27183814511','plain_text'),('user','user',0,2195,2195,'und',0,'27448734334',NULL),('user','user',0,2197,2197,'und',0,'27216743833','plain_text'),('user','user',0,2198,2198,'und',0,'0027 12 807 0798','plain_text'),('user','user',0,2199,2199,'und',0,'012 3614833','plain_text'),('user','user',0,2201,2201,'und',0,'27781011056',NULL),('user','user',0,2202,2202,'und',0,' H.27317674521/W.27824176092','plain_text'),('user','user',0,2203,2203,'und',0,'+27 (0) 726315721',NULL),('user','user',0,2204,2204,'und',0,'27218511068',NULL),('user','user',0,2205,2205,'und',0,'+ 27 13 741 2035',NULL),('user','user',0,2206,2206,'und',0,'+27124304167',NULL),('user','user',0,2208,2208,'und',0,'27 11 7874755','plain_text'),('user','user',0,2209,2209,'und',0,'27443841677','plain_text'),('user','user',0,2210,2210,'und',0,'27118006693',NULL),('user','user',0,2211,2211,'und',0,'+27 82 316 2603','plain_text'),('user','user',0,2212,2212,'und',0,' +2721 7947391','plain_text'),('user','user',0,2213,2213,'und',0,'27117871296',NULL),('user','user',0,2214,2214,'und',0,'27117877691',NULL),('user','user',0,2216,2216,'und',0,' H27 12 6672516/F-W','plain_text'),('user','user',0,2219,2219,'und',0,'27118038834','plain_text'),('user','user',0,2220,2220,'und',0,'97142948777',NULL),('user','user',0,2221,2221,'und',0,'0129912222',NULL),('user','user',0,2222,2222,'und',0,'27828538835','plain_text'),('user','user',0,2223,2223,'und',0,'+2783 65336620',NULL),('user','user',0,2225,2225,'und',0,'031 2015894','plain_text'),('user','user',0,2226,2226,'und',0,'27117826554','plain_text'),('user','user',0,2227,2227,'und',0,'27215319173',NULL),('user','user',0,2229,2229,'und',0,'27117043945','plain_text'),('user','user',0,2230,2230,'und',0,'0027 44 533 44 62','plain_text'),('user','user',0,2233,2233,'und',0,'27834455200','plain_text'),('user','user',0,2236,2236,'und',0,' e.PWILSON@ems.co.za','plain_text'),('user','user',0,2237,2237,'und',0,'27217125028','plain_text'),('user','user',0,2238,2238,'und',0,'+27 12 346 2035',NULL),('user','user',0,2239,2239,'und',0,'27183815959','plain_text'),('user','user',0,2241,2241,'und',0,'+27(0)31 266 9757','plain_text'),('user','user',0,2243,2243,'und',0,' 011 789 4151','plain_text'),('user','user',0,2244,2244,'und',0,'+27 825981059',NULL),('user','user',0,2245,2245,'und',0,'27217919100','plain_text'),('user','user',0,2246,2246,'und',0,'27218511334',NULL),('user','user',0,2445,2445,'und',0,'27 21 8521824',NULL),('user','user',0,2450,2450,'und',0,'613065600','plain_text'),('user','user',0,2455,2455,'und',0,'072 182 6884',NULL),('user','user',0,2480,2480,'und',0,'011 717 9067',NULL),('user','user',0,2481,2481,'und',0,'011 868 3029',NULL),('user','user',0,2484,2484,'und',0,'0128883993',NULL),('user','user',0,2489,2489,'und',0,'082 321 7778',NULL),('user','user',0,2490,2490,'und',0,'082 631 8906',NULL),('user','user',0,2494,2494,'und',0,'082 692 2656',NULL),('user','user',0,2495,2495,'und',0,'072 160 0693',NULL),('user','user',0,2497,2497,'und',0,'082 807 4053',NULL),('user','user',0,2498,2498,'und',0,'27366356825','plain_text'),('user','user',0,2543,2543,'und',0,'+27 76 589 2453',NULL),('user','user',0,2544,2544,'und',0,'27116753069','plain_text'),('user','user',0,2559,2559,'und',0,'+27 21 674  1418','plain_text'),('user','user',0,2560,2560,'und',0,'27713504522',NULL),('user','user',0,2562,2562,'und',0,'031 7623436',NULL),('user','user',0,2568,2568,'und',0,'+27 21 6863896','plain_text'),('user','user',0,2575,2575,'und',0,'+27 31 5616378',NULL),('user','user',0,2578,2578,'und',0,'0114622525',NULL),('user','user',0,2579,2579,'und',0,'0118023548',NULL),('user','user',0,2582,2582,'und',0,'+27 11 788 2793',NULL),('user','user',0,2585,2585,'und',0,'0216857542',NULL),('user','user',0,2597,2597,'und',0,'27117683406','plain_text'),('user','user',0,2598,2598,'und',0,'27312626919','plain_text'),('user','user',0,2600,2600,'und',0,'031 4689806',NULL),('user','user',0,2601,2601,'und',0,'+27 31 7672867',NULL),('user','user',0,2605,2605,'und',0,'+27825683414',NULL),('user','user',0,2607,2607,'und',0,'0118889040',NULL),('user','user',0,2609,2609,'und',0,'0117829655',NULL),('user','user',0,2684,2684,'und',0,'0117935140',NULL),('user','user',0,2693,2693,'und',0,'011 782 4786',NULL),('user','user',0,2695,2695,'und',0,'n.a',NULL),('user','user',0,2696,2696,'und',0,'0126642324',NULL),('user','user',0,2698,2698,'und',0,'+27215576730',NULL),('user','user',0,2704,2704,'und',0,'0217977102',NULL),('user','user',0,2705,2705,'und',0,'0214313537',NULL),('user','user',0,2838,2838,'und',0,'27117871296','plain_text'),('user','user',0,2910,2910,'und',0,'+27(0) 71 170 8820','plain_text'),('user','user',0,2962,2962,'und',0,'123456',NULL),('user','user',0,2976,2976,'und',0,'123456',NULL),('user','user',0,2977,2977,'und',0,'123456',NULL),('user','user',0,2979,2979,'und',0,'043 748 1814',NULL),('user','user',0,2981,2981,'und',0,'123456',NULL),('user','user',0,2982,2982,'und',0,'123456',NULL),('user','user',0,2983,2983,'und',0,'123456',NULL),('user','user',0,2985,2985,'und',0,'123456',NULL),('user','user',0,2986,2986,'und',0,'123456',NULL),('user','user',0,2987,2987,'und',0,'123456',NULL),('user','user',0,2988,2988,'und',0,'123456',NULL),('user','user',0,2989,2989,'und',0,'123456',NULL),('user','user',0,3039,3039,'und',0,'+26825480627',NULL),('user','user',0,3495,3495,'und',0,'27344131404','plain_text'),('user','user',0,3497,3497,'und',0,'123456',NULL),('user','user',0,3498,3498,'und',0,'012 2443636',NULL),('user','user',0,3508,3508,'und',0,'123456',NULL),('user','user',0,3509,3509,'und',0,'123456',NULL),('user','user',0,3510,3510,'und',0,'123456',NULL),('user','user',0,3511,3511,'und',0,'123456',NULL),('user','user',0,3512,3512,'und',0,'123456',NULL),('user','user',0,3513,3513,'und',0,'123456',NULL),('user','user',0,3514,3514,'und',0,'123456',NULL),('user','user',0,3515,3515,'und',0,'123456',NULL),('user','user',0,3516,3516,'und',0,'123456',NULL),('user','user',0,3517,3517,'und',0,'123456',NULL),('user','user',0,3530,3530,'und',0,'27183921396','plain_text'),('user','user',0,3531,3531,'und',0,'27129930977','plain_text'),('user','user',0,3532,3532,'und',0,'+27 21 42 57862','plain_text'),('user','user',0,3535,3535,'und',0,'27216713474','plain_text'),('user','user',0,3536,3536,'und',0,'27834596214','plain_text'),('user','user',0,3537,3537,'und',0,'27129988006','plain_text'),('user','user',0,3538,3538,'und',0,'27333473608','plain_text'),('user','user',0,3539,3539,'und',0,'2.63776E+11','plain_text'),('user','user',0,3541,3541,'und',0,'61892844106','plain_text'),('user','user',0,3542,3542,'und',0,'27137411450','plain_text'),('user','user',0,3543,3543,'und',0,'27834950606','plain_text'),('user','user',0,3544,3544,'und',0,'27117951173','plain_text'),('user','user',0,3545,3545,'und',0,'274355019','plain_text'),('user','user',0,3546,3546,'und',0,'27562127836','plain_text'),('user','user',0,3547,3547,'und',0,'27314665961','plain_text'),('user','user',0,3548,3548,'und',0,'27329445254','plain_text'),('user','user',0,3552,3552,'und',0,'27718795868','plain_text'),('user','user',0,3555,3555,'und',0,'27413687824','plain_text'),('user','user',0,3557,3557,'und',0,'27117684676','plain_text'),('user','user',0,3558,3558,'und',0,'27784587211','plain_text'),('user','user',0,3559,3559,'und',0,'27714805208','plain_text'),('user','user',0,3560,3560,'und',0,'27317086064','plain_text'),('user','user',0,3561,3561,'und',0,'27712303897','plain_text'),('user','user',0,3562,3562,'und',0,'27213652152','plain_text'),('user','user',0,3563,3563,'und',0,'27325331813','plain_text'),('user','user',0,3565,3565,'und',0,'27314614159','plain_text'),('user','user',0,3567,3567,'und',0,'27826660163','plain_text'),('user','user',0,3568,3568,'und',0,'27217943571','plain_text'),('user','user',0,3571,3571,'und',0,'27150040208','plain_text'),('user','user',0,3572,3572,'und',0,'27114634797','plain_text'),('user','user',0,3573,3573,'und',0,'27117936112','plain_text'),('user','user',0,3574,3574,'und',0,'27123442353','plain_text'),('user','user',0,3576,3576,'und',0,'27117915254','plain_text'),('user','user',0,3577,3577,'und',0,'27114323581','plain_text'),('user','user',0,3579,3579,'und',0,'27157811406','plain_text'),('user','user',0,3582,3582,'und',0,'2733441291','plain_text'),('user','user',0,3583,3583,'und',0,'27315722827','plain_text'),('user','user',0,3584,3584,'und',0,'27126613209','plain_text'),('user','user',0,3585,3585,'und',0,'4.47981E+11','plain_text'),('user','user',0,3586,3586,'und',0,'27117878280','plain_text'),('user','user',0,3587,3587,'und',0,'27736420145','plain_text'),('user','user',0,3588,3588,'und',0,'27114660211','plain_text'),('user','user',0,3590,3590,'und',0,'27437321816','plain_text'),('user','user',0,3591,3591,'und',0,'27722432476','plain_text'),('user','user',0,3592,3592,'und',0,'27396854737','plain_text'),('user','user',0,3595,3595,'und',0,'27399761533','plain_text'),('user','user',0,3597,3597,'und',0,'27714069619','plain_text'),('user','user',0,3598,3598,'und',0,'2.64813E+11','plain_text'),('user','user',0,3599,3599,'und',0,'27113931532','plain_text'),('user','user',0,3602,3602,'und',0,'27835194667','plain_text'),('user','user',0,3603,3603,'und',0,'27112346701','plain_text'),('user','user',0,3604,3604,'und',0,'27126541679','plain_text'),('user','user',0,3605,3605,'und',0,'27114621574','plain_text'),('user','user',0,3607,3607,'und',0,'27116405819','plain_text'),('user','user',0,3608,3608,'und',0,'274325177','plain_text'),('user','user',0,3609,3609,'und',0,'27329443691','plain_text'),('user','user',0,3610,3610,'und',0,'27828593482','plain_text'),('user','user',0,3611,3611,'und',0,'27445331507','plain_text'),('user','user',0,3612,3612,'und',0,'27845031051','plain_text'),('user','user',0,3613,3613,'und',0,'974555459836','plain_text'),('user','user',0,3614,3614,'und',0,'27119356642','plain_text'),('user','user',0,3616,3616,'und',0,'27474910526','plain_text'),('user','user',0,3617,3617,'und',0,'27219498005','plain_text'),('user','user',0,3618,3618,'und',0,'2.60967E+11','plain_text'),('user','user',0,3619,3619,'und',0,'27127704342','plain_text'),('user','user',0,3620,3620,'und',0,'27116426921','plain_text'),('user','user',0,3621,3621,'und',0,'27792124352','plain_text'),('user','user',0,3623,3623,'und',0,'27414816816','plain_text'),('user','user',0,3626,3626,'und',0,'2.63735E+11','plain_text'),('user','user',0,3627,3627,'und',0,'27114409938','plain_text'),('user','user',0,3628,3628,'und',0,'2.63775E+11','plain_text'),('user','user',0,3629,3629,'und',0,'27413675232','plain_text'),('user','user',0,3632,3632,'und',0,'27333865091','plain_text'),('user','user',0,3633,3633,'und',0,'27118889040','plain_text'),('user','user',0,3634,3634,'und',0,'27610621463','plain_text'),('user','user',0,3635,3635,'und',0,'27823951139','plain_text'),('user','user',0,3636,3636,'und',0,'27563430848','plain_text'),('user','user',0,3637,3637,'und',0,'27538313989','plain_text'),('user','user',0,3638,3638,'und',0,'27215579235','plain_text'),('user','user',0,3639,3639,'und',0,'27823562569','plain_text'),('user','user',0,3641,3641,'und',0,'27118023548','plain_text'),('user','user',0,3642,3642,'und',0,'27117063096','plain_text'),('user','user',0,3643,3643,'und',0,'27214622349','plain_text'),('user','user',0,3653,3653,'und',0,'27 21 715 2603','plain_text'),('user','user',0,3655,3655,'und',0,'27832812507','plain_text'),('user','user',0,3658,3658,'und',0,'+27 33 347 3345','plain_text'),('user','user',0,3660,3660,'und',0,'0027 (011) 463-6661','plain_text'),('user','user',0,3662,3662,'und',0,'783243049','plain_text'),('user','user',0,3663,3663,'und',0,'27129973033','plain_text'),('user','user',0,3665,3665,'und',0,'041 586 3820/041 373 9300','plain_text'),('user','user',0,3666,3666,'und',0,'+ 27 12 481 3800','plain_text'),('user','user',0,3667,3667,'und',0,'+27 790966612','plain_text'),('user','user',0,3668,3668,'und',0,'+27 (0)12 753 4328','plain_text'),('user','user',0,3669,3669,'und',0,'27 041 5853094','plain_text'),('user','user',0,3670,3670,'und',0,'722355932','plain_text'),('user','user',0,3671,3671,'und',0,'+27 12 460 4867','plain_text'),('user','user',0,3672,3672,'und',0,' derekm@bcp.co.za','plain_text'),('user','user',0,3674,3674,'und',0,'27117879361','plain_text'),('user','user',0,3675,3675,'und',0,'2728 254 9273','plain_text'),('user','user',0,3676,3676,'und',0,'27116785953','plain_text'),('user','user',0,3677,3677,'und',0,'789775553','plain_text'),('user','user',0,3679,3679,'und',0,'27123462035',NULL),('user','user',0,3680,3680,'und',0,'+44 (0) 1463 220649','plain_text'),('user','user',0,3681,3681,'und',0,'27583032152','plain_text'),('user','user',0,3685,3685,'und',0,'+27(0)124602621','plain_text'),('user','user',0,3686,3686,'und',0,'+27 11 7061681','plain_text'),('user','user',0,3688,3688,'und',0,'27 11 802 3982','plain_text'),('user','user',0,3689,3689,'und',0,'+27 (0) 31 536 9400','plain_text'),('user','user',0,3691,3691,'und',0,'27123617988','plain_text'),('user','user',0,3692,3692,'und',0,'+27 (0)11 566 8365 ','plain_text'),('user','user',0,3694,3694,'und',0,'+27 31 266 4097','plain_text'),('user','user',0,3695,3695,'und',0,'27761407319','plain_text'),('user','user',0,3699,3699,'und',0,'27829504351','plain_text'),('user','user',0,3701,3701,'und',0,'+27 21 686 6196','plain_text'),('user','user',0,3702,3702,'und',0,'27117877691','plain_text'),('user','user',0,3703,3703,'und',0,'27122051766','plain_text'),('user','user',0,3704,3704,'und',0,'27828015179','plain_text'),('user','user',0,3706,3706,'und',0,'27114660211','plain_text'),('user','user',0,3707,3707,'und',0,'27729280873','plain_text'),('user','user',0,3708,3708,'und',0,'27825485196','plain_text'),('user','user',0,3710,3710,'und',0,'767358271','plain_text'),('user','user',0,3713,3713,'und',0,'270317624884','plain_text'),('user','user',0,3715,3715,'und',0,'0027 12 349 7526','plain_text'),('user','user',0,3717,3717,'und',0,'152232217','plain_text'),('user','user',0,3718,3718,'und',0,'315613960','plain_text'),('user','user',0,3720,3720,'und',0,'+27 11 566 8300 ','plain_text'),('user','user',0,3721,3721,'und',0,'+27 41 583 6521','plain_text'),('user','user',0,3722,3722,'und',0,'27116162847','plain_text'),('user','user',0,3724,3724,'und',0,'+27 11 787 6226','plain_text'),('user','user',0,3725,3725,'und',0,'+27 11 675 7155','plain_text'),('user','user',0,3726,3726,'und',0,'610199476','plain_text'),('user','user',0,3727,3727,'und',0,'27 41 360 3055','plain_text'),('user','user',0,3728,3728,'und',0,'+27 (0) 726315721','plain_text'),('user','user',0,3730,3730,'und',0,'27722478564','plain_text'),('user','user',0,3731,3731,'und',0,'01623 79 74 00','plain_text'),('user','user',0,3732,3732,'und',0,'27215319173',NULL),('user','user',0,3733,3733,'und',0,'27 11 4652293','plain_text'),('user','user',0,3734,3734,'und',0,'27 31 2611068','plain_text'),('user','user',0,3738,3738,'und',0,'+27 41 391 0417','plain_text'),('user','user',0,3740,3740,'und',0,'+27 011 648 5286','plain_text'),('user','user',0,3744,3744,'und',0,'27 011 6721257','plain_text'),('user','user',0,3745,3745,'und',0,'+27 42 292 0729','plain_text'),('user','user',0,3746,3746,'und',0,'0027 12 662 5754','plain_text'),('user','user',0,3748,3748,'und',0,'714035413','plain_text'),('user','user',0,3752,3752,'und',0,'27795872223','plain_text'),('user','user',0,3754,3754,'und',0,'27117913702','plain_text'),('user','user',0,3755,3755,'und',0,'082 415 7960',NULL),('user','user',0,3767,3767,'und',0,'+27177352049',NULL),('user','user',0,3817,3817,'und',0,'0145373017',NULL),('user','user',0,3819,3819,'und',0,'0723766138',NULL),('user','user',0,3820,3820,'und',0,'011 969 3631',NULL),('user','user',0,3829,3829,'und',0,'0117683323',NULL),('user','user',0,3835,3835,'und',0,'27219752292','plain_text'),('user','user',0,3836,3836,'und',0,'27834596214','plain_text'),('user','user',0,3837,3837,'und',0,'27117876226','plain_text'),('user','user',0,3838,3838,'und',0,'61892844106','plain_text'),('user','user',0,3839,3839,'und',0,'27213711071','plain_text'),('user','user',0,3840,3840,'und',0,'27314614159','plain_text'),('user','user',0,3841,3841,'und',0,'27713504522','plain_text'),('user','user',0,3842,3842,'und',0,'27312622559',NULL),('user','user',0,3843,3843,'und',0,'27117063096','plain_text'),('user','user',0,3844,3844,'und',0,'27717722124','plain_text'),('user','user',0,3847,3847,'und',0,'2.77481E+11','plain_text'),('user','user',0,3850,3850,'und',0,'27215541438','plain_text'),('user','user',0,3851,3851,'und',0,'27123614760','plain_text'),('user','user',0,3854,3854,'und',0,'27114541064','plain_text'),('user','user',0,3855,3855,'und',0,'2.34625E+11','plain_text'),('user','user',0,3858,3858,'und',0,'27127534328','plain_text'),('user','user',0,3860,3860,'und',0,'27317837856','plain_text'),('user','user',0,3865,3865,'und',0,'27764370255','plain_text'),('user','user',0,3867,3867,'und',0,'2.72682E+12','plain_text'),('user','user',0,3868,3868,'und',0,'n/a',NULL),('user','user',0,3869,3869,'und',0,'27152963023','plain_text'),('user','user',0,3870,3870,'und',0,'27109004126','plain_text'),('user','user',0,3872,3872,'und',0,'27116092455','plain_text'),('user','user',0,3874,3874,'und',0,'27836584800','plain_text'),('user','user',0,3876,3876,'und',0,'27110794838','plain_text'),('user','user',0,3877,3877,'und',0,'27215318322','plain_text'),('user','user',0,3878,3878,'und',0,'27215922567','plain_text'),('user','user',0,3879,3879,'und',0,'27312672226','plain_text'),('user','user',0,3882,3882,'und',0,'27123337076','plain_text'),('user','user',0,3889,3889,'und',0,'-',NULL),('user','user',0,3953,3953,'und',0,'011',NULL),('user','user',0,4053,4053,'und',0,'0118962916',NULL),('user','user',0,4060,4060,'und',0,'825744320',NULL),('user','user',0,4312,4312,'und',0,'071 521 9557',NULL),('user','user',0,4313,4313,'und',0,'011 883 2886',NULL),('user','user',0,4362,4362,'und',0,'0218456745',NULL),('user','user',0,4397,4397,'und',0,'0215540593',NULL),('user','user',0,4411,4411,'und',0,'083 232 5586',NULL),('user','user',0,4417,4417,'und',0,'0315770511',NULL),('user','user',0,4422,4422,'und',0,'+255765152397',NULL),('user','user',0,4546,4546,'und',0,'0833019849',NULL),('user','user',0,4627,4627,'und',0,'+27764858761',NULL),('user','user',0,4770,4770,'und',0,'0813862006 ',NULL),('user','user',0,4785,4785,'und',0,'062 123 1998',NULL),('user','user',0,4811,4811,'und',0,'+27837939968',NULL),('user','user',0,4847,4847,'und',0,'082 338 7379',NULL),('user','user',0,4853,4853,'und',0,'86247559347',NULL),('user','user',0,4867,4867,'und',0,'88775599485',NULL),('user','user',0,4869,4869,'und',0,'82241268775',NULL),('user','user',0,4879,4879,'und',0,'011-4638609',NULL),('user','user',0,4880,4880,'und',0,'81656127676',NULL),('user','user',0,4883,4883,'und',0,'+27 81 767 8194',NULL),('user','user',0,4888,4888,'und',0,'+27824560870',NULL),('user','user',0,4889,4889,'und',0,'83224945727',NULL);
/*!40000 ALTER TABLE `field_revision_field_tel_home` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_tel_work`
--

DROP TABLE IF EXISTS `field_revision_field_tel_work`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_tel_work` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tel_work_value` varchar(255) DEFAULT NULL,
  `field_tel_work_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_tel_work_format` (`field_tel_work_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 46 (field_tel_work)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_tel_work`
--

LOCK TABLES `field_revision_field_tel_work` WRITE;
/*!40000 ALTER TABLE `field_revision_field_tel_work` DISABLE KEYS */;
INSERT INTO `field_revision_field_tel_work` VALUES ('user','user',0,20,20,'und',0,'012 004 0080',NULL),('user','user',0,1797,1797,'und',0,'+27218510757',NULL),('user','user',0,1798,1798,'und',0,'27112378700','plain_text'),('user','user',0,1799,1799,'und',0,'N/A',NULL),('user','user',0,1801,1801,'und',0,'+27(0)12 426 6001','plain_text'),('user','user',0,1803,1803,'und',0,'27114293868',NULL),('user','user',0,1805,1805,'und',0,'+27 824935358','plain_text'),('user','user',0,1806,1806,'und',0,'27118004583',NULL),('user','user',0,1808,1808,'und',0,'27118033008','plain_text'),('user','user',0,1809,1809,'und',0,'+27(0) 15 291 4655',NULL),('user','user',0,1814,1814,'und',0,'+44 208774 2636',NULL),('user','user',0,1819,1819,'und',0,'27 21 421 2430',NULL),('user','user',0,1821,1821,'und',0,'27333470451','plain_text'),('user','user',0,1824,1824,'und',0,'27437260074',NULL),('user','user',0,1825,1825,'und',0,'27413730180',NULL),('user','user',0,1826,1826,'und',0,'+886 3311 5000+ 637','plain_text'),('user','user',0,1830,1830,'und',0,'27215269412','plain_text'),('user','user',0,1833,1833,'und',0,'+27 (0)11 218 7887',NULL),('user','user',0,1836,1836,'und',0,'27 31 2618161',NULL),('user','user',0,1837,1837,'und',0,'+27(0)873105056',NULL),('user','user',0,1838,1838,'und',0,'+27 11 997 8000',NULL),('user','user',0,1839,1839,'und',0,'27114636661',NULL),('user','user',0,1841,1841,'und',0,'+27 11 6385210',NULL),('user','user',0,1844,1844,'und',0,'27117810226','plain_text'),('user','user',0,1847,1847,'und',0,'+27721180400',NULL),('user','user',0,1852,1852,'und',0,'27117896820',NULL),('user','user',0,1853,1853,'und',0,'2712481 3873',NULL),('user','user',0,1857,1857,'und',0,'27137502697','plain_text'),('user','user',0,1859,1859,'und',0,'+27 (012) 345 3649',NULL),('user','user',0,1862,1862,'und',0,'27115354900','plain_text'),('user','user',0,1863,1863,'und',0,' 33 3411574',NULL),('user','user',0,1865,1865,'und',0,'27776404629',NULL),('user','user',0,1866,1866,'und',0,'27219123000','plain_text'),('user','user',0,1867,1867,'und',0,'3952557',NULL),('user','user',0,1872,1872,'und',0,'+27 (0)11 690 0913',NULL),('user','user',0,1877,1877,'und',0,'27214838145','plain_text'),('user','user',0,1878,1878,'und',0,'27123453649','plain_text'),('user','user',0,1883,1883,'und',0,'27112349380',NULL),('user','user',0,1885,1885,'und',0,'27124273667',NULL),('user','user',0,1887,1887,'und',0,'27437225503','plain_text'),('user','user',0,1888,1888,'und',0,'27215277000','plain_text'),('user','user',0,1889,1889,'und',0,'27123337076',NULL),('user','user',0,1890,1890,'und',0,'27215269588','plain_text'),('user','user',0,1892,1892,'und',0,'0027 12 348 6668','plain_text'),('user','user',0,1896,1896,'und',0,'27562134827',NULL),('user','user',0,1897,1897,'und',0,'61388623778','plain_text'),('user','user',0,1899,1899,'und',0,'27216713474',NULL),('user','user',0,1901,1901,'und',0,'27100602992','plain_text'),('user','user',0,1902,1902,'und',0,'27515073089','plain_text'),('user','user',0,1904,1904,'und',0,'4.41698E+11','plain_text'),('user','user',0,1905,1905,'und',0,'27215266957',NULL),('user','user',0,1908,1908,'und',0,'27114096600','plain_text'),('user','user',0,1909,1909,'und',0,'27123081898',NULL),('user','user',0,1910,1910,'und',0,'27115596416','plain_text'),('user','user',0,1913,1913,'und',0,'27116900546','plain_text'),('user','user',0,1916,1916,'und',0,'27117832828',NULL),('user','user',0,1917,1917,'und',0,'27115354913','plain_text'),('user','user',0,1918,1918,'und',0,'+27 31 2756900',NULL),('user','user',0,1919,1919,'und',0,'0027 11795 2788','plain_text'),('user','user',0,1921,1921,'und',0,'27117893727','plain_text'),('user','user',0,1922,1922,'und',0,'117891626',NULL),('user','user',0,1924,1924,'und',0,'27137523617',NULL),('user','user',0,1929,1929,'und',0,'27124266219',NULL),('user','user',0,1931,1931,'und',0,'27117043250',NULL),('user','user',0,1932,1932,'und',0,'27 11 8067111','plain_text'),('user','user',0,1933,1933,'und',0,'+27 (0)32 946 1128','plain_text'),('user','user',0,1935,1935,'und',0,'27219507500','plain_text'),('user','user',0,1937,1937,'und',0,'+27 31 328 8700','plain_text'),('user','user',0,1938,1938,'und',0,'27117098423',NULL),('user','user',0,1940,1940,'und',0,'27 11 236 3300',NULL),('user','user',0,1942,1942,'und',0,'2673956753','plain_text'),('user','user',0,1944,1944,'und',0,'27216960565','plain_text'),('user','user',0,1952,1952,'und',0,'27 57 3571544',NULL),('user','user',0,1955,1955,'und',0,'27118993269',NULL),('user','user',0,1957,1957,'und',0,'27366376808',NULL),('user','user',0,1959,1959,'und',0,'283164170',NULL),('user','user',0,1961,1961,'und',0,'6478383899',NULL),('user','user',0,1962,1962,'und',0,'+27 11 779 2800','plain_text'),('user','user',0,1963,1963,'und',0,'+27 11 922 3844',NULL),('user','user',0,1964,1964,'und',0,'2651771114','plain_text'),('user','user',0,1965,1965,'und',0,'27112363300',NULL),('user','user',0,1972,1972,'und',0,'27538323215','plain_text'),('user','user',0,1973,1973,'und',0,'+27 79 748 4671',NULL),('user','user',0,1975,1975,'und',0,'27215529993',NULL),('user','user',0,1979,1979,'und',0,'27117289492',NULL),('user','user',0,1980,1980,'und',0,'27114670945','plain_text'),('user','user',0,1981,1981,'und',0,'27216891540','plain_text'),('user','user',0,1984,1984,'und',0,'27214001041','plain_text'),('user','user',0,1985,1985,'und',0,'27114186325','plain_text'),('user','user',0,1987,1987,'und',0,'+27 33 328 1050','plain_text'),('user','user',0,1988,1988,'und',0,'0027 124213516','plain_text'),('user','user',0,1989,1989,'und',0,'27118055947',NULL),('user','user',0,1990,1990,'und',0,'4.41926E+11','plain_text'),('user','user',0,1991,1991,'und',0,'+27(0)21 9142264',NULL),('user','user',0,1993,1993,'und',0,'+27 609 7326','plain_text'),('user','user',0,1995,1995,'und',0,'27214059600','plain_text'),('user','user',0,1996,1996,'und',0,'++27 21 794 7059','plain_text'),('user','user',0,1997,1997,'und',0,'219721111','plain_text'),('user','user',0,1998,1998,'und',0,'27214257862','plain_text'),('user','user',0,1999,1999,'und',0,'27117870744','plain_text'),('user','user',0,2000,2000,'und',0,'27218551675','plain_text'),('user','user',0,2001,2001,'und',0,'27215277000',NULL),('user','user',0,2003,2003,'und',0,'0027 12 348 6668','plain_text'),('user','user',0,2004,2004,'und',0,'27111001126','plain_text'),('user','user',0,2005,2005,'und',0,'27313242200','plain_text'),('user','user',0,2006,2006,'und',0,'27112187600','plain_text'),('user','user',0,2007,2007,'und',0,'61410208780','plain_text'),('user','user',0,2010,2010,'und',0,'27 11 7980600',NULL),('user','user',0,2011,2011,'und',0,'020 7580 6000','plain_text'),('user','user',0,2012,2012,'und',0,'97440147521','plain_text'),('user','user',0,2013,2013,'und',0,'011 5194600','plain_text'),('user','user',0,2014,2014,'und',0,'27113610426','plain_text'),('user','user',0,2015,2015,'und',0,'27119907600',NULL),('user','user',0,2019,2019,'und',0,'011-717-7114',NULL),('user','user',0,2021,2021,'und',0,'082 375 6800',NULL),('user','user',0,2022,2022,'und',0,'73088599.1913747','plain_text'),('user','user',0,2024,2024,'und',0,' 27-28-3123078',NULL),('user','user',0,2026,2026,'und',0,'+27 11 467 3544','plain_text'),('user','user',0,2027,2027,'und',0,'27113170074','plain_text'),('user','user',0,2028,2028,'und',0,'27329465540','plain_text'),('user','user',0,2029,2029,'und',0,'27119667760','plain_text'),('user','user',0,2031,2031,'und',0,'0027 21 913 7841',NULL),('user','user',0,2033,2033,'und',0,'27214172900','plain_text'),('user','user',0,2035,2035,'und',0,'031 764 0811',NULL),('user','user',0,2036,2036,'und',0,'+27 12 426 6000','plain_text'),('user','user',0,2037,2037,'und',0,'1925622000',NULL),('user','user',0,2038,2038,'und',0,'0027 11 519 4635',NULL),('user','user',0,2043,2043,'und',0,'27 11 717 7121','plain_text'),('user','user',0,2044,2044,'und',0,'+27 11 305 0300',NULL),('user','user',0,2045,2045,'und',0,'27312617759','plain_text'),('user','user',0,2047,2047,'und',0,'27217919100','plain_text'),('user','user',0,2049,2049,'und',0,'27219071300',NULL),('user','user',0,2052,2052,'und',0,'27315833400',NULL),('user','user',0,2053,2053,'und',0,'277893742',NULL),('user','user',0,2056,2056,'und',0,'+27 33 328 1183','plain_text'),('user','user',0,2058,2058,'und',0,'27153074389','plain_text'),('user','user',0,2059,2059,'und',0,'27114875400','plain_text'),('user','user',0,2064,2064,'und',0,'27115524016','plain_text'),('user','user',0,2065,2065,'und',0,'27116886682','plain_text'),('user','user',0,2066,2066,'und',0,'27116660500',NULL),('user','user',0,2067,2067,'und',0,'27152988122','plain_text'),('user','user',0,2068,2068,'und',0,'27724172424','plain_text'),('user','user',0,2070,2070,'und',0,'+27 11 325 2696','plain_text'),('user','user',0,2074,2074,'und',0,'0333928152',NULL),('user','user',0,2076,2076,'und',0,'27214235238','plain_text'),('user','user',0,2077,2077,'und',0,'27312776636','plain_text'),('user','user',0,2078,2078,'und',0,'27118770000',NULL),('user','user',0,2079,2079,'und',0,'27116881604',NULL),('user','user',0,2083,2083,'und',0,'2715290736','plain_text'),('user','user',0,2085,2085,'und',0,'27183881074',NULL),('user','user',0,2086,2086,'und',0,'27137526805','plain_text'),('user','user',0,2087,2087,'und',0,'27475314232','plain_text'),('user','user',0,2089,2089,'und',0,'1793755555',NULL),('user','user',0,2091,2091,'und',0,'27176126633','plain_text'),('user','user',0,2092,2092,'und',0,'27113277682','plain_text'),('user','user',0,2094,2094,'und',0,'071 148 9978',NULL),('user','user',0,2095,2095,'und',0,'11456291','plain_text'),('user','user',0,2097,2097,'und',0,'27315638618','plain_text'),('user','user',0,2099,2099,'und',0,'+27 (0) 11 236 3367',NULL),('user','user',0,2100,2100,'und',0,'333473965',NULL),('user','user',0,2102,2102,'und',0,'27333471600',NULL),('user','user',0,2107,2107,'und',0,'27126653102','plain_text'),('user','user',0,2108,2108,'und',0,'+ 27 21 6741154','plain_text'),('user','user',0,2109,2109,'und',0,'0027 31 202 7422',NULL),('user','user',0,2113,2113,'und',0,'044 8734044','plain_text'),('user','user',0,2114,2114,'und',0,'61894674444',NULL),('user','user',0,2116,2116,'und',0,'27114293751',NULL),('user','user',0,2117,2117,'und',0,'+27 11 788 7621','plain_text'),('user','user',0,2118,2118,'und',0,'27116820603',NULL),('user','user',0,2120,2120,'und',0,'27277182233','plain_text'),('user','user',0,2121,2121,'und',0,'+27-11-798 6409',NULL),('user','user',0,2123,2123,'und',0,'+27 82 784 8743','plain_text'),('user','user',0,2124,2124,'und',0,'27116376373','plain_text'),('user','user',0,2127,2127,'und',0,'27118031072','plain_text'),('user','user',0,2132,2132,'und',0,'+27 (0) 791 64 63 66','plain_text'),('user','user',0,2134,2134,'und',0,'27219140300',NULL),('user','user',0,2137,2137,'und',0,'27118067158','plain_text'),('user','user',0,2140,2140,'und',0,'27117023127','plain_text'),('user','user',0,2141,2141,'und',0,'27123487904','plain_text'),('user','user',0,2142,2142,'und',0,'27214699100','plain_text'),('user','user',0,2144,2144,'und',0,' F. 012 348 6669','plain_text'),('user','user',0,2145,2145,'und',0,'+27 33 3428721',NULL),('user','user',0,2147,2147,'und',0,'27214183830',NULL),('user','user',0,2148,2148,'und',0,'2711313389','plain_text'),('user','user',0,2149,2149,'und',0,'27437262221',NULL),('user','user',0,2151,2151,'und',0,'+27 21 440 5060',NULL),('user','user',0,2152,2152,'und',0,'27113233401','plain_text'),('user','user',0,2153,2153,'und',0,'27315811500','plain_text'),('user','user',0,2154,2154,'und',0,'27240566',NULL),('user','user',0,2157,2157,'und',0,'27117266180','plain_text'),('user','user',0,2158,2158,'und',0,'031 765 5990 ',NULL),('user','user',0,2159,2159,'und',0,'+27 11 234 0433',NULL),('user','user',0,2161,2161,'und',0,'27312408950',NULL),('user','user',0,2162,2162,'und',0,'27129987747','plain_text'),('user','user',0,2163,2163,'und',0,'+27 21 417 2998',NULL),('user','user',0,2166,2166,'und',0,'+27 31 7647628','plain_text'),('user','user',0,2168,2168,'und',0,'27325254454','plain_text'),('user','user',0,2173,2173,'und',0,'0115190000',NULL),('user','user',0,2175,2175,'und',0,'475311189',NULL),('user','user',0,2176,2176,'und',0,'27117193333','plain_text'),('user','user',0,2178,2178,'und',0,'013 7522148','plain_text'),('user','user',0,2181,2181,'und',0,'+27 (0)7809 914 94','plain_text'),('user','user',0,2182,2182,'und',0,'27117876226','plain_text'),('user','user',0,2183,2183,'und',0,'27115003927',NULL),('user','user',0,2184,2184,'und',0,'2673907002','plain_text'),('user','user',0,2188,2188,'und',0,'27826766668',NULL),('user','user',0,2189,2189,'und',0,'0027 11 300 6035','plain_text'),('user','user',0,2190,2190,'und',0,'27113122537',NULL),('user','user',0,2192,2192,'und',0,'27113006035',NULL),('user','user',0,2193,2193,'und',0,'+27 41 373 6552',NULL),('user','user',0,2203,2203,'und',0,'+27(0)11 369 0800',NULL),('user','user',0,2204,2204,'und',0,'27217616999',NULL),('user','user',0,2205,2205,'und',0,'1162234400',NULL),('user','user',0,2206,2206,'und',0,'+27828802002',NULL),('user','user',0,2209,2209,'und',0,'+27 44 384 1677','plain_text'),('user','user',0,2211,2211,'und',0,'+27 13 249 7208','plain_text'),('user','user',0,2213,2213,'und',0,'27114471027',NULL),('user','user',0,2214,2214,'und',0,'27117800611',NULL),('user','user',0,2219,2219,'und',0,'27118038834',NULL),('user','user',0,2221,2221,'und',0,'0123368767',NULL),('user','user',0,2222,2222,'und',0,'27113690604','plain_text'),('user','user',0,2223,2223,'und',0,'+2783 6533620',NULL),('user','user',0,2224,2224,'und',0,'27828925459','plain_text'),('user','user',0,2227,2227,'und',0,'27214034155',NULL),('user','user',0,2229,2229,'und',0,'27007042316','plain_text'),('user','user',0,2230,2230,'und',0,'27114561156',NULL),('user','user',0,2231,2231,'und',0,'0027 71 887 0778',NULL),('user','user',0,2234,2234,'und',0,'0027 21 417 2900',NULL),('user','user',0,2235,2235,'und',0,'27332675036','plain_text'),('user','user',0,2236,2236,'und',0,'456 1000','plain_text'),('user','user',0,2237,2237,'und',0,'27217023200','plain_text'),('user','user',0,2238,2238,'und',0,'+27 12 427 3658',NULL),('user','user',0,2240,2240,'und',0,'277061107',NULL),('user','user',0,2241,2241,'und',0,'031 275 6915','plain_text'),('user','user',0,2244,2244,'und',0,'27825981059',NULL),('user','user',0,2245,2245,'und',0,'27217919100','plain_text'),('user','user',0,2445,2445,'und',0,'27114631494','plain_text'),('user','user',0,2450,2450,'und',0,'+278 1036 7667','plain_text'),('user','user',0,2453,2453,'und',0,'0312796342',NULL),('user','user',0,2455,2455,'und',0,'018 381 7653',NULL),('user','user',0,2480,2480,'und',0,'011 717 9067',NULL),('user','user',0,2481,2481,'und',0,'011 583 0838',NULL),('user','user',0,2483,2483,'und',0,'115786000',NULL),('user','user',0,2484,2484,'und',0,'0127652425',NULL),('user','user',0,2489,2489,'und',0,'011 568 0460',NULL),('user','user',0,2494,2494,'und',0,'011 214 4646',NULL),('user','user',0,2495,2495,'und',0,'012 349 2454',NULL),('user','user',0,2498,2498,'und',0,'27363423003','plain_text'),('user','user',0,2544,2544,'und',0,'27112316225','plain_text'),('user','user',0,2558,2558,'und',0,'27333281000','plain_text'),('user','user',0,2559,2559,'und',0,'+27 21 483 5227','plain_text'),('user','user',0,2560,2560,'und',0,'+27(0)720917683',NULL),('user','user',0,2561,2561,'und',0,'0317640811',NULL),('user','user',0,2562,2562,'und',0,'031 7640811',NULL),('user','user',0,2563,2563,'und',0,'031 764 0811',NULL),('user','user',0,2564,2564,'und',0,'0317640811',NULL),('user','user',0,2568,2568,'und',0,'27214183830','plain_text'),('user','user',0,2570,2570,'und',0,'0312078113',NULL),('user','user',0,2573,2573,'und',0,'031 201 8992',NULL),('user','user',0,2575,2575,'und',0,'+27 31 5618378',NULL),('user','user',0,2577,2577,'und',0,'+27 33 347 0363',NULL),('user','user',0,2578,2578,'und',0,'0114622525',NULL),('user','user',0,2579,2579,'und',0,'0124500052',NULL),('user','user',0,2580,2580,'und',0,'011 789 9512',NULL),('user','user',0,2581,2581,'und',0,'+27124207213',NULL),('user','user',0,2582,2582,'und',0,'+27 11 788 2793',NULL),('user','user',0,2585,2585,'und',0,'0216857542',NULL),('user','user',0,2591,2591,'und',0,'+27 21 526 6983',NULL),('user','user',0,2592,2592,'und',0,'021 8602200',NULL),('user','user',0,2593,2593,'und',0,'0113050300',NULL),('user','user',0,2596,2596,'und',0,'+27 11 798 6409',NULL),('user','user',0,2597,2597,'und',0,'27114986199','plain_text'),('user','user',0,2598,2598,'und',0,'27312662600','plain_text'),('user','user',0,2600,2600,'und',0,'031 2662600',NULL),('user','user',0,2601,2601,'und',0,'+27 31 719 5500',NULL),('user','user',0,2602,2602,'und',0,'0312662600',NULL),('user','user',0,2605,2605,'und',0,'+27124272281',NULL),('user','user',0,2606,2606,'und',0,'0124272887',NULL),('user','user',0,2607,2607,'und',0,'0118075832',NULL),('user','user',0,2608,2608,'und',0,'0215269500',NULL),('user','user',0,2682,2682,'und',0,'27317851608','plain_text'),('user','user',0,2683,2683,'und',0,'0877422710',NULL),('user','user',0,2684,2684,'und',0,'0118882150',NULL),('user','user',0,2688,2688,'und',0,'0124273266',NULL),('user','user',0,2690,2690,'und',0,'0124273',NULL),('user','user',0,2691,2691,'und',0,'0215269586',NULL),('user','user',0,2693,2693,'und',0,'0118882150',NULL),('user','user',0,2695,2695,'und',0,'012 427 9630',NULL),('user','user',0,2696,2696,'und',0,'0124272760',NULL),('user','user',0,2698,2698,'und',0,'+27215576730',NULL),('user','user',0,2704,2704,'und',0,'0215265756',NULL),('user','user',0,2838,2838,'und',0,'27117812289','plain_text'),('user','user',0,2897,2897,'und',0,'27219507569','plain_text'),('user','user',0,2910,2910,'und',0,'+27 (0) 21 950 7685','plain_text'),('user','user',0,2962,2962,'und',0,'123456',NULL),('user','user',0,2976,2976,'und',0,'123456',NULL),('user','user',0,2977,2977,'und',0,'123456',NULL),('user','user',0,2979,2979,'und',0,'043 703 5438',NULL),('user','user',0,2981,2981,'und',0,'123456',NULL),('user','user',0,2982,2982,'und',0,'123456',NULL),('user','user',0,2983,2983,'und',0,'123456',NULL),('user','user',0,2985,2985,'und',0,'123456',NULL),('user','user',0,2986,2986,'und',0,'123456',NULL),('user','user',0,2987,2987,'und',0,'123456',NULL),('user','user',0,2988,2988,'und',0,'123456',NULL),('user','user',0,2989,2989,'und',0,'123456',NULL),('user','user',0,2990,2990,'und',0,'27129994900',NULL),('user','user',0,3039,3039,'und',0,'+26878372023',NULL),('user','user',0,3495,3495,'und',0,'27344131370','plain_text'),('user','user',0,3496,3496,'und',0,'011 820 4600',NULL),('user','user',0,3497,3497,'und',0,'123456',NULL),('user','user',0,3498,3498,'und',0,'0636856020',NULL),('user','user',0,3508,3508,'und',0,'123456',NULL),('user','user',0,3509,3509,'und',0,'123456',NULL),('user','user',0,3510,3510,'und',0,'123456',NULL),('user','user',0,3511,3511,'und',0,'123456',NULL),('user','user',0,3512,3512,'und',0,'123456',NULL),('user','user',0,3513,3513,'und',0,'123456',NULL),('user','user',0,3514,3514,'und',0,'123456',NULL),('user','user',0,3515,3515,'und',0,'123456',NULL),('user','user',0,3516,3516,'und',0,'123456',NULL),('user','user',0,3517,3517,'und',0,'123456',NULL),('user','user',0,3518,3518,'und',0,'011 800 5587',NULL),('user','user',0,3526,3526,'und',0,'27113006035','plain_text'),('user','user',0,3527,3527,'und',0,'27215320940','plain_text'),('user','user',0,3528,3528,'und',0,'27124213760','plain_text'),('user','user',0,3529,3529,'und',0,'27114293868','plain_text'),('user','user',0,3530,3530,'und',0,'27183881074','plain_text'),('user','user',0,3531,3531,'und',0,'27123081898','plain_text'),('user','user',0,3532,3532,'und',0,'27214257862','plain_text'),('user','user',0,3533,3533,'und',0,'27437260074','plain_text'),('user','user',0,3534,3534,'und',0,'27333434146','plain_text'),('user','user',0,3535,3535,'und',0,'27216713474','plain_text'),('user','user',0,3536,3536,'und',0,'27117043250','plain_text'),('user','user',0,3537,3537,'und',0,'27123623215','plain_text'),('user','user',0,3538,3538,'und',0,'27333471600','plain_text'),('user','user',0,3539,3539,'und',0,'27776404629','plain_text'),('user','user',0,3540,3540,'und',0,'27117896820','plain_text'),('user','user',0,3541,3541,'und',0,'61894674444','plain_text'),('user','user',0,3542,3542,'und',0,'27137523617','plain_text'),('user','user',0,3543,3543,'und',0,'27112363300','plain_text'),('user','user',0,3544,3544,'und',0,'27240566','plain_text'),('user','user',0,3545,3545,'und',0,'277893742','plain_text'),('user','user',0,3546,3546,'und',0,'27562152260','plain_text'),('user','user',0,3547,3547,'und',0,'27313115801','plain_text'),('user','user',0,3551,3551,'und',0,'27128437654','plain_text'),('user','user',0,3552,3552,'und',0,'27118055947','plain_text'),('user','user',0,3553,3553,'und',0,'27115167186','plain_text'),('user','user',0,3554,3554,'und',0,'27333452313','plain_text'),('user','user',0,3555,3555,'und',0,'27413918811','plain_text'),('user','user',0,3556,3556,'und',0,'27514118700','plain_text'),('user','user',0,3557,3557,'und',0,'27114502290','plain_text'),('user','user',0,3558,3558,'und',0,'27115170600','plain_text'),('user','user',0,3559,3559,'und',0,'27413631900','plain_text'),('user','user',0,3560,3560,'und',0,'27312664054','plain_text'),('user','user',0,3561,3561,'und',0,'27113124070','plain_text'),('user','user',0,3562,3562,'und',0,'27218448038','plain_text'),('user','user',0,3563,3563,'und',0,'27313116096','plain_text'),('user','user',0,3564,3564,'und',0,'27124272710','plain_text'),('user','user',0,3565,3565,'und',0,'27315369400','plain_text'),('user','user',0,3567,3567,'und',0,'27112268400','plain_text'),('user','user',0,3568,3568,'und',0,'27218755155','plain_text'),('user','user',0,3569,3569,'und',0,'27115190200','plain_text'),('user','user',0,3570,3570,'und',0,'27396882145','plain_text'),('user','user',0,3571,3571,'und',0,'27150040076','plain_text'),('user','user',0,3572,3572,'und',0,'27117878184','plain_text'),('user','user',0,3573,3573,'und',0,'27114561000','plain_text'),('user','user',0,3574,3574,'und',0,'27117819710','plain_text'),('user','user',0,3575,3575,'und',0,'27317172571','plain_text'),('user','user',0,3576,3576,'und',0,'27114729294','plain_text'),('user','user',0,3577,3577,'und',0,'27115681510','plain_text'),('user','user',0,3578,3578,'und',0,'27117221400','plain_text'),('user','user',0,3579,3579,'und',0,'27157811406','plain_text'),('user','user',0,3580,3580,'und',0,'27117721482','plain_text'),('user','user',0,3581,3581,'und',0,'27126218000','plain_text'),('user','user',0,3582,3582,'und',0,'27333942352','plain_text'),('user','user',0,3583,3583,'und',0,'27315811500','plain_text'),('user','user',0,3584,3584,'und',0,'27126538089','plain_text'),('user','user',0,3585,3585,'und',0,'4.41373E+11','plain_text'),('user','user',0,3587,3587,'und',0,'27118786820','plain_text'),('user','user',0,3588,3588,'und',0,'27117819710','plain_text'),('user','user',0,3589,3589,'und',0,'27219071300','plain_text'),('user','user',0,3590,3590,'und',0,'27437482588','plain_text'),('user','user',0,3591,3591,'und',0,'8769266221','plain_text'),('user','user',0,3592,3592,'und',0,'27123613629','plain_text'),('user','user',0,3593,3593,'und',0,'27796970656','plain_text'),('user','user',0,3594,3594,'und',0,'27112604300','plain_text'),('user','user',0,3595,3595,'und',0,'27315662300','plain_text'),('user','user',0,3596,3596,'und',0,'27413983222','plain_text'),('user','user',0,3597,3597,'und',0,'27219514132','plain_text'),('user','user',0,3598,3598,'und',0,'26461236156','plain_text'),('user','user',0,3599,3599,'und',0,'27126792139','plain_text'),('user','user',0,3600,3600,'und',0,'27437403267','plain_text'),('user','user',0,3601,3601,'und',0,'27145237106','plain_text'),('user','user',0,3602,3602,'und',0,'27119993774','plain_text'),('user','user',0,3603,3603,'und',0,'27112693480','plain_text'),('user','user',0,3605,3605,'und',0,'27113690800','plain_text'),('user','user',0,3606,3606,'und',0,'27214313543','plain_text'),('user','user',0,3607,3607,'und',0,'27118075832','plain_text'),('user','user',0,3608,3608,'und',0,'27118911600','plain_text'),('user','user',0,3609,3609,'und',0,'27325863192','plain_text'),('user','user',0,3610,3610,'und',0,'27538314199','plain_text'),('user','user',0,3611,3611,'und',0,'27445331507','plain_text'),('user','user',0,3612,3612,'und',0,'27126530759','plain_text'),('user','user',0,3613,3613,'und',0,'974555459836','plain_text'),('user','user',0,3614,3614,'und',0,'27878207294','plain_text'),('user','user',0,3615,3615,'und',0,'27118067111','plain_text'),('user','user',0,3616,3616,'und',0,'27437270922','plain_text'),('user','user',0,3617,3617,'und',0,'27219033077','plain_text'),('user','user',0,3618,3618,'und',0,'2.60966E+11','plain_text'),('user','user',0,3619,3619,'und',0,'27123621381','plain_text'),('user','user',0,3620,3620,'und',0,'27721028655','plain_text'),('user','user',0,3621,3621,'und',0,'27128439047','plain_text'),('user','user',0,3622,3622,'und',0,'27218124603','plain_text'),('user','user',0,3624,3624,'und',0,'27124845287','plain_text'),('user','user',0,3625,3625,'und',0,'27123453649','plain_text'),('user','user',0,3626,3626,'und',0,'2634882250','plain_text'),('user','user',0,3627,3627,'und',0,'27112349380','plain_text'),('user','user',0,3628,3628,'und',0,'27743503066','plain_text'),('user','user',0,3629,3629,'und',0,'27413927500','plain_text'),('user','user',0,3630,3630,'und',0,'27126821908','plain_text'),('user','user',0,3632,3632,'und',0,'27333867620','plain_text'),('user','user',0,3633,3633,'und',0,'27113053590','plain_text'),('user','user',0,3634,3634,'und',0,'27112316526','plain_text'),('user','user',0,3635,3635,'und',0,'27418134500','plain_text'),('user','user',0,3636,3636,'und',0,'27215269591','plain_text'),('user','user',0,3637,3637,'und',0,'27538313989','plain_text'),('user','user',0,3638,3638,'und',0,'27214252870','plain_text'),('user','user',0,3639,3639,'und',0,'27315691818','plain_text'),('user','user',0,3640,3640,'und',0,'27124213500','plain_text'),('user','user',0,3641,3641,'und',0,'27782335527','plain_text'),('user','user',0,3642,3642,'und',0,'27116476040','plain_text'),('user','user',0,3643,3643,'und',0,'27214818700','plain_text'),('user','user',0,3645,3645,'und',0,'27113135041','plain_text'),('user','user',0,3652,3652,'und',0,'27114712028',NULL),('user','user',0,3653,3653,'und',0,'27 21 487 4900','plain_text'),('user','user',0,3658,3658,'und',0,'+27 33 328 1061','plain_text'),('user','user',0,3663,3663,'und',0,'27126496336','plain_text'),('user','user',0,3664,3664,'und',0,'258 1494949','plain_text'),('user','user',0,3666,3666,'und',0,'0027 12 481 3873','plain_text'),('user','user',0,3670,3670,'und',0,'722355932','plain_text'),('user','user',0,3673,3673,'und',0,'+27 312678560','plain_text'),('user','user',0,3679,3679,'und',0,'27117980600',NULL),('user','user',0,3680,3680,'und',0,'+27 (0) 11 566 8501','plain_text'),('user','user',0,3686,3686,'und',0,'+27 11 2395378','plain_text'),('user','user',0,3688,3688,'und',0,'27827718583','plain_text'),('user','user',0,3697,3697,'und',0,'27118067111','plain_text'),('user','user',0,3701,3701,'und',0,'27 21 6502605','plain_text'),('user','user',0,3702,3702,'und',0,'27117800611','plain_text'),('user','user',0,3703,3703,'und',0,'27116900546','plain_text'),('user','user',0,3704,3704,'und',0,'27330070535','plain_text'),('user','user',0,3708,3708,'und',0,'27129981225','plain_text'),('user','user',0,3716,3716,'und',0,'27112187635','plain_text'),('user','user',0,3718,3718,'und',0,'051 436 6726','plain_text'),('user','user',0,3720,3720,'und',0,'873105000','plain_text'),('user','user',0,3721,3721,'und',0,'+27 41 373 6552','plain_text'),('user','user',0,3723,3723,'und',0,'+27 33 343 6700','plain_text'),('user','user',0,3728,3728,'und',0,'+27 (0)10 596 1888','plain_text'),('user','user',0,3731,3731,'und',0,'+27 11 218 7808','plain_text'),('user','user',0,3737,3737,'und',0,'+27 (0) 11 886 4004','plain_text'),('user','user',0,3739,3739,'und',0,'798621079','plain_text'),('user','user',0,3742,3742,'und',0,'27123462017','plain_text'),('user','user',0,3743,3743,'und',0,'+27 11 519 4676','plain_text'),('user','user',0,3746,3746,'und',0,'+27 (012) 345 3649','plain_text'),('user','user',0,3752,3752,'und',0,'+27 51 408 9716','plain_text'),('user','user',0,3755,3755,'und',0,'082 415 7960',NULL),('user','user',0,3788,3788,'und',0,'013 002 0015',NULL),('user','user',0,3817,3817,'und',0,'0145372618',NULL),('user','user',0,3819,3819,'und',0,'0113261680',NULL),('user','user',0,3820,3820,'und',0,'010 060 2992',NULL),('user','user',0,3829,3829,'und',0,'0116707600',NULL),('user','user',0,3835,3835,'und',0,'27215269412','plain_text'),('user','user',0,3836,3836,'und',0,'27117043250','plain_text'),('user','user',0,3837,3837,'und',0,'27117876226','plain_text'),('user','user',0,3838,3838,'und',0,'61894674444','plain_text'),('user','user',0,3839,3839,'und',0,'27215277000','plain_text'),('user','user',0,3840,3840,'und',0,'27315369400','plain_text'),('user','user',0,3841,3841,'und',0,'27216574204','plain_text'),('user','user',0,3842,3842,'und',0,'27313117293',NULL),('user','user',0,3843,3843,'und',0,'27119947000','plain_text'),('user','user',0,3844,3844,'und',0,'27437226176','plain_text'),('user','user',0,3846,3846,'und',0,'27214252870','plain_text'),('user','user',0,3847,3847,'und',0,'27114630107','plain_text'),('user','user',0,3849,3849,'und',0,'2.70115E+11','plain_text'),('user','user',0,3851,3851,'und',0,'2712','plain_text'),('user','user',0,3852,3852,'und',0,'27112533014','plain_text'),('user','user',0,3853,3853,'und',0,'2.70003E+12','plain_text'),('user','user',0,3854,3854,'und',0,'27116083108','plain_text'),('user','user',0,3855,3855,'und',0,'34954095254','plain_text'),('user','user',0,3856,3856,'und',0,'2636822317','plain_text'),('user','user',0,3858,3858,'und',0,'27112187600','plain_text'),('user','user',0,3859,3859,'und',0,'27313031901','plain_text'),('user','user',0,3860,3860,'und',0,'27313031901','plain_text'),('user','user',0,3861,3861,'und',0,'27116900400','plain_text'),('user','user',0,3862,3862,'und',0,'27215312955','plain_text'),('user','user',0,3863,3863,'und',0,'27124273664','plain_text'),('user','user',0,3866,3866,'und',0,'27312075030','plain_text'),('user','user',0,3867,3867,'und',0,'2.72682E+12','plain_text'),('user','user',0,3868,3868,'und',0,'+27826515938',NULL),('user','user',0,3869,3869,'und',0,'27152963023','plain_text'),('user','user',0,3870,3870,'und',0,'27113093861','plain_text'),('user','user',0,3872,3872,'und',0,'27114186300','plain_text'),('user','user',0,3873,3873,'und',0,'27514482721','plain_text'),('user','user',0,3874,3874,'und',0,'27114634301','plain_text'),('user','user',0,3875,3875,'und',0,'27116820648','plain_text'),('user','user',0,3878,3878,'und',0,'27215267811','plain_text'),('user','user',0,3879,3879,'und',0,'27315755536','plain_text'),('user','user',0,3881,3881,'und',0,'27113170000','plain_text'),('user','user',0,3882,3882,'und',0,'27123337076','plain_text'),('user','user',0,3883,3883,'und',0,'27128428805','plain_text'),('user','user',0,3889,3889,'und',0,'011 409 1300 ',NULL),('user','user',0,3899,3899,'und',0,'0100601735',NULL),('user','user',0,3949,3949,'und',0,'+2711 794-2232',NULL),('user','user',0,3953,3953,'und',0,'0117893727',NULL),('user','user',0,4053,4053,'und',0,'0113133058',NULL),('user','user',0,4060,4060,'und',0,'825744320',NULL),('user','user',0,4311,4311,'und',0,'+27110835710',NULL),('user','user',0,4312,4312,'und',0,'071 521 9557',NULL),('user','user',0,4313,4313,'und',0,'011 880 8980',NULL),('user','user',0,4316,4316,'und',0,'0357511130',NULL),('user','user',0,4361,4361,'und',0,'0437262221',NULL),('user','user',0,4362,4362,'und',0,'0218456745',NULL),('user','user',0,4371,4371,'und',0,'0123456694',NULL),('user','user',0,4397,4397,'und',0,'0215301800',NULL),('user','user',0,4411,4411,'und',0,'011 803 3008',NULL),('user','user',0,4420,4420,'und',0,'0415022000',NULL),('user','user',0,4545,4545,'und',0,'0152913320',NULL),('user','user',0,4627,4627,'und',0,'+27764858761',NULL),('user','user',0,4764,4764,'und',0,'0118033008',NULL),('user','user',0,4847,4847,'und',0,'082 338 7379',NULL),('user','user',0,4849,4849,'und',0,'0128041850',NULL),('user','user',0,4853,4853,'und',0,'82893163394',NULL),('user','user',0,4867,4867,'und',0,'84945729499',NULL),('user','user',0,4869,4869,'und',0,'88563558579',NULL),('user','user',0,4880,4880,'und',0,'82461594419',NULL),('user','user',0,4883,4883,'und',0,'+27 67 213 5118',NULL),('user','user',0,4888,4888,'und',0,'+27824560870',NULL),('user','user',0,4889,4889,'und',0,'89575558949',NULL);
/*!40000 ALTER TABLE `field_revision_field_tel_work` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_title`
--

DROP TABLE IF EXISTS `field_revision_field_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_title` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_title_value` varchar(255) DEFAULT NULL,
  `field_title_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_title_format` (`field_title_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 37 (field_title)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_title`
--

LOCK TABLES `field_revision_field_title` WRITE;
/*!40000 ALTER TABLE `field_revision_field_title` DISABLE KEYS */;
INSERT INTO `field_revision_field_title` VALUES ('user','user',0,1,1,'und',0,'Mr',NULL),('user','user',0,20,20,'und',0,'Mr',NULL),('user','user',0,1797,1797,'und',0,'Mr',NULL),('user','user',0,1798,1798,'und',0,'Mr. ',NULL),('user','user',0,1799,1799,'und',0,'Mr',NULL),('user','user',0,1800,1800,'und',0,'Mr',NULL),('user','user',0,1801,1801,'und',0,'Mr',NULL),('user','user',0,1802,1802,'und',0,'Mr',NULL),('user','user',0,1804,1804,'und',0,'Mr',NULL),('user','user',0,1805,1805,'und',0,'Mr',NULL),('user','user',0,1806,1806,'und',0,'Mr',NULL),('user','user',0,1807,1807,'und',0,'Mr',NULL),('user','user',0,1808,1808,'und',0,'Mr',NULL),('user','user',0,1809,1809,'und',0,'Mr',NULL),('user','user',0,1810,1810,'und',0,'Mr',NULL),('user','user',0,1811,1811,'und',0,'Mr',NULL),('user','user',0,1812,1812,'und',0,'Mr',NULL),('user','user',0,1813,1813,'und',0,'Mr',NULL),('user','user',0,1814,1814,'und',0,'Eur Ing',NULL),('user','user',0,1815,1815,'und',0,'Mr',NULL),('user','user',0,1816,1816,'und',0,'Mr',NULL),('user','user',0,1817,1817,'und',0,'Mr',NULL),('user','user',0,1818,1818,'und',0,'Mr',NULL),('user','user',0,1819,1819,'und',0,'Mr',NULL),('user','user',0,1820,1820,'und',0,'Mr',NULL),('user','user',0,1821,1821,'und',0,'Mr',NULL),('user','user',0,1822,1822,'und',0,'Mr',NULL),('user','user',0,1823,1823,'und',0,'Mr',NULL),('user','user',0,1826,1826,'und',0,'Mr',NULL),('user','user',0,1827,1827,'und',0,'Mr',NULL),('user','user',0,1828,1828,'und',0,'Mr',NULL),('user','user',0,1829,1829,'und',0,'Mr',NULL),('user','user',0,1832,1832,'und',0,'Mr',NULL),('user','user',0,1833,1833,'und',0,'Mr',NULL),('user','user',0,1834,1834,'und',0,'Mr',NULL),('user','user',0,1835,1835,'und',0,'Mr',NULL),('user','user',0,1836,1836,'und',0,'Mr',NULL),('user','user',0,1837,1837,'und',0,'Mr',NULL),('user','user',0,1838,1838,'und',0,'Mr',NULL),('user','user',0,1839,1839,'und',0,'Mr',NULL),('user','user',0,1840,1840,'und',0,'Mr',NULL),('user','user',0,1841,1841,'und',0,'Mr',NULL),('user','user',0,1842,1842,'und',0,'Mr',NULL),('user','user',0,1843,1843,'und',0,'Eur Ing',NULL),('user','user',0,1844,1844,'und',0,'Mr',NULL),('user','user',0,1845,1845,'und',0,'Mr',NULL),('user','user',0,1846,1846,'und',0,'Mr',NULL),('user','user',0,1847,1847,'und',0,'Mr',NULL),('user','user',0,1848,1848,'und',0,'Mr',NULL),('user','user',0,1849,1849,'und',0,'Mr',NULL),('user','user',0,1850,1850,'und',0,'Mr',NULL),('user','user',0,1851,1851,'und',0,'Mr',NULL),('user','user',0,1853,1853,'und',0,'Mr',NULL),('user','user',0,1854,1854,'und',0,'Mrs',NULL),('user','user',0,1855,1855,'und',0,'Mr',NULL),('user','user',0,1856,1856,'und',0,'Mr',NULL),('user','user',0,1857,1857,'und',0,'Mr',NULL),('user','user',0,1858,1858,'und',0,'Mr',NULL),('user','user',0,1859,1859,'und',0,'Mr',NULL),('user','user',0,1860,1860,'und',0,'Mrs',NULL),('user','user',0,1861,1861,'und',0,'Mrs',NULL),('user','user',0,1862,1862,'und',0,'Mr',NULL),('user','user',0,1863,1863,'und',0,'Mr',NULL),('user','user',0,1864,1864,'und',0,'Mr',NULL),('user','user',0,1866,1866,'und',0,'Mr',NULL),('user','user',0,1867,1867,'und',0,'Mr',NULL),('user','user',0,1868,1868,'und',0,'Mr',NULL),('user','user',0,1869,1869,'und',0,'Mr',NULL),('user','user',0,1870,1870,'und',0,'Mr',NULL),('user','user',0,1871,1871,'und',0,'Mr',NULL),('user','user',0,1872,1872,'und',0,'Mr',NULL),('user','user',0,1873,1873,'und',0,'Mr',NULL),('user','user',0,1874,1874,'und',0,'Mr',NULL),('user','user',0,1875,1875,'und',0,'Mr',NULL),('user','user',0,1876,1876,'und',0,'Mr',NULL),('user','user',0,1877,1877,'und',0,'Mr',NULL),('user','user',0,1878,1878,'und',0,'Mr',NULL),('user','user',0,1879,1879,'und',0,'Mr',NULL),('user','user',0,1880,1880,'und',0,'Mr',NULL),('user','user',0,1881,1881,'und',0,'Mr',NULL),('user','user',0,1882,1882,'und',0,'Mr',NULL),('user','user',0,1883,1883,'und',0,'Mr',NULL),('user','user',0,1884,1884,'und',0,'Mr',NULL),('user','user',0,1885,1885,'und',0,'Mr',NULL),('user','user',0,1886,1886,'und',0,'Mr',NULL),('user','user',0,1891,1891,'und',0,'Mr',NULL),('user','user',0,1892,1892,'und',0,'Mr',NULL),('user','user',0,1893,1893,'und',0,'Mr',NULL),('user','user',0,1894,1894,'und',0,'Mr',NULL),('user','user',0,1895,1895,'und',0,'Mr',NULL),('user','user',0,1900,1900,'und',0,'Mr',NULL),('user','user',0,1902,1902,'und',0,'Dr',NULL),('user','user',0,1906,1906,'und',0,'Mr',NULL),('user','user',0,1907,1907,'und',0,'Mr',NULL),('user','user',0,1910,1910,'und',0,'Dr',NULL),('user','user',0,1911,1911,'und',0,'Mr',NULL),('user','user',0,1912,1912,'und',0,'Mr',NULL),('user','user',0,1913,1913,'und',0,'Mr',NULL),('user','user',0,1914,1914,'und',0,'Mr',NULL),('user','user',0,1915,1915,'und',0,'Mr',NULL),('user','user',0,1916,1916,'und',0,'Mr',NULL),('user','user',0,1917,1917,'und',0,'Mr',NULL),('user','user',0,1918,1918,'und',0,'Mr',NULL),('user','user',0,1919,1919,'und',0,'Mr',NULL),('user','user',0,1920,1920,'und',0,'Mr',NULL),('user','user',0,1922,1922,'und',0,'Mr',NULL),('user','user',0,1923,1923,'und',0,'Mr',NULL),('user','user',0,1925,1925,'und',0,'Mr',NULL),('user','user',0,1926,1926,'und',0,'The Rev',NULL),('user','user',0,1927,1927,'und',0,'Mr',NULL),('user','user',0,1928,1928,'und',0,'Mr',NULL),('user','user',0,1929,1929,'und',0,'Mr',NULL),('user','user',0,1930,1930,'und',0,'Mr',NULL),('user','user',0,1932,1932,'und',0,'Mr',NULL),('user','user',0,1933,1933,'und',0,'Eur Ing',NULL),('user','user',0,1934,1934,'und',0,'Mr',NULL),('user','user',0,1935,1935,'und',0,'Mr',NULL),('user','user',0,1936,1936,'und',0,'Miss',NULL),('user','user',0,1937,1937,'und',0,'Mr',NULL),('user','user',0,1939,1939,'und',0,'Mr',NULL),('user','user',0,1940,1940,'und',0,'Mr',NULL),('user','user',0,1941,1941,'und',0,'Mr',NULL),('user','user',0,1943,1943,'und',0,'Mr',NULL),('user','user',0,1944,1944,'und',0,'Ms',NULL),('user','user',0,1945,1945,'und',0,'Mr',NULL),('user','user',0,1946,1946,'und',0,'Eur Ing',NULL),('user','user',0,1947,1947,'und',0,'Mr',NULL),('user','user',0,1948,1948,'und',0,'Mr',NULL),('user','user',0,1949,1949,'und',0,'Mr',NULL),('user','user',0,1950,1950,'und',0,'Mr',NULL),('user','user',0,1951,1951,'und',0,'Mr',NULL),('user','user',0,1952,1952,'und',0,'Mr',NULL),('user','user',0,1953,1953,'und',0,'Mr',NULL),('user','user',0,1954,1954,'und',0,'Mr',NULL),('user','user',0,1955,1955,'und',0,'Mr',NULL),('user','user',0,1956,1956,'und',0,'Mr',NULL),('user','user',0,1957,1957,'und',0,'Mr',NULL),('user','user',0,1958,1958,'und',0,'Mr',NULL),('user','user',0,1959,1959,'und',0,'Mr',NULL),('user','user',0,1960,1960,'und',0,'Mr',NULL),('user','user',0,1962,1962,'und',0,'Miss',NULL),('user','user',0,1963,1963,'und',0,'Mr',NULL),('user','user',0,1964,1964,'und',0,'Mr',NULL),('user','user',0,1966,1966,'und',0,'Mr',NULL),('user','user',0,1967,1967,'und',0,'Mr',NULL),('user','user',0,1968,1968,'und',0,'Mr',NULL),('user','user',0,1969,1969,'und',0,'Mr',NULL),('user','user',0,1970,1970,'und',0,'Mr',NULL),('user','user',0,1971,1971,'und',0,'Mr',NULL),('user','user',0,1972,1972,'und',0,'Mr',NULL),('user','user',0,1973,1973,'und',0,'Miss',NULL),('user','user',0,1974,1974,'und',0,'Mr',NULL),('user','user',0,1975,1975,'und',0,'Mr',NULL),('user','user',0,1976,1976,'und',0,'Eur Ing',NULL),('user','user',0,1977,1977,'und',0,'Mr',NULL),('user','user',0,1978,1978,'und',0,'Mr',NULL),('user','user',0,1979,1979,'und',0,'Mr',NULL),('user','user',0,1980,1980,'und',0,'Mr',NULL),('user','user',0,1981,1981,'und',0,'Mr',NULL),('user','user',0,1982,1982,'und',0,'Miss',NULL),('user','user',0,1983,1983,'und',0,'Mr',NULL),('user','user',0,1984,1984,'und',0,'Dr',NULL),('user','user',0,1985,1985,'und',0,'Mr',NULL),('user','user',0,1986,1986,'und',0,'Mr',NULL),('user','user',0,1987,1987,'und',0,'Mr',NULL),('user','user',0,1988,1988,'und',0,'Mr',NULL),('user','user',0,1989,1989,'und',0,'Mr',NULL),('user','user',0,1991,1991,'und',0,'Mr',NULL),('user','user',0,1992,1992,'und',0,'Mr',NULL),('user','user',0,1993,1993,'und',0,'Dr',NULL),('user','user',0,1994,1994,'und',0,'Mr',NULL),('user','user',0,1995,1995,'und',0,'Mr',NULL),('user','user',0,1996,1996,'und',0,'Eur Ing',NULL),('user','user',0,1997,1997,'und',0,'Mr',NULL),('user','user',0,1998,1998,'und',0,'Mr',NULL),('user','user',0,1999,1999,'und',0,'Mr',NULL),('user','user',0,2000,2000,'und',0,'Mr',NULL),('user','user',0,2002,2002,'und',0,'Mr',NULL),('user','user',0,2003,2003,'und',0,'Mr',NULL),('user','user',0,2004,2004,'und',0,'Mr',NULL),('user','user',0,2006,2006,'und',0,'Mr',NULL),('user','user',0,2008,2008,'und',0,'Mrs',NULL),('user','user',0,2010,2010,'und',0,'Mr',NULL),('user','user',0,2011,2011,'und',0,'Mr',NULL),('user','user',0,2013,2013,'und',0,'Mr',NULL),('user','user',0,2015,2015,'und',0,'Mr',NULL),('user','user',0,2016,2016,'und',0,'Mr',NULL),('user','user',0,2017,2017,'und',0,'Mr',NULL),('user','user',0,2018,2018,'und',0,'Mr',NULL),('user','user',0,2019,2019,'und',0,'Dr',NULL),('user','user',0,2021,2021,'und',0,'Dr',NULL),('user','user',0,2022,2022,'und',0,'Mr',NULL),('user','user',0,2023,2023,'und',0,'Mr',NULL),('user','user',0,2024,2024,'und',0,'Mr',NULL),('user','user',0,2025,2025,'und',0,'Mr',NULL),('user','user',0,2026,2026,'und',0,'Mr',NULL),('user','user',0,2028,2028,'und',0,'Mr',NULL),('user','user',0,2029,2029,'und',0,'Mr',NULL),('user','user',0,2030,2030,'und',0,'Ms',NULL),('user','user',0,2031,2031,'und',0,'Mr',NULL),('user','user',0,2032,2032,'und',0,'Mr',NULL),('user','user',0,2033,2033,'und',0,'Mr',NULL),('user','user',0,2034,2034,'und',0,'Miss',NULL),('user','user',0,2035,2035,'und',0,'Mr',NULL),('user','user',0,2036,2036,'und',0,'Mr',NULL),('user','user',0,2037,2037,'und',0,'Mr',NULL),('user','user',0,2038,2038,'und',0,'Mr',NULL),('user','user',0,2039,2039,'und',0,'Mr',NULL),('user','user',0,2040,2040,'und',0,'Mr',NULL),('user','user',0,2041,2041,'und',0,'Mr',NULL),('user','user',0,2043,2043,'und',0,'Professor',NULL),('user','user',0,2044,2044,'und',0,'Mr',NULL),('user','user',0,2045,2045,'und',0,'Mr',NULL),('user','user',0,2046,2046,'und',0,'Mr',NULL),('user','user',0,2047,2047,'und',0,'Mr',NULL),('user','user',0,2048,2048,'und',0,'Mr',NULL),('user','user',0,2049,2049,'und',0,'Mr',NULL),('user','user',0,2050,2050,'und',0,'Dr',NULL),('user','user',0,2051,2051,'und',0,'Miss',NULL),('user','user',0,2052,2052,'und',0,'Mr',NULL),('user','user',0,2054,2054,'und',0,'Mr',NULL),('user','user',0,2055,2055,'und',0,'Mr',NULL),('user','user',0,2056,2056,'und',0,'Mr',NULL),('user','user',0,2057,2057,'und',0,'Mr',NULL),('user','user',0,2060,2060,'und',0,'Mr',NULL),('user','user',0,2061,2061,'und',0,'Mr',NULL),('user','user',0,2062,2062,'und',0,'Mr',NULL),('user','user',0,2063,2063,'und',0,'Mr',NULL),('user','user',0,2065,2065,'und',0,'Mr',NULL),('user','user',0,2067,2067,'und',0,'Mr',NULL),('user','user',0,2068,2068,'und',0,'Mr',NULL),('user','user',0,2069,2069,'und',0,'Miss',NULL),('user','user',0,2070,2070,'und',0,'Mr',NULL),('user','user',0,2071,2071,'und',0,'Mr',NULL),('user','user',0,2072,2072,'und',0,'Mr',NULL),('user','user',0,2073,2073,'und',0,'Mr',NULL),('user','user',0,2074,2074,'und',0,'Mr',NULL),('user','user',0,2075,2075,'und',0,'Mr',NULL),('user','user',0,2078,2078,'und',0,'Mr',NULL),('user','user',0,2079,2079,'und',0,'Mr',NULL),('user','user',0,2080,2080,'und',0,'Mr',NULL),('user','user',0,2081,2081,'und',0,'Dr',NULL),('user','user',0,2082,2082,'und',0,'Mr',NULL),('user','user',0,2083,2083,'und',0,'Mr',NULL),('user','user',0,2084,2084,'und',0,'Mr',NULL),('user','user',0,2086,2086,'und',0,'Mr',NULL),('user','user',0,2088,2088,'und',0,'Mr',NULL),('user','user',0,2089,2089,'und',0,'Mr',NULL),('user','user',0,2090,2090,'und',0,'Mr',NULL),('user','user',0,2092,2092,'und',0,'Mr',NULL),('user','user',0,2093,2093,'und',0,'Mr',NULL),('user','user',0,2094,2094,'und',0,'Mr',NULL),('user','user',0,2095,2095,'und',0,'Mr',NULL),('user','user',0,2096,2096,'und',0,'Mr',NULL),('user','user',0,2098,2098,'und',0,'Mr',NULL),('user','user',0,2099,2099,'und',0,'Mr',NULL),('user','user',0,2100,2100,'und',0,'Mr',NULL),('user','user',0,2101,2101,'und',0,'Miss',NULL),('user','user',0,2103,2103,'und',0,'Eur Ing',NULL),('user','user',0,2104,2104,'und',0,'Mr',NULL),('user','user',0,2105,2105,'und',0,'Mr',NULL),('user','user',0,2106,2106,'und',0,'Mr',NULL),('user','user',0,2108,2108,'und',0,'Mr',NULL),('user','user',0,2109,2109,'und',0,'Mr',NULL),('user','user',0,2110,2110,'und',0,'Mr',NULL),('user','user',0,2111,2111,'und',0,'Mr',NULL),('user','user',0,2113,2113,'und',0,'Eur Ing',NULL),('user','user',0,2116,2116,'und',0,'Mr',NULL),('user','user',0,2117,2117,'und',0,'Mr',NULL),('user','user',0,2118,2118,'und',0,'Mr',NULL),('user','user',0,2119,2119,'und',0,'Mr',NULL),('user','user',0,2121,2121,'und',0,'Mr',NULL),('user','user',0,2122,2122,'und',0,'Mr',NULL),('user','user',0,2123,2123,'und',0,'Dr',NULL),('user','user',0,2124,2124,'und',0,'Mr',NULL),('user','user',0,2125,2125,'und',0,'Mr',NULL),('user','user',0,2127,2127,'und',0,'Mr',NULL),('user','user',0,2128,2128,'und',0,'Mr',NULL),('user','user',0,2129,2129,'und',0,'Mr',NULL),('user','user',0,2130,2130,'und',0,'Mr',NULL),('user','user',0,2131,2131,'und',0,'Mr',NULL),('user','user',0,2132,2132,'und',0,'Mr',NULL),('user','user',0,2133,2133,'und',0,'Mr',NULL),('user','user',0,2135,2135,'und',0,'Mr',NULL),('user','user',0,2136,2136,'und',0,'Ms',NULL),('user','user',0,2137,2137,'und',0,'Mr',NULL),('user','user',0,2138,2138,'und',0,'Mr',NULL),('user','user',0,2139,2139,'und',0,'Mr',NULL),('user','user',0,2141,2141,'und',0,'Mr',NULL),('user','user',0,2143,2143,'und',0,'Mr',NULL),('user','user',0,2144,2144,'und',0,'Mr',NULL),('user','user',0,2145,2145,'und',0,'Mr',NULL),('user','user',0,2146,2146,'und',0,'Mr',NULL),('user','user',0,2147,2147,'und',0,'Mr',NULL),('user','user',0,2149,2149,'und',0,'Mr',NULL),('user','user',0,2150,2150,'und',0,'Mr',NULL),('user','user',0,2151,2151,'und',0,'Mr',NULL),('user','user',0,2152,2152,'und',0,'Mr',NULL),('user','user',0,2155,2155,'und',0,'Mr',NULL),('user','user',0,2156,2156,'und',0,'Mr',NULL),('user','user',0,2157,2157,'und',0,'Mr',NULL),('user','user',0,2158,2158,'und',0,'Mr',NULL),('user','user',0,2159,2159,'und',0,'Mr',NULL),('user','user',0,2160,2160,'und',0,'Mr',NULL),('user','user',0,2162,2162,'und',0,'Mr',NULL),('user','user',0,2163,2163,'und',0,'Miss',NULL),('user','user',0,2164,2164,'und',0,'Mr',NULL),('user','user',0,2165,2165,'und',0,'Mr',NULL),('user','user',0,2166,2166,'und',0,'Mr',NULL),('user','user',0,2167,2167,'und',0,'Mr',NULL),('user','user',0,2169,2169,'und',0,'Mr',NULL),('user','user',0,2170,2170,'und',0,'Mr',NULL),('user','user',0,2171,2171,'und',0,'Mr',NULL),('user','user',0,2173,2173,'und',0,'Miss',NULL),('user','user',0,2174,2174,'und',0,'Mr',NULL),('user','user',0,2175,2175,'und',0,'Mr',NULL),('user','user',0,2176,2176,'und',0,'Mr',NULL),('user','user',0,2178,2178,'und',0,'Mrs',NULL),('user','user',0,2179,2179,'und',0,'Mr',NULL),('user','user',0,2180,2180,'und',0,'Mr',NULL),('user','user',0,2181,2181,'und',0,'Mr',NULL),('user','user',0,2182,2182,'und',0,'Mr',NULL),('user','user',0,2183,2183,'und',0,'Mr',NULL),('user','user',0,2185,2185,'und',0,'Mr',NULL),('user','user',0,2187,2187,'und',0,'Mr',NULL),('user','user',0,2188,2188,'und',0,'Mr',NULL),('user','user',0,2189,2189,'und',0,'Mr',NULL),('user','user',0,2190,2190,'und',0,'Ms',NULL),('user','user',0,2191,2191,'und',0,'Mr',NULL),('user','user',0,2193,2193,'und',0,'Mr',NULL),('user','user',0,2194,2194,'und',0,'Mr',NULL),('user','user',0,2196,2196,'und',0,'Mr',NULL),('user','user',0,2197,2197,'und',0,'Mr',NULL),('user','user',0,2198,2198,'und',0,'Mr',NULL),('user','user',0,2199,2199,'und',0,'Mr',NULL),('user','user',0,2200,2200,'und',0,'Dr',NULL),('user','user',0,2201,2201,'und',0,'Mr',NULL),('user','user',0,2202,2202,'und',0,'Mr',NULL),('user','user',0,2203,2203,'und',0,'Mr',NULL),('user','user',0,2204,2204,'und',0,'Mr',NULL),('user','user',0,2205,2205,'und',0,'Mr',NULL),('user','user',0,2206,2206,'und',0,'Mr',NULL),('user','user',0,2207,2207,'und',0,'Mr',NULL),('user','user',0,2208,2208,'und',0,'Mr',NULL),('user','user',0,2209,2209,'und',0,'Mr',NULL),('user','user',0,2210,2210,'und',0,'Mr',NULL),('user','user',0,2211,2211,'und',0,'Mr',NULL),('user','user',0,2212,2212,'und',0,'Mr',NULL),('user','user',0,2213,2213,'und',0,'Dr',NULL),('user','user',0,2214,2214,'und',0,'Mr',NULL),('user','user',0,2215,2215,'und',0,'Mr',NULL),('user','user',0,2216,2216,'und',0,'Mr',NULL),('user','user',0,2217,2217,'und',0,'Mr',NULL),('user','user',0,2218,2218,'und',0,'Dr',NULL),('user','user',0,2219,2219,'und',0,'Mr',NULL),('user','user',0,2220,2220,'und',0,'Mr',NULL),('user','user',0,2221,2221,'und',0,'Mr',NULL),('user','user',0,2223,2223,'und',0,'Mr',NULL),('user','user',0,2224,2224,'und',0,'Mr',NULL),('user','user',0,2225,2225,'und',0,'Mr',NULL),('user','user',0,2226,2226,'und',0,'Mr',NULL),('user','user',0,2227,2227,'und',0,'Mr',NULL),('user','user',0,2228,2228,'und',0,'Mr',NULL),('user','user',0,2230,2230,'und',0,'Mr',NULL),('user','user',0,2231,2231,'und',0,'Mr',NULL),('user','user',0,2232,2232,'und',0,'Mr',NULL),('user','user',0,2233,2233,'und',0,'Mr',NULL),('user','user',0,2234,2234,'und',0,'Mrs',NULL),('user','user',0,2235,2235,'und',0,'Mr',NULL),('user','user',0,2236,2236,'und',0,'Mr',NULL),('user','user',0,2237,2237,'und',0,'Mr',NULL),('user','user',0,2238,2238,'und',0,'Dr',NULL),('user','user',0,2239,2239,'und',0,'Mr',NULL),('user','user',0,2240,2240,'und',0,'Mr',NULL),('user','user',0,2241,2241,'und',0,'Mr',NULL),('user','user',0,2242,2242,'und',0,'Mr',NULL),('user','user',0,2243,2243,'und',0,'Mr',NULL),('user','user',0,2244,2244,'und',0,'Mr',NULL),('user','user',0,2245,2245,'und',0,'Dr',NULL),('user','user',0,2246,2246,'und',0,'Mr',NULL),('user','user',0,2445,2445,'und',0,'Mr',NULL),('user','user',0,2450,2450,'und',0,'Mr',NULL),('user','user',0,2453,2453,'und',0,'Ms',NULL),('user','user',0,2454,2454,'und',0,'Mr',NULL),('user','user',0,2455,2455,'und',0,'Mr',NULL),('user','user',0,2477,2477,'und',0,'Mr',NULL),('user','user',0,2479,2479,'und',0,'Mr',NULL),('user','user',0,2480,2480,'und',0,'Mnr',NULL),('user','user',0,2481,2481,'und',0,'Mr',NULL),('user','user',0,2483,2483,'und',0,'Mrs',NULL),('user','user',0,2484,2484,'und',0,'Mr',NULL),('user','user',0,2489,2489,'und',0,'Mr',NULL),('user','user',0,2490,2490,'und',0,'Mrs',NULL),('user','user',0,2494,2494,'und',0,'Mr',NULL),('user','user',0,2497,2497,'und',0,'MR',NULL),('user','user',0,2498,2498,'und',0,'Mr.',NULL),('user','user',0,2543,2543,'und',0,'Mr',NULL),('user','user',0,2544,2544,'und',0,'Mr',NULL),('user','user',0,2545,2545,'und',0,'A/Prof',NULL),('user','user',0,2557,2557,'und',0,'Mr',NULL),('user','user',0,2559,2559,'und',0,'Mr',NULL),('user','user',0,2560,2560,'und',0,'Ms',NULL),('user','user',0,2565,2565,'und',0,'Ms',NULL),('user','user',0,2568,2568,'und',0,'Mr',NULL),('user','user',0,2569,2569,'und',0,'Dr',NULL),('user','user',0,2570,2570,'und',0,'Mr',NULL),('user','user',0,2573,2573,'und',0,'Mr',NULL),('user','user',0,2575,2575,'und',0,'Mr',NULL),('user','user',0,2576,2576,'und',0,'Mr.',NULL),('user','user',0,2578,2578,'und',0,'Mr',NULL),('user','user',0,2579,2579,'und',0,'Mr',NULL),('user','user',0,2580,2580,'und',0,'Mr',NULL),('user','user',0,2581,2581,'und',0,'Mr',NULL),('user','user',0,2582,2582,'und',0,'Mr',NULL),('user','user',0,2583,2583,'und',0,'Mr',NULL),('user','user',0,2585,2585,'und',0,'Mr',NULL),('user','user',0,2586,2586,'und',0,'Mr',NULL),('user','user',0,2588,2588,'und',0,'Miss',NULL),('user','user',0,2591,2591,'und',0,'Mr',NULL),('user','user',0,2593,2593,'und',0,'Mr',NULL),('user','user',0,2595,2595,'und',0,'Mr',NULL),('user','user',0,2596,2596,'und',0,'Mr',NULL),('user','user',0,2598,2598,'und',0,'ms',NULL),('user','user',0,2600,2600,'und',0,'Miss',NULL),('user','user',0,2601,2601,'und',0,'Mr',NULL),('user','user',0,2602,2602,'und',0,'MR',NULL),('user','user',0,2603,2603,'und',0,'Miss',NULL),('user','user',0,2605,2605,'und',0,'Mr',NULL),('user','user',0,2606,2606,'und',0,'Mrs',NULL),('user','user',0,2607,2607,'und',0,'Mr',NULL),('user','user',0,2608,2608,'und',0,'Mr',NULL),('user','user',0,2609,2609,'und',0,'Miss',NULL),('user','user',0,2682,2682,'und',0,'Mr',NULL),('user','user',0,2686,2686,'und',0,'Mr',NULL),('user','user',0,2687,2687,'und',0,'Mr',NULL),('user','user',0,2690,2690,'und',0,'Mr',NULL),('user','user',0,2691,2691,'und',0,'Miss',NULL),('user','user',0,2693,2693,'und',0,'dr',NULL),('user','user',0,2695,2695,'und',0,'Mr',NULL),('user','user',0,2697,2697,'und',0,'-',NULL),('user','user',0,2698,2698,'und',0,'Mr',NULL),('user','user',0,2704,2704,'und',0,'Dr',NULL),('user','user',0,2706,2706,'und',0,'Mr',NULL),('user','user',0,2962,2962,'und',0,'Express Your Individuality With Designer Sunglasses ',NULL),('user','user',0,2976,2976,'und',0,'[F*LP@XR] recover my files 4.9.6 serial indir',NULL),('user','user',0,2977,2977,'und',0,'frisby web cam driver',NULL),('user','user',0,2979,2979,'und',0,'Ms',NULL),('user','user',0,2980,2980,'und',0,'Mr',NULL),('user','user',0,2985,2985,'und',0,'Common Forms of Elderly Abuse',NULL),('user','user',0,2986,2986,'und',0,'How to Change the Battery in a TechnoMarine 3 Steps',NULL),('user','user',0,2987,2987,'und',0,'HR 3 No Taxpayer Funding for Abortion Act Hearing Today',NULL),('user','user',0,2988,2988,'und',0,'Green Tea Benefits for Skin',NULL),('user','user',0,2989,2989,'und',0,'Give Your Walls a Creative Makeover with Cheap Wall Decals',NULL),('user','user',0,2990,2990,'und',0,'Mr',NULL),('user','user',0,3039,3039,'und',0,'mr',NULL),('user','user',0,3495,3495,'und',0,'Mr',NULL),('user','user',0,3496,3496,'und',0,'Mr',NULL),('user','user',0,3497,3497,'und',0,'pożyczka bez zaświadczeń',NULL),('user','user',0,3498,3498,'und',0,'Mr',NULL),('user','user',0,3508,3508,'und',0,'Acute may alcoholism frankly sacral disks highlighted. ',NULL),('user','user',0,3509,3509,'und',0,'History signals, fetus veteran madness. ',NULL),('user','user',0,3510,3510,'und',0,'Septal unobstructed anastamosis phobia yes, pre-operative weeks. ',NULL),('user','user',0,3511,3511,'und',0,'P, produced leukaemia mumps unbound, predictable. ',NULL),('user','user',0,3512,3512,'und',0,'Homozygotes skeletal retinoids, example, malocclusion fist. ',NULL),('user','user',0,3513,3513,'und',0,'Skin capture, hand: extrudes ducts. ',NULL),('user','user',0,3514,3514,'und',0,'They subareolar cholangitis bunion trained regained thumb. ',NULL),('user','user',0,3515,3515,'und',0,'Transabdominal loose, dioptres increased, spirituality, well-qualified. ',NULL),('user','user',0,3516,3516,'und',0,'The flap, cleft; ?-blocker self-remedies. ',NULL),('user','user',0,3517,3517,'und',0,'Document auscultating sinking ingrain matters: hyper-mobility. ',NULL),('user','user',0,3518,3518,'und',0,'Dr',NULL),('user','user',0,3652,3652,'und',0,'Mr.',NULL),('user','user',0,3679,3679,'und',0,'Mr',NULL),('user','user',0,3732,3732,'und',0,'Mr',NULL),('user','user',0,3755,3755,'und',0,'Mr.',NULL),('user','user',0,3767,3767,'und',0,'Mr',NULL),('user','user',0,3781,3781,'und',0,'Mr',NULL),('user','user',0,3787,3787,'und',0,'Mr',NULL),('user','user',0,3788,3788,'und',0,'Mr',NULL),('user','user',0,3811,3811,'und',0,'Mr',NULL),('user','user',0,3814,3814,'und',0,'Mr',NULL),('user','user',0,3817,3817,'und',0,'Mr',NULL),('user','user',0,3819,3819,'und',0,'Mr',NULL),('user','user',0,3820,3820,'und',0,'Mr',NULL),('user','user',0,3829,3829,'und',0,'Mr',NULL),('user','user',0,3868,3868,'und',0,'Mr',NULL),('user','user',0,3889,3889,'und',0,'Mr',NULL),('user','user',0,3890,3890,'und',0,'Dr',NULL),('user','user',0,3899,3899,'und',0,'Mr',NULL),('user','user',0,3949,3949,'und',0,'Mr.',NULL),('user','user',0,3953,3953,'und',0,'Mr.',NULL),('user','user',0,4060,4060,'und',0,'Advocate ',NULL),('user','user',0,4135,4135,'und',0,'Mr',NULL),('user','user',0,4306,4306,'und',0,'Mr',NULL),('user','user',0,4307,4307,'und',0,'Mr.',NULL),('user','user',0,4311,4311,'und',0,'MR',NULL),('user','user',0,4313,4313,'und',0,'Consultant',NULL),('user','user',0,4316,4316,'und',0,'Mrs',NULL),('user','user',0,4361,4361,'und',0,'Mr',NULL),('user','user',0,4371,4371,'und',0,'Miss',NULL),('user','user',0,4397,4397,'und',0,'Mr',NULL),('user','user',0,4411,4411,'und',0,'Mr',NULL),('user','user',0,4417,4417,'und',0,'Mr',NULL),('user','user',0,4420,4420,'und',0,'MR',NULL),('user','user',0,4422,4422,'und',0,'Mr',NULL),('user','user',0,4435,4435,'und',0,'Mr',NULL),('user','user',0,4545,4545,'und',0,'Ms',NULL),('user','user',0,4546,4546,'und',0,'Mnr',NULL),('user','user',0,4612,4612,'und',0,'Miss',NULL),('user','user',0,4627,4627,'und',0,'Mr',NULL),('user','user',0,4724,4724,'und',0,'Mrs',NULL),('user','user',0,4764,4764,'und',0,'Mr',NULL),('user','user',0,4770,4770,'und',0,'Miss',NULL),('user','user',0,4784,4784,'und',0,'Mr',NULL),('user','user',0,4785,4785,'und',0,'Ms',NULL),('user','user',0,4847,4847,'und',0,'Mr',NULL),('user','user',0,4849,4849,'und',0,'Mr',NULL),('user','user',0,4852,4852,'und',0,'Mrs',NULL),('user','user',0,4853,4853,'und',0,'screen-led.ru',NULL),('user','user',0,4862,4862,'und',0,'Ms',NULL),('user','user',0,4867,4867,'und',0,'скачать fifa',NULL),('user','user',0,4879,4879,'und',0,'Mr.',NULL),('user','user',0,4880,4880,'und',0,'Parimatch бк/казино',NULL),('user','user',0,4883,4883,'und',0,'Mr ',NULL),('user','user',0,4884,4884,'und',0,'Miss',NULL),('user','user',0,4885,4885,'und',0,'Mr',NULL),('user','user',0,4886,4886,'und',0,'sana',NULL),('user','user',0,4888,4888,'und',0,'Mr',NULL);
/*!40000 ALTER TABLE `field_revision_field_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_town`
--

DROP TABLE IF EXISTS `field_revision_field_town`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_town` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_town_value` varchar(255) DEFAULT NULL,
  `field_town_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_town_format` (`field_town_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 43 (field_town)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_town`
--

LOCK TABLES `field_revision_field_town` WRITE;
/*!40000 ALTER TABLE `field_revision_field_town` DISABLE KEYS */;
INSERT INTO `field_revision_field_town` VALUES ('user','user',0,20,20,'und',0,'Pretoria',NULL),('user','user',0,1797,1797,'und',0,'SOMERSET WEST','plain_text'),('user','user',0,1799,1799,'und',0,'KWAZULU NATAL','plain_text'),('user','user',0,1802,1802,'und',0,'4320 NATAL','plain_text'),('user','user',0,1805,1805,'und',0,'KNYSNA','plain_text'),('user','user',0,1806,1806,'und',0,'Johannesburg ',NULL),('user','user',0,1807,1807,'und',0,'CAPE TOWN','plain_text'),('user','user',0,1811,1811,'und',0,'CAPE TOWN','plain_text'),('user','user',0,1814,1814,'und',0,'Sandton',NULL),('user','user',0,1817,1817,'und',0,'CAPE TOWN','plain_text'),('user','user',0,1818,1818,'und',0,'CAPE TOWN','plain_text'),('user','user',0,1822,1822,'und',0,'CAPE TOWN','plain_text'),('user','user',0,1826,1826,'und',0,'CAPE TOWN','plain_text'),('user','user',0,1827,1827,'und',0,'HERMANUS 7201','plain_text'),('user','user',0,1828,1828,'und',0,'MPUMALANGA','plain_text'),('user','user',0,1829,1829,'und',0,'WILDERNESS','plain_text'),('user','user',0,1832,1832,'und',0,'CAPE TOWN','plain_text'),('user','user',0,1833,1833,'und',0,'Johannesburg',NULL),('user','user',0,1837,1837,'und',0,'Johannesburg',NULL),('user','user',0,1841,1841,'und',0,'Johannesburg',NULL),('user','user',0,1843,1843,'und',0,'PINEGOWRIE','plain_text'),('user','user',0,1844,1844,'und',0,'CRAMERVIEW','plain_text'),('user','user',0,1845,1845,'und',0,'Somerset West',NULL),('user','user',0,1846,1846,'und',0,'OVERPORT','plain_text'),('user','user',0,1847,1847,'und',0,'EAST LONDON','plain_text'),('user','user',0,1848,1848,'und',0,'POLOKWANE','plain_text'),('user','user',0,1849,1849,'und',0,'EAST LONDON','plain_text'),('user','user',0,1850,1850,'und',0,'PORT ELIZABETH','plain_text'),('user','user',0,1851,1851,'und',0,'TOKAI','plain_text'),('user','user',0,1853,1853,'und',0,'Pretoria',NULL),('user','user',0,1857,1857,'und',0,'WHITE RIVER','plain_text'),('user','user',0,1858,1858,'und',0,'CAPE TOWN','plain_text'),('user','user',0,1860,1860,'und',0,'GAUTENG','plain_text'),('user','user',0,1861,1861,'und',0,'KWAZULUNATAL','plain_text'),('user','user',0,1863,1863,'und',0,'PIETERMARITZBURG','plain_text'),('user','user',0,1864,1864,'und',0,'2194','plain_text'),('user','user',0,1866,1866,'und',0,'BELLVILLE','plain_text'),('user','user',0,1871,1871,'und',0,'Pretoria',NULL),('user','user',0,1873,1873,'und',0,'CENTURION','plain_text'),('user','user',0,1874,1874,'und',0,'PINELANDS','plain_text'),('user','user',0,1876,1876,'und',0,'VOLKSRUST','plain_text'),('user','user',0,1878,1878,'und',0,'ELARDUSPARK','plain_text'),('user','user',0,1879,1879,'und',0,'EAST LONDON','plain_text'),('user','user',0,1883,1883,'und',0,'GAUTENG','plain_text'),('user','user',0,1886,1886,'und',0,'Johannesburg',NULL),('user','user',0,1891,1891,'und',0,'MINDALORE','plain_text'),('user','user',0,1892,1892,'und',0,'PRETORIA','plain_text'),('user','user',0,1893,1893,'und',0,'JEFFREY BAY','plain_text'),('user','user',0,1906,1906,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,1907,1907,'und',0,'PORT ELIZABETH','plain_text'),('user','user',0,1914,1914,'und',0,'CALITZDORP','plain_text'),('user','user',0,1916,1916,'und',0,'2128',NULL),('user','user',0,1918,1918,'und',0,'Durban',NULL),('user','user',0,1920,1920,'und',0,'CAPE TOWN','plain_text'),('user','user',0,1923,1923,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,1927,1927,'und',0,'BALLITO','plain_text'),('user','user',0,1929,1929,'und',0,'Pretoria',NULL),('user','user',0,1932,1932,'und',0,'SANDTON','plain_text'),('user','user',0,1933,1933,'und',0,'KWAZULU/NATAL','plain_text'),('user','user',0,1934,1934,'und',0,'GAUTENG','plain_text'),('user','user',0,1936,1936,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,1937,1937,'und',0,'DURBAN','plain_text'),('user','user',0,1939,1939,'und',0,'Johannesburg',NULL),('user','user',0,1941,1941,'und',0,'ROBINDALE','plain_text'),('user','user',0,1945,1945,'und',0,'RAMSGATE 4285','plain_text'),('user','user',0,1947,1947,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,1949,1949,'und',0,'7646','plain_text'),('user','user',0,1950,1950,'und',0,'CAPETOWN','plain_text'),('user','user',0,1953,1953,'und',0,'MPUMALANGA','plain_text'),('user','user',0,1956,1956,'und',0,'HILTON','plain_text'),('user','user',0,1959,1959,'und',0,'HERMANUS','plain_text'),('user','user',0,1962,1962,'und',0,'BOKSBURG','plain_text'),('user','user',0,1964,1964,'und',0,'Lilongwe',NULL),('user','user',0,1966,1966,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,1973,1973,'und',0,'PRETORIA',NULL),('user','user',0,1974,1974,'und',0,'CAPE TOWN','plain_text'),('user','user',0,1975,1975,'und',0,'ROBERTSON','plain_text'),('user','user',0,1977,1977,'und',0,'PIETERMARITZBURG','plain_text'),('user','user',0,1978,1978,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,1981,1981,'und',0,'CAPE TOWN','plain_text'),('user','user',0,1983,1983,'und',0,'BALGOWAN','plain_text'),('user','user',0,1984,1984,'und',0,'CAPE TOWN','plain_text'),('user','user',0,1986,1986,'und',0,'PRETORIA',NULL),('user','user',0,1987,1987,'und',0,'PIETERMARITZBURG','plain_text'),('user','user',0,1988,1988,'und',0,'CENTURION','plain_text'),('user','user',0,1989,1989,'und',0,'Johannesburg',NULL),('user','user',0,1992,1992,'und',0,'RIVONIA','plain_text'),('user','user',0,1993,1993,'und',0,'KNYSNA','plain_text'),('user','user',0,1994,1994,'und',0,'5241','plain_text'),('user','user',0,1996,1996,'und',0,'Cape Town',NULL),('user','user',0,2000,2000,'und',0,'STELLENBOSCH','plain_text'),('user','user',0,2003,2003,'und',0,'PRETORIA','plain_text'),('user','user',0,2004,2004,'und',0,'EAST LONDON, 5241 ','plain_text'),('user','user',0,2006,2006,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,2008,2008,'und',0,'CAPE TOWN','plain_text'),('user','user',0,2010,2010,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,2011,2011,'und',0,'CASCADES','plain_text'),('user','user',0,2013,2013,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,2017,2017,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,2018,2018,'und',0,'SANDTON','plain_text'),('user','user',0,2019,2019,'und',0,'Johannesburg',NULL),('user','user',0,2021,2021,'und',0,'Johannesburg',NULL),('user','user',0,2022,2022,'und',0,'SUNNINGHILL','plain_text'),('user','user',0,2023,2023,'und',0,'8000','plain_text'),('user','user',0,2026,2026,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,2029,2029,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,2030,2030,'und',0,'RAWSONVILLE',NULL),('user','user',0,2032,2032,'und',0,'HILTON','plain_text'),('user','user',0,2034,2034,'und',0,'PRETORIA','plain_text'),('user','user',0,2035,2035,'und',0,'Durban',NULL),('user','user',0,2036,2036,'und',0,'CAPE TOWN','plain_text'),('user','user',0,2039,2039,'und',0,'2195','plain_text'),('user','user',0,2044,2044,'und',0,'JOHANNESBURG',NULL),('user','user',0,2049,2049,'und',0,'Cape Town',NULL),('user','user',0,2050,2050,'und',0,'PRETORIA','plain_text'),('user','user',0,2054,2054,'und',0,'CONSTANTIA','plain_text'),('user','user',0,2056,2056,'und',0,'PIETERMARITZBURG','plain_text'),('user','user',0,2067,2067,'und',0,'POLOKWANE','plain_text'),('user','user',0,2068,2068,'und',0,'CENTURION, PRETORIA','plain_text'),('user','user',0,2070,2070,'und',0,'CRAIGHALL','plain_text'),('user','user',0,2071,2071,'und',0,'GEORGE','plain_text'),('user','user',0,2073,2073,'und',0,'GALLO MANOR','plain_text'),('user','user',0,2074,2074,'und',0,'PRETORIA',NULL),('user','user',0,2082,2082,'und',0,'Witkoppen',NULL),('user','user',0,2084,2084,'und',0,'KWAZULU/NATAL','plain_text'),('user','user',0,2086,2086,'und',0,'NELSPRUIT','plain_text'),('user','user',0,2090,2090,'und',0,'Velddrif',NULL),('user','user',0,2094,2094,'und',0,'JOHANNESBURG',NULL),('user','user',0,2108,2108,'und',0,'CAPE TOWN','plain_text'),('user','user',0,2109,2109,'und',0,'Durban',NULL),('user','user',0,2110,2110,'und',0,'CAPE TOWN 8005','plain_text'),('user','user',0,2113,2113,'und',0,'CAPE PROVINCE','plain_text'),('user','user',0,2117,2117,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,2118,2118,'und',0,'HELDERKRUIN ','plain_text'),('user','user',0,2122,2122,'und',0,'EAST LONDON','plain_text'),('user','user',0,2123,2123,'und',0,'PRETORIA','plain_text'),('user','user',0,2124,2124,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,2128,2128,'und',0,'CAPE TOWN','plain_text'),('user','user',0,2129,2129,'und',0,'MTUNZINI',NULL),('user','user',0,2132,2132,'und',0,'LADYBRAND','plain_text'),('user','user',0,2133,2133,'und',0,'CAPE TOWN','plain_text'),('user','user',0,2141,2141,'und',0,'PRETORIA','plain_text'),('user','user',0,2144,2144,'und',0,'LYNNWOOD RIDGE RSA','plain_text'),('user','user',0,2146,2146,'und',0,'GAUTENG','plain_text'),('user','user',0,2147,2147,'und',0,'Cape Town',NULL),('user','user',0,2149,2149,'und',0,'East London',NULL),('user','user',0,2151,2151,'und',0,'Cape Town',NULL),('user','user',0,2156,2156,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,2158,2158,'und',0,'Hillcrest',NULL),('user','user',0,2159,2159,'und',0,'Johannesburg',NULL),('user','user',0,2163,2163,'und',0,'Cape Town',NULL),('user','user',0,2164,2164,'und',0,'JOHANNESBURG',NULL),('user','user',0,2166,2166,'und',0,'KLOOF','plain_text'),('user','user',0,2167,2167,'und',0,'CAPE TOWN','plain_text'),('user','user',0,2170,2170,'und',0,'CAPE TOWN','plain_text'),('user','user',0,2171,2171,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,2174,2174,'und',0,'BLOEMFONTEIN','plain_text'),('user','user',0,2176,2176,'und',0,'PRETORIA','plain_text'),('user','user',0,2178,2178,'und',0,'NELSPRUIT','plain_text'),('user','user',0,2179,2179,'und',0,'RANDBURG','plain_text'),('user','user',0,2180,2180,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,2181,2181,'und',0,'CLAREMOUNT,CAPE TOWN','plain_text'),('user','user',0,2187,2187,'und',0,'STANFORD','plain_text'),('user','user',0,2188,2188,'und',0,'SANDTON','plain_text'),('user','user',0,2189,2189,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,2190,2190,'und',0,'Johannesburg',NULL),('user','user',0,2191,2191,'und',0,'CAPE','plain_text'),('user','user',0,2195,2195,'und',0,'George',NULL),('user','user',0,2197,2197,'und',0,'CAPE TOWN','plain_text'),('user','user',0,2198,2198,'und',0,'PRETORIA','plain_text'),('user','user',0,2199,2199,'und',0,'PRETORIA','plain_text'),('user','user',0,2202,2202,'und',0,'3640','plain_text'),('user','user',0,2206,2206,'und',0,'Pretoria',NULL),('user','user',0,2208,2208,'und',0,'PRETORIA','plain_text'),('user','user',0,2209,2209,'und',0,'KNYSNA','plain_text'),('user','user',0,2211,2211,'und',0,'MIDDELBURG','plain_text'),('user','user',0,2212,2212,'und',0,'Cape Town',NULL),('user','user',0,2215,2215,'und',0,'PINELANDS','plain_text'),('user','user',0,2216,2216,'und',0,'PETORIA','plain_text'),('user','user',0,2217,2217,'und',0,'PORT ELIZABETH','plain_text'),('user','user',0,2219,2219,'und',0,'Rivonia',NULL),('user','user',0,2221,2221,'und',0,'Pretoria',NULL),('user','user',0,2223,2223,'und',0,'JOHANNESBURG',NULL),('user','user',0,2224,2224,'und',0,'LYNNWOOD RIDGE','plain_text'),('user','user',0,2225,2225,'und',0,'DESAINAGAR','plain_text'),('user','user',0,2226,2226,'und',0,'2129','plain_text'),('user','user',0,2227,2227,'und',0,'Cape Town',NULL),('user','user',0,2228,2228,'und',0,'7995','plain_text'),('user','user',0,2230,2230,'und',0,'PLETTENBERG BAY','plain_text'),('user','user',0,2233,2233,'und',0,'DURBAN','plain_text'),('user','user',0,2234,2234,'und',0,'CAPE TOWN',NULL),('user','user',0,2239,2239,'und',0,'MAFIKENG','plain_text'),('user','user',0,2241,2241,'und',0,'DURBAN','plain_text'),('user','user',0,2244,2244,'und',0,'Tzaneen',NULL),('user','user',0,2245,2245,'und',0,'HOUT BAY','plain_text'),('user','user',0,2445,2445,'und',0,'Johannesburg',NULL),('user','user',0,2450,2450,'und',0,'JEFFREYS BAY','plain_text'),('user','user',0,2452,2452,'und',0,'Port Elizabeth',NULL),('user','user',0,2453,2453,'und',0,'Durban',NULL),('user','user',0,2454,2454,'und',0,'Johannesburg',NULL),('user','user',0,2455,2455,'und',0,'Mahikeng',NULL),('user','user',0,2479,2479,'und',0,'Randburg',NULL),('user','user',0,2480,2480,'und',0,'JHB',NULL),('user','user',0,2481,2481,'und',0,'Johannesburg',NULL),('user','user',0,2482,2482,'und',0,'Cape Town',NULL),('user','user',0,2483,2483,'und',0,'BOKSBURG',NULL),('user','user',0,2484,2484,'und',0,'Centurion',NULL),('user','user',0,2489,2489,'und',0,'Johannesburg',NULL),('user','user',0,2490,2490,'und',0,'Centurion',NULL),('user','user',0,2494,2494,'und',0,'Rosebank Johannesburg',NULL),('user','user',0,2495,2495,'und',0,'Pretoria',NULL),('user','user',0,2497,2497,'und',0,'Cape Town',NULL),('user','user',0,2543,2543,'und',0,'BOSKRUIN, RANDBURG',NULL),('user','user',0,2559,2559,'und',0,'CAPE TOWN','plain_text'),('user','user',0,2560,2560,'und',0,'NEWLANDS',NULL),('user','user',0,2561,2561,'und',0,'Gillitts',NULL),('user','user',0,2562,2562,'und',0,'Gillitts',NULL),('user','user',0,2563,2563,'und',0,'Durban',NULL),('user','user',0,2564,2564,'und',0,'Durban',NULL),('user','user',0,2565,2565,'und',0,'Gillitts',NULL),('user','user',0,2566,2566,'und',0,'Glasgow',NULL),('user','user',0,2568,2568,'und',0,'WATERFRONT','plain_text'),('user','user',0,2570,2570,'und',0,'Durban',NULL),('user','user',0,2573,2573,'und',0,'Durban',NULL),('user','user',0,2574,2574,'und',0,'Durban',NULL),('user','user',0,2575,2575,'und',0,'DURBAN',NULL),('user','user',0,2576,2576,'und',0,'Durban',NULL),('user','user',0,2577,2577,'und',0,'PIETERMARITZBURG',NULL),('user','user',0,2578,2578,'und',0,'Joburgh',NULL),('user','user',0,2579,2579,'und',0,'Irene',NULL),('user','user',0,2580,2580,'und',0,'Randburg',NULL),('user','user',0,2581,2581,'und',0,'Pretoria',NULL),('user','user',0,2582,2582,'und',0,'Johannesburg',NULL),('user','user',0,2583,2583,'und',0,'Johannesburg',NULL),('user','user',0,2585,2585,'und',0,'Cape Town',NULL),('user','user',0,2586,2586,'und',0,'Sandton',NULL),('user','user',0,2591,2591,'und',0,'Cape Town',NULL),('user','user',0,2592,2592,'und',0,'Paarl',NULL),('user','user',0,2593,2593,'und',0,'Johannesburg',NULL),('user','user',0,2594,2594,'und',0,'Johannesburg',NULL),('user','user',0,2595,2595,'und',0,'CAPE TOWN',NULL),('user','user',0,2596,2596,'und',0,'Johannesburg',NULL),('user','user',0,2597,2597,'und',0,'Johannesburg',NULL),('user','user',0,2600,2600,'und',0,'Durban',NULL),('user','user',0,2601,2601,'und',0,'Durban',NULL),('user','user',0,2602,2602,'und',0,'Durban',NULL),('user','user',0,2603,2603,'und',0,'Johannesburg',NULL),('user','user',0,2605,2605,'und',0,'Pretoria',NULL),('user','user',0,2606,2606,'und',0,'Pretoria',NULL),('user','user',0,2607,2607,'und',0,'Johannesburg',NULL),('user','user',0,2608,2608,'und',0,'Cape Town',NULL),('user','user',0,2609,2609,'und',0,'Johannesburg ',NULL),('user','user',0,2683,2683,'und',0,'Durban',NULL),('user','user',0,2684,2684,'und',0,'Northcliff',NULL),('user','user',0,2686,2686,'und',0,'Johannesburg',NULL),('user','user',0,2687,2687,'und',0,'Pretoria',NULL),('user','user',0,2688,2688,'und',0,'Pretoria',NULL),('user','user',0,2690,2690,'und',0,'Pretoria',NULL),('user','user',0,2691,2691,'und',0,'Cape Town',NULL),('user','user',0,2693,2693,'und',0,'jhb',NULL),('user','user',0,2695,2695,'und',0,'Pretoria',NULL),('user','user',0,2696,2696,'und',0,'Pretoria',NULL),('user','user',0,2697,2697,'und',0,'Cape Towm',NULL),('user','user',0,2698,2698,'und',0,'Cape Town',NULL),('user','user',0,2702,2702,'und',0,'Cape Town',NULL),('user','user',0,2703,2703,'und',0,'Cape Town',NULL),('user','user',0,2704,2704,'und',0,'Cape Town',NULL),('user','user',0,2705,2705,'und',0,'Cape Town',NULL),('user','user',0,2706,2706,'und',0,'Cape Town',NULL),('user','user',0,2910,2910,'und',0,'BELLVILLE, 7530','plain_text'),('user','user',0,2962,2962,'und',0,'Burnt Pine',NULL),('user','user',0,2976,2976,'und',0,'Tashkent',NULL),('user','user',0,2977,2977,'und',0,'Rome',NULL),('user','user',0,2979,2979,'und',0,'East London',NULL),('user','user',0,2981,2981,'und',0,'Carthage',NULL),('user','user',0,2982,2982,'und',0,'Carthage',NULL),('user','user',0,2983,2983,'und',0,'Carthage',NULL),('user','user',0,2984,2984,'und',0,'Toogoolawah',NULL),('user','user',0,2985,2985,'und',0,'Mtskheta',NULL),('user','user',0,2986,2986,'und',0,'Mtskheta',NULL),('user','user',0,2987,2987,'und',0,'Mtskheta',NULL),('user','user',0,2988,2988,'und',0,'Freising',NULL),('user','user',0,2989,2989,'und',0,'Mtskheta',NULL),('user','user',0,2990,2990,'und',0,'Pretoria',NULL),('user','user',0,3039,3039,'und',0,'Pretoria',NULL),('user','user',0,3494,3494,'und',0,'JHB',NULL),('user','user',0,3496,3496,'und',0,'Elansfontein',NULL),('user','user',0,3497,3497,'und',0,'Rio Grande',NULL),('user','user',0,3498,3498,'und',0,'Hartbeespoort',NULL),('user','user',0,3508,3508,'und',0,'Bishkek',NULL),('user','user',0,3509,3509,'und',0,'Metz',NULL),('user','user',0,3510,3510,'und',0,'Kharkiv',NULL),('user','user',0,3511,3511,'und',0,'Dar Es Salaam',NULL),('user','user',0,3512,3512,'und',0,'Rio Cuarto',NULL),('user','user',0,3513,3513,'und',0,'Bolgatanga',NULL),('user','user',0,3514,3514,'und',0,'Cocle',NULL),('user','user',0,3515,3515,'und',0,'Freetown',NULL),('user','user',0,3516,3516,'und',0,'Freetown',NULL),('user','user',0,3517,3517,'und',0,'Medvode',NULL),('user','user',0,3518,3518,'und',0,'Sunninghill',NULL),('user','user',0,3522,3522,'und',0,'RIVONIA',NULL),('user','user',0,3532,3532,'und',0,'CAPE TOWN','plain_text'),('user','user',0,3649,3649,'und',0,'PORT ELIZABETH','plain_text'),('user','user',0,3650,3650,'und',0,'PRETORIA','plain_text'),('user','user',0,3651,3651,'und',0,'DURBAN','plain_text'),('user','user',0,3652,3652,'und',0,'Roodepoort',NULL),('user','user',0,3653,3653,'und',0,'CAPE TOWN','plain_text'),('user','user',0,3654,3654,'und',0,'MALMESBURY','plain_text'),('user','user',0,3655,3655,'und',0,'CAPE TOWN','plain_text'),('user','user',0,3656,3656,'und',0,'EDENVALE','plain_text'),('user','user',0,3657,3657,'und',0,'WEPENER','plain_text'),('user','user',0,3658,3658,'und',0,'PIETERMARITZBURG','plain_text'),('user','user',0,3659,3659,'und',0,'WHITE RIVER','plain_text'),('user','user',0,3660,3660,'und',0,'CRAMERVIEW','plain_text'),('user','user',0,3661,3661,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,3662,3662,'und',0,'KOKSTAD','plain_text'),('user','user',0,3663,3663,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,3664,3664,'und',0,'NELSPRUIT','plain_text'),('user','user',0,3665,3665,'und',0,'PORT ELIZABETH EASTERN CAPE','plain_text'),('user','user',0,3666,3666,'und',0,'PRETORIA','plain_text'),('user','user',0,3667,3667,'und',0,'LOEVENSTEIN, BELLVILLE','plain_text'),('user','user',0,3668,3668,'und',0,'CENTURION','plain_text'),('user','user',0,3669,3669,'und',0,'ROBERTSON','plain_text'),('user','user',0,3670,3670,'und',0,'CAPE TOWN','plain_text'),('user','user',0,3671,3671,'und',0,'PRETORIA','plain_text'),('user','user',0,3672,3672,'und',0,'3201','plain_text'),('user','user',0,3673,3673,'und',0,'DURBAN','plain_text'),('user','user',0,3674,3674,'und',0,'RANDBURG','plain_text'),('user','user',0,3675,3675,'und',0,'GREYTON','plain_text'),('user','user',0,3676,3676,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,3677,3677,'und',0,'DURBAN','plain_text'),('user','user',0,3678,3678,'und',0,'DURBAN','plain_text'),('user','user',0,3679,3679,'und',0,'PRETORIA',NULL),('user','user',0,3680,3680,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,3681,3681,'und',0,'BETHLEHEM','plain_text'),('user','user',0,3682,3682,'und',0,'EASTERN CAPE','plain_text'),('user','user',0,3683,3683,'und',0,'CAPE TOWN','plain_text'),('user','user',0,3684,3684,'und',0,'SOUTHBROOM','plain_text'),('user','user',0,3685,3685,'und',0,'PRETORIA','plain_text'),('user','user',0,3687,3687,'und',0,'TYGERVALLEY','plain_text'),('user','user',0,3688,3688,'und',0,'SOUTH AFRICA','plain_text'),('user','user',0,3689,3689,'und',0,'WESTVILLE','plain_text'),('user','user',0,3690,3690,'und',0,'RANDFONTEIN','plain_text'),('user','user',0,3692,3692,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,3693,3693,'und',0,'MT EDGECOMBE','plain_text'),('user','user',0,3694,3694,'und',0,'WESTVILLE','plain_text'),('user','user',0,3695,3695,'und',0,'KEMPTON PARK','plain_text'),('user','user',0,3696,3696,'und',0,'PORT ELIZABETH','plain_text'),('user','user',0,3697,3697,'und',0,'SANDTON ','plain_text'),('user','user',0,3698,3698,'und',0,'CAPE TOWN','plain_text'),('user','user',0,3699,3699,'und',0,'RANDBURG, JOHANNESBURG','plain_text'),('user','user',0,3700,3700,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,3701,3701,'und',0,'CAPE TOWN','plain_text'),('user','user',0,3702,3702,'und',0,'GAUTENG','plain_text'),('user','user',0,3704,3704,'und',0,'MOOI RIVER','plain_text'),('user','user',0,3705,3705,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,3706,3706,'und',0,'MIDRAND','plain_text'),('user','user',0,3707,3707,'und',0,'CENTURION','plain_text'),('user','user',0,3708,3708,'und',0,'MIDRAND','plain_text'),('user','user',0,3709,3709,'und',0,'BUTTERWORTH','plain_text'),('user','user',0,3710,3710,'und',0,'CENTURION','plain_text'),('user','user',0,3711,3711,'und',0,'ELANDSFONTEIN','plain_text'),('user','user',0,3712,3712,'und',0,'CAPE TOWN','plain_text'),('user','user',0,3713,3713,'und',0,'DURBAN','plain_text'),('user','user',0,3714,3714,'und',0,'KRAAIFOTEIN','plain_text'),('user','user',0,3715,3715,'und',0,'PRETORIA','plain_text'),('user','user',0,3716,3716,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,3717,3717,'und',0,'POLOKWANE','plain_text'),('user','user',0,3718,3718,'und',0,'DURBAN','plain_text'),('user','user',0,3719,3719,'und',0,'THOHOYANDOU','plain_text'),('user','user',0,3720,3720,'und',0,'JOHANNNESBURG','plain_text'),('user','user',0,3721,3721,'und',0,'PORT ELIZABETH','plain_text'),('user','user',0,3722,3722,'und',0,'BEDFORDVIEW','plain_text'),('user','user',0,3724,3724,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,3725,3725,'und',0,'WELTEVREDEN PARK','plain_text'),('user','user',0,3726,3726,'und',0,'CAPE TOWN','plain_text'),('user','user',0,3727,3727,'und',0,'PORT ELIZABETH','plain_text'),('user','user',0,3728,3728,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,3729,3729,'und',0,'PIETERMARITZBURG','plain_text'),('user','user',0,3730,3730,'und',0,'RANDBURG','plain_text'),('user','user',0,3731,3731,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,3732,3732,'und',0,'Pinelands',NULL),('user','user',0,3733,3733,'und',0,'RIVONIA','plain_text'),('user','user',0,3734,3734,'und',0,'DURBAN','plain_text'),('user','user',0,3735,3735,'und',0,'7550','plain_text'),('user','user',0,3736,3736,'und',0,'CAPE TOWN','plain_text'),('user','user',0,3737,3737,'und',0,'2060','plain_text'),('user','user',0,3738,3738,'und',0,'PORT ELIZABETH','plain_text'),('user','user',0,3739,3739,'und',0,'THOHOYANDOU','plain_text'),('user','user',0,3740,3740,'und',0,'JOHANNESBURG','plain_text'),('user','user',0,3741,3741,'und',0,'DURBANVILLE','plain_text'),('user','user',0,3742,3742,'und',0,'PRETORIA','plain_text'),('user','user',0,3743,3743,'und',0,'RIVONIA','plain_text'),('user','user',0,3745,3745,'und',0,'JEFFREYS BAY','plain_text'),('user','user',0,3746,3746,'und',0,'PRETORIA','plain_text'),('user','user',0,3747,3747,'und',0,'PIETERMARITZBURG','plain_text'),('user','user',0,3748,3748,'und',0,'NELSPRUIT','plain_text'),('user','user',0,3749,3749,'und',0,'BELLVILLE','plain_text'),('user','user',0,3750,3750,'und',0,'RONDEBOSCH','plain_text'),('user','user',0,3752,3752,'und',0,'BLOEMFONTEIN','plain_text'),('user','user',0,3753,3753,'und',0,'NORTHERN CAPE','plain_text'),('user','user',0,3754,3754,'und',0,'RANDPARK RIDGE','plain_text'),('user','user',0,3755,3755,'und',0,'Johannesburg',NULL),('user','user',0,3767,3767,'und',0,'Volksrust',NULL),('user','user',0,3781,3781,'und',0,'Germiston',NULL),('user','user',0,3787,3787,'und',0,'Pretoria',NULL),('user','user',0,3788,3788,'und',0,'Dainfern',NULL),('user','user',0,3814,3814,'und',0,'Johannesburg',NULL),('user','user',0,3817,3817,'und',0,'Rustenburg',NULL),('user','user',0,3819,3819,'und',0,'JOHANNESBURG',NULL),('user','user',0,3820,3820,'und',0,'Sunninghill',NULL),('user','user',0,3829,3829,'und',0,'Roodepoort',NULL),('user','user',0,3868,3868,'und',0,'Highveld',NULL),('user','user',0,3889,3889,'und',0,'Johannesburg',NULL),('user','user',0,3899,3899,'und',0,'Midrand',NULL),('user','user',0,3949,3949,'und',0,'Johannesburg',NULL),('user','user',0,3953,3953,'und',0,'Johannesburg',NULL),('user','user',0,4053,4053,'und',0,'Johannesburg',NULL),('user','user',0,4055,4055,'und',0,'Midrand',NULL),('user','user',0,4060,4060,'und',0,'Pretoria ',NULL),('user','user',0,4135,4135,'und',0,'Centurion',NULL),('user','user',0,4307,4307,'und',0,'Pretoria',NULL),('user','user',0,4312,4312,'und',0,'Sandton             ',NULL),('user','user',0,4313,4313,'und',0,'Johannesburg',NULL),('user','user',0,4316,4316,'und',0,'Richards Bay',NULL),('user','user',0,4361,4361,'und',0,'East London',NULL),('user','user',0,4362,4362,'und',0,'cape town',NULL),('user','user',0,4369,4369,'und',0,'Johannesburg',NULL),('user','user',0,4371,4371,'und',0,'IRENE',NULL),('user','user',0,4397,4397,'und',0,'Cape Town',NULL),('user','user',0,4411,4411,'und',0,'Bryanston',NULL),('user','user',0,4420,4420,'und',0,'PORT ELIZABETH',NULL),('user','user',0,4422,4422,'und',0,'Dar Es Salaam',NULL),('user','user',0,4545,4545,'und',0,'Polokwane',NULL),('user','user',0,4546,4546,'und',0,'Bloemfontein',NULL),('user','user',0,4612,4612,'und',0,'Tshwane',NULL),('user','user',0,4627,4627,'und',0,'University of the Witwatersrand  P. Bag 3, WITS 2050. Johannesburg.',NULL),('user','user',0,4724,4724,'und',0,'Maseru',NULL),('user','user',0,4764,4764,'und',0,'Johannesburg',NULL),('user','user',0,4770,4770,'und',0,'Durban ',NULL),('user','user',0,4784,4784,'und',0,'Johannesburg',NULL),('user','user',0,4785,4785,'und',0,'Bezuidenhout Valley',NULL),('user','user',0,4811,4811,'und',0,'Johannesburg',NULL),('user','user',0,4847,4847,'und',0,'Roodepoort',NULL),('user','user',0,4849,4849,'und',0,'Pretoria',NULL),('user','user',0,4852,4852,'und',0,'Cape Town ',NULL),('user','user',0,4853,4853,'und',0,'Ярославль',NULL),('user','user',0,4861,4861,'und',0,'Centurion',NULL),('user','user',0,4862,4862,'und',0,'Edenvale',NULL),('user','user',0,4867,4867,'und',0,'Суздаль',NULL),('user','user',0,4869,4869,'und',0,'Hammond, IN USA',NULL),('user','user',0,4878,4878,'und',0,'Port Elizabeth',NULL),('user','user',0,4879,4879,'und',0,'BRYANSTON',NULL),('user','user',0,4880,4880,'und',0,'Colonel Hill',NULL),('user','user',0,4882,4882,'und',0,'Veeriniging ',NULL),('user','user',0,4883,4883,'und',0,'South Africa',NULL),('user','user',0,4886,4886,'und',0,'sanaa',NULL),('user','user',0,4888,4888,'und',0,'Pretoria',NULL),('user','user',0,4889,4889,'und',0,'Carthage',NULL);
/*!40000 ALTER TABLE `field_revision_field_town` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_tsc_tssc`
--

DROP TABLE IF EXISTS `field_revision_field_tsc_tssc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_tsc_tssc` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tsc_tssc_value` int DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_tsc_tssc_value` (`field_tsc_tssc_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 76 (field_tsc_tssc)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_tsc_tssc`
--

LOCK TABLES `field_revision_field_tsc_tssc` WRITE;
/*!40000 ALTER TABLE `field_revision_field_tsc_tssc` DISABLE KEYS */;
INSERT INTO `field_revision_field_tsc_tssc` VALUES ('profile2','main',0,2,2,'und',0,1),('profile2','main',0,3,3,'und',0,0),('profile2','main',0,4,4,'und',0,1),('profile2','main',0,5,5,'und',0,0),('profile2','main',0,6,6,'und',0,1),('profile2','main',0,7,7,'und',0,1),('profile2','main',0,8,8,'und',0,0),('profile2','main',0,10,10,'und',0,1),('profile2','main',0,11,11,'und',0,1),('profile2','main',0,12,12,'und',0,1),('profile2','main',0,13,13,'und',0,1),('profile2','main',0,14,14,'und',0,1),('profile2','main',0,15,15,'und',0,0),('profile2','main',0,16,16,'und',0,1),('profile2','main',0,17,17,'und',0,0),('profile2','main',0,18,18,'und',0,1),('profile2','main',0,19,19,'und',0,0),('profile2','main',0,20,20,'und',0,1),('profile2','main',0,21,21,'und',0,0);
/*!40000 ALTER TABLE `field_revision_field_tsc_tssc` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_validation_number`
--

DROP TABLE IF EXISTS `field_revision_field_validation_number`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_validation_number` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_validation_number_value` varchar(255) DEFAULT NULL,
  `field_validation_number_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_validation_number_format` (`field_validation_number_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 54 (field_validation...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_validation_number`
--

LOCK TABLES `field_revision_field_validation_number` WRITE;
/*!40000 ALTER TABLE `field_revision_field_validation_number` DISABLE KEYS */;
INSERT INTO `field_revision_field_validation_number` VALUES ('node','quiz',0,321,363,'und',0,'SAICEgeo13/01388/14',NULL),('node','quiz',0,321,386,'und',0,'SAICEgeo13/01388/14',NULL),('node','quiz',0,321,387,'und',0,'SAICEgeo13/01388/14',NULL),('node','quiz',0,321,388,'und',0,'SAICEgeo13/01388/14',NULL),('node','quiz',0,321,398,'und',0,'SAICEgeo13/01388/14',NULL),('node','quiz',0,321,401,'und',0,'SAICEgeo13/01388/14',NULL),('node','quiz',0,321,570,'und',0,'SAICEgeo17/02116/18',NULL),('node','physical_event',0,348,393,'und',0,'SAICEcon14/01491/15',NULL),('node','physical_event',0,349,394,'und',0,'SAICEcon14/01491/15',NULL),('node','physical_event',0,372,419,'und',0,'SAICEot15/01660/16',NULL),('node','physical_event',0,373,420,'und',0,'SAICEot15/01660/16',NULL),('node','physical_event',0,374,421,'und',0,'SAICEot15/01660/16',NULL),('node','quiz',0,376,423,'und',0,'SAICEcon15/01661/16',NULL),('node','quiz',0,376,568,'und',0,'SAICEcon16/02119/17',NULL),('node','quiz',0,405,452,'und',0,'tba',NULL),('node','quiz',0,457,504,'und',0,'SAICEot15/01660/16',NULL),('node','quiz',0,457,540,'und',0,'SAICEot17/02118/18',NULL),('node','quiz',0,457,569,'und',0,'SAICEot17/02118/18',NULL),('node','physical_event_product',0,479,526,'und',0,'PENDING',NULL),('node','physical_event_product',0,479,532,'und',0,'PENDING',NULL),('node','physical_event_product',0,480,527,'und',0,'PENDING',NULL),('node','physical_event_product',0,480,533,'und',0,'PENDING',NULL),('node','physical_event_product',0,485,534,'und',0,'PENDING',NULL),('node','physical_event_product',0,486,535,'und',0,'SAICEot16/01970/17',NULL),('node','physical_event_product',0,489,538,'und',0,'Pending',NULL),('node','physical_event_product',0,490,539,'und',0,'Pending',NULL),('node','quiz',0,493,543,'und',0,'123',NULL),('node','quiz',0,495,545,'und',0,'123',NULL),('node','quiz',0,497,557,'und',0,'123',NULL),('node','quiz',0,498,548,'und',0,'123',NULL),('node','quiz',0,499,549,'und',0,'123',NULL),('node','quiz',0,501,558,'und',0,'123',NULL),('node','quiz',0,502,552,'und',0,'123',NULL),('node','quiz',0,503,553,'und',0,'123',NULL),('node','quiz',0,504,554,'und',0,'123',NULL),('node','quiz',0,505,555,'und',0,'123',NULL),('node','quiz',0,506,556,'und',0,'123',NULL),('node','quiz',0,510,563,'und',0,'123',NULL),('node','physical_event',0,513,566,'und',0,'Validation for ECSA / SACPCMP pending',NULL),('node','physical_event_product',0,514,567,'und',0,'Pending',NULL),('node','physical_event',0,515,571,'und',0,'Pending',NULL),('node','physical_event',0,516,572,'und',0,'Pending',NULL),('node','quiz',0,518,574,'und',0,'SAICEcon17 / 02217 / 18',NULL),('node','quiz',0,518,596,'und',0,'SAICEcon17 / 02217 / 18',NULL),('node','physical_event',0,545,602,'und',0,'Not available yet',NULL),('node','physical_event',0,546,603,'und',0,'TBA',NULL),('node','quiz',0,550,607,'und',0,'1',NULL),('node','quiz',0,558,615,'und',0,'2',NULL),('node','quiz',0,559,616,'und',0,'5',NULL),('node','physical_event_product',0,560,617,'und',0,'5',NULL),('node','quiz',0,561,618,'und',0,'5',NULL);
/*!40000 ALTER TABLE `field_revision_field_validation_number` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_venue`
--

DROP TABLE IF EXISTS `field_revision_field_venue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_venue` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_venue_value` varchar(255) DEFAULT NULL,
  `field_venue_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_venue_format` (`field_venue_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 13 (field_venue)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_venue`
--

LOCK TABLES `field_revision_field_venue` WRITE;
/*!40000 ALTER TABLE `field_revision_field_venue` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_revision_field_venue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_was_the_dispute_taken_furt`
--

DROP TABLE IF EXISTS `field_revision_field_was_the_dispute_taken_furt`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_was_the_dispute_taken_furt` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_was_the_dispute_taken_furt_value` varchar(255) DEFAULT NULL,
  `field_was_the_dispute_taken_furt_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_was_the_dispute_taken_furt_format` (`field_was_the_dispute_taken_furt_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 72 (field_was_the...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_was_the_dispute_taken_furt`
--

LOCK TABLES `field_revision_field_was_the_dispute_taken_furt` WRITE;
/*!40000 ALTER TABLE `field_revision_field_was_the_dispute_taken_furt` DISABLE KEYS */;
INSERT INTO `field_revision_field_was_the_dispute_taken_furt` VALUES ('node','annual_return',0,351,396,'und',0,'Yes, much further.',NULL),('node','annual_return',0,553,610,'und',0,'Y',NULL);
/*!40000 ALTER TABLE `field_revision_field_was_the_dispute_taken_furt` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_willing_to_serve_as_a_ment`
--

DROP TABLE IF EXISTS `field_revision_field_willing_to_serve_as_a_ment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_willing_to_serve_as_a_ment` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_willing_to_serve_as_a_ment_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_willing_to_serve_as_a_ment_value` (`field_willing_to_serve_as_a_ment_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 50 (field_willing_to...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_willing_to_serve_as_a_ment`
--

LOCK TABLES `field_revision_field_willing_to_serve_as_a_ment` WRITE;
/*!40000 ALTER TABLE `field_revision_field_willing_to_serve_as_a_ment` DISABLE KEYS */;
INSERT INTO `field_revision_field_willing_to_serve_as_a_ment` VALUES ('user','user',0,1,1,'und',0,'no'),('user','user',0,18,18,'und',0,'no'),('user','user',0,20,20,'und',0,'no'),('user','user',0,1797,1797,'und',0,'no'),('user','user',0,1799,1799,'und',0,'no'),('user','user',0,1800,1800,'und',0,'no'),('user','user',0,1801,1801,'und',0,'no'),('user','user',0,1802,1802,'und',0,'no'),('user','user',0,1803,1803,'und',0,'no'),('user','user',0,1804,1804,'und',0,'no'),('user','user',0,1805,1805,'und',0,'no'),('user','user',0,1806,1806,'und',0,'yes'),('user','user',0,1807,1807,'und',0,'no'),('user','user',0,1809,1809,'und',0,'no'),('user','user',0,1810,1810,'und',0,'no'),('user','user',0,1811,1811,'und',0,'no'),('user','user',0,1812,1812,'und',0,'no'),('user','user',0,1813,1813,'und',0,'yes'),('user','user',0,1814,1814,'und',0,'no'),('user','user',0,1815,1815,'und',0,'no'),('user','user',0,1816,1816,'und',0,'no'),('user','user',0,1817,1817,'und',0,'no'),('user','user',0,1818,1818,'und',0,'no'),('user','user',0,1819,1819,'und',0,'no'),('user','user',0,1820,1820,'und',0,'no'),('user','user',0,1822,1822,'und',0,'no'),('user','user',0,1823,1823,'und',0,'no'),('user','user',0,1824,1824,'und',0,'no'),('user','user',0,1825,1825,'und',0,'no'),('user','user',0,1826,1826,'und',0,'no'),('user','user',0,1827,1827,'und',0,'no'),('user','user',0,1828,1828,'und',0,'no'),('user','user',0,1829,1829,'und',0,'no'),('user','user',0,1830,1830,'und',0,'no'),('user','user',0,1832,1832,'und',0,'no'),('user','user',0,1833,1833,'und',0,'yes'),('user','user',0,1834,1834,'und',0,'no'),('user','user',0,1835,1835,'und',0,'no'),('user','user',0,1836,1836,'und',0,'no'),('user','user',0,1837,1837,'und',0,'yes'),('user','user',0,1838,1838,'und',0,'no'),('user','user',0,1839,1839,'und',0,'no'),('user','user',0,1840,1840,'und',0,'no'),('user','user',0,1841,1841,'und',0,'yes'),('user','user',0,1842,1842,'und',0,'no'),('user','user',0,1843,1843,'und',0,'no'),('user','user',0,1844,1844,'und',0,'no'),('user','user',0,1845,1845,'und',0,'no'),('user','user',0,1846,1846,'und',0,'no'),('user','user',0,1847,1847,'und',0,'no'),('user','user',0,1848,1848,'und',0,'no'),('user','user',0,1849,1849,'und',0,'no'),('user','user',0,1850,1850,'und',0,'no'),('user','user',0,1851,1851,'und',0,'no'),('user','user',0,1852,1852,'und',0,'no'),('user','user',0,1853,1853,'und',0,'yes'),('user','user',0,1854,1854,'und',0,'no'),('user','user',0,1855,1855,'und',0,'no'),('user','user',0,1856,1856,'und',0,'no'),('user','user',0,1857,1857,'und',0,'no'),('user','user',0,1858,1858,'und',0,'no'),('user','user',0,1859,1859,'und',0,'no'),('user','user',0,1860,1860,'und',0,'no'),('user','user',0,1861,1861,'und',0,'no'),('user','user',0,1863,1863,'und',0,'no'),('user','user',0,1864,1864,'und',0,'no'),('user','user',0,1865,1865,'und',0,'no'),('user','user',0,1866,1866,'und',0,'no'),('user','user',0,1867,1867,'und',0,'no'),('user','user',0,1868,1868,'und',0,'no'),('user','user',0,1869,1869,'und',0,'no'),('user','user',0,1870,1870,'und',0,'yes'),('user','user',0,1871,1871,'und',0,'no'),('user','user',0,1872,1872,'und',0,'no'),('user','user',0,1873,1873,'und',0,'no'),('user','user',0,1874,1874,'und',0,'no'),('user','user',0,1875,1875,'und',0,'no'),('user','user',0,1876,1876,'und',0,'no'),('user','user',0,1878,1878,'und',0,'no'),('user','user',0,1879,1879,'und',0,'no'),('user','user',0,1880,1880,'und',0,'no'),('user','user',0,1881,1881,'und',0,'no'),('user','user',0,1882,1882,'und',0,'no'),('user','user',0,1883,1883,'und',0,'no'),('user','user',0,1884,1884,'und',0,'no'),('user','user',0,1885,1885,'und',0,'no'),('user','user',0,1886,1886,'und',0,'no'),('user','user',0,1888,1888,'und',0,'no'),('user','user',0,1889,1889,'und',0,'no'),('user','user',0,1891,1891,'und',0,'no'),('user','user',0,1892,1892,'und',0,'no'),('user','user',0,1893,1893,'und',0,'no'),('user','user',0,1894,1894,'und',0,'no'),('user','user',0,1895,1895,'und',0,'no'),('user','user',0,1896,1896,'und',0,'no'),('user','user',0,1898,1898,'und',0,'no'),('user','user',0,1899,1899,'und',0,'no'),('user','user',0,1900,1900,'und',0,'no'),('user','user',0,1905,1905,'und',0,'no'),('user','user',0,1906,1906,'und',0,'no'),('user','user',0,1907,1907,'und',0,'no'),('user','user',0,1908,1908,'und',0,'no'),('user','user',0,1909,1909,'und',0,'no'),('user','user',0,1911,1911,'und',0,'no'),('user','user',0,1912,1912,'und',0,'no'),('user','user',0,1914,1914,'und',0,'no'),('user','user',0,1915,1915,'und',0,'no'),('user','user',0,1916,1916,'und',0,'yes'),('user','user',0,1918,1918,'und',0,'no'),('user','user',0,1919,1919,'und',0,'no'),('user','user',0,1920,1920,'und',0,'no'),('user','user',0,1922,1922,'und',0,'no'),('user','user',0,1923,1923,'und',0,'no'),('user','user',0,1924,1924,'und',0,'no'),('user','user',0,1925,1925,'und',0,'no'),('user','user',0,1926,1926,'und',0,'no'),('user','user',0,1927,1927,'und',0,'no'),('user','user',0,1928,1928,'und',0,'no'),('user','user',0,1929,1929,'und',0,'no'),('user','user',0,1930,1930,'und',0,'no'),('user','user',0,1931,1931,'und',0,'no'),('user','user',0,1932,1932,'und',0,'no'),('user','user',0,1933,1933,'und',0,'no'),('user','user',0,1934,1934,'und',0,'no'),('user','user',0,1936,1936,'und',0,'no'),('user','user',0,1937,1937,'und',0,'no'),('user','user',0,1938,1938,'und',0,'no'),('user','user',0,1939,1939,'und',0,'no'),('user','user',0,1940,1940,'und',0,'no'),('user','user',0,1941,1941,'und',0,'no'),('user','user',0,1943,1943,'und',0,'no'),('user','user',0,1945,1945,'und',0,'no'),('user','user',0,1946,1946,'und',0,'no'),('user','user',0,1947,1947,'und',0,'no'),('user','user',0,1948,1948,'und',0,'no'),('user','user',0,1949,1949,'und',0,'no'),('user','user',0,1950,1950,'und',0,'no'),('user','user',0,1951,1951,'und',0,'no'),('user','user',0,1952,1952,'und',0,'no'),('user','user',0,1953,1953,'und',0,'no'),('user','user',0,1954,1954,'und',0,'no'),('user','user',0,1955,1955,'und',0,'no'),('user','user',0,1956,1956,'und',0,'no'),('user','user',0,1957,1957,'und',0,'no'),('user','user',0,1958,1958,'und',0,'no'),('user','user',0,1959,1959,'und',0,'no'),('user','user',0,1960,1960,'und',0,'no'),('user','user',0,1961,1961,'und',0,'no'),('user','user',0,1962,1962,'und',0,'no'),('user','user',0,1963,1963,'und',0,'no'),('user','user',0,1964,1964,'und',0,'no'),('user','user',0,1965,1965,'und',0,'no'),('user','user',0,1966,1966,'und',0,'no'),('user','user',0,1967,1967,'und',0,'no'),('user','user',0,1968,1968,'und',0,'no'),('user','user',0,1969,1969,'und',0,'no'),('user','user',0,1970,1970,'und',0,'no'),('user','user',0,1971,1971,'und',0,'no'),('user','user',0,1973,1973,'und',0,'no'),('user','user',0,1974,1974,'und',0,'no'),('user','user',0,1975,1975,'und',0,'no'),('user','user',0,1976,1976,'und',0,'no'),('user','user',0,1977,1977,'und',0,'no'),('user','user',0,1978,1978,'und',0,'no'),('user','user',0,1979,1979,'und',0,'yes'),('user','user',0,1980,1980,'und',0,'no'),('user','user',0,1981,1981,'und',0,'no'),('user','user',0,1982,1982,'und',0,'no'),('user','user',0,1983,1983,'und',0,'no'),('user','user',0,1984,1984,'und',0,'no'),('user','user',0,1986,1986,'und',0,'no'),('user','user',0,1987,1987,'und',0,'no'),('user','user',0,1988,1988,'und',0,'no'),('user','user',0,1989,1989,'und',0,'no'),('user','user',0,1991,1991,'und',0,'no'),('user','user',0,1992,1992,'und',0,'no'),('user','user',0,1993,1993,'und',0,'no'),('user','user',0,1994,1994,'und',0,'no'),('user','user',0,1996,1996,'und',0,'no'),('user','user',0,1997,1997,'und',0,'no'),('user','user',0,2000,2000,'und',0,'no'),('user','user',0,2001,2001,'und',0,'no'),('user','user',0,2002,2002,'und',0,'no'),('user','user',0,2003,2003,'und',0,'no'),('user','user',0,2004,2004,'und',0,'no'),('user','user',0,2006,2006,'und',0,'no'),('user','user',0,2008,2008,'und',0,'no'),('user','user',0,2010,2010,'und',0,'no'),('user','user',0,2011,2011,'und',0,'no'),('user','user',0,2013,2013,'und',0,'no'),('user','user',0,2015,2015,'und',0,'no'),('user','user',0,2016,2016,'und',0,'no'),('user','user',0,2017,2017,'und',0,'no'),('user','user',0,2018,2018,'und',0,'no'),('user','user',0,2019,2019,'und',0,'no'),('user','user',0,2021,2021,'und',0,'yes'),('user','user',0,2022,2022,'und',0,'no'),('user','user',0,2023,2023,'und',0,'no'),('user','user',0,2024,2024,'und',0,'no'),('user','user',0,2025,2025,'und',0,'no'),('user','user',0,2026,2026,'und',0,'no'),('user','user',0,2029,2029,'und',0,'no'),('user','user',0,2030,2030,'und',0,'no'),('user','user',0,2031,2031,'und',0,'no'),('user','user',0,2032,2032,'und',0,'no'),('user','user',0,2034,2034,'und',0,'no'),('user','user',0,2035,2035,'und',0,'no'),('user','user',0,2036,2036,'und',0,'no'),('user','user',0,2037,2037,'und',0,'no'),('user','user',0,2038,2038,'und',0,'no'),('user','user',0,2039,2039,'und',0,'no'),('user','user',0,2040,2040,'und',0,'no'),('user','user',0,2041,2041,'und',0,'no'),('user','user',0,2042,2042,'und',0,'no'),('user','user',0,2043,2043,'und',0,'no'),('user','user',0,2044,2044,'und',0,'no'),('user','user',0,2046,2046,'und',0,'no'),('user','user',0,2048,2048,'und',0,'no'),('user','user',0,2049,2049,'und',0,'yes'),('user','user',0,2050,2050,'und',0,'no'),('user','user',0,2051,2051,'und',0,'no'),('user','user',0,2052,2052,'und',0,'no'),('user','user',0,2053,2053,'und',0,'no'),('user','user',0,2054,2054,'und',0,'no'),('user','user',0,2056,2056,'und',0,'no'),('user','user',0,2057,2057,'und',0,'yes'),('user','user',0,2059,2059,'und',0,'no'),('user','user',0,2060,2060,'und',0,'no'),('user','user',0,2061,2061,'und',0,'no'),('user','user',0,2062,2062,'und',0,'no'),('user','user',0,2063,2063,'und',0,'no'),('user','user',0,2066,2066,'und',0,'no'),('user','user',0,2067,2067,'und',0,'no'),('user','user',0,2068,2068,'und',0,'no'),('user','user',0,2069,2069,'und',0,'no'),('user','user',0,2070,2070,'und',0,'no'),('user','user',0,2071,2071,'und',0,'no'),('user','user',0,2072,2072,'und',0,'no'),('user','user',0,2073,2073,'und',0,'no'),('user','user',0,2074,2074,'und',0,'no'),('user','user',0,2075,2075,'und',0,'no'),('user','user',0,2076,2076,'und',0,'no'),('user','user',0,2078,2078,'und',0,'no'),('user','user',0,2079,2079,'und',0,'no'),('user','user',0,2080,2080,'und',0,'no'),('user','user',0,2081,2081,'und',0,'yes'),('user','user',0,2082,2082,'und',0,'no'),('user','user',0,2084,2084,'und',0,'no'),('user','user',0,2085,2085,'und',0,'no'),('user','user',0,2086,2086,'und',0,'no'),('user','user',0,2088,2088,'und',0,'no'),('user','user',0,2089,2089,'und',0,'no'),('user','user',0,2090,2090,'und',0,'no'),('user','user',0,2093,2093,'und',0,'no'),('user','user',0,2094,2094,'und',0,'no'),('user','user',0,2095,2095,'und',0,'no'),('user','user',0,2096,2096,'und',0,'no'),('user','user',0,2098,2098,'und',0,'no'),('user','user',0,2099,2099,'und',0,'no'),('user','user',0,2100,2100,'und',0,'no'),('user','user',0,2101,2101,'und',0,'no'),('user','user',0,2102,2102,'und',0,'no'),('user','user',0,2103,2103,'und',0,'no'),('user','user',0,2104,2104,'und',0,'no'),('user','user',0,2105,2105,'und',0,'no'),('user','user',0,2106,2106,'und',0,'no'),('user','user',0,2108,2108,'und',0,'no'),('user','user',0,2109,2109,'und',0,'yes'),('user','user',0,2110,2110,'und',0,'no'),('user','user',0,2111,2111,'und',0,'no'),('user','user',0,2113,2113,'und',0,'no'),('user','user',0,2114,2114,'und',0,'no'),('user','user',0,2115,2115,'und',0,'no'),('user','user',0,2116,2116,'und',0,'no'),('user','user',0,2117,2117,'und',0,'no'),('user','user',0,2118,2118,'und',0,'no'),('user','user',0,2119,2119,'und',0,'no'),('user','user',0,2121,2121,'und',0,'no'),('user','user',0,2122,2122,'und',0,'no'),('user','user',0,2123,2123,'und',0,'no'),('user','user',0,2124,2124,'und',0,'no'),('user','user',0,2125,2125,'und',0,'no'),('user','user',0,2126,2126,'und',0,'no'),('user','user',0,2128,2128,'und',0,'no'),('user','user',0,2129,2129,'und',0,'no'),('user','user',0,2130,2130,'und',0,'no'),('user','user',0,2131,2131,'und',0,'no'),('user','user',0,2132,2132,'und',0,'no'),('user','user',0,2133,2133,'und',0,'no'),('user','user',0,2134,2134,'und',0,'no'),('user','user',0,2135,2135,'und',0,'no'),('user','user',0,2136,2136,'und',0,'no'),('user','user',0,2138,2138,'und',0,'no'),('user','user',0,2139,2139,'und',0,'no'),('user','user',0,2141,2141,'und',0,'no'),('user','user',0,2143,2143,'und',0,'no'),('user','user',0,2144,2144,'und',0,'no'),('user','user',0,2145,2145,'und',0,'no'),('user','user',0,2146,2146,'und',0,'no'),('user','user',0,2147,2147,'und',0,'no'),('user','user',0,2149,2149,'und',0,'yes'),('user','user',0,2150,2150,'und',0,'no'),('user','user',0,2151,2151,'und',0,'yes'),('user','user',0,2154,2154,'und',0,'no'),('user','user',0,2155,2155,'und',0,'no'),('user','user',0,2156,2156,'und',0,'no'),('user','user',0,2158,2158,'und',0,'no'),('user','user',0,2159,2159,'und',0,'yes'),('user','user',0,2160,2160,'und',0,'no'),('user','user',0,2161,2161,'und',0,'no'),('user','user',0,2163,2163,'und',0,'no'),('user','user',0,2164,2164,'und',0,'yes'),('user','user',0,2165,2165,'und',0,'no'),('user','user',0,2166,2166,'und',0,'no'),('user','user',0,2167,2167,'und',0,'no'),('user','user',0,2169,2169,'und',0,'no'),('user','user',0,2170,2170,'und',0,'no'),('user','user',0,2171,2171,'und',0,'no'),('user','user',0,2172,2172,'und',0,'no'),('user','user',0,2173,2173,'und',0,'yes'),('user','user',0,2174,2174,'und',0,'no'),('user','user',0,2175,2175,'und',0,'no'),('user','user',0,2176,2176,'und',0,'no'),('user','user',0,2177,2177,'und',0,'no'),('user','user',0,2178,2178,'und',0,'no'),('user','user',0,2179,2179,'und',0,'no'),('user','user',0,2180,2180,'und',0,'no'),('user','user',0,2181,2181,'und',0,'no'),('user','user',0,2182,2182,'und',0,'no'),('user','user',0,2183,2183,'und',0,'no'),('user','user',0,2184,2184,'und',0,'no'),('user','user',0,2185,2185,'und',0,'no'),('user','user',0,2186,2186,'und',0,'no'),('user','user',0,2187,2187,'und',0,'no'),('user','user',0,2188,2188,'und',0,'no'),('user','user',0,2189,2189,'und',0,'no'),('user','user',0,2190,2190,'und',0,'no'),('user','user',0,2191,2191,'und',0,'no'),('user','user',0,2192,2192,'und',0,'no'),('user','user',0,2193,2193,'und',0,'no'),('user','user',0,2195,2195,'und',0,'yes'),('user','user',0,2196,2196,'und',0,'no'),('user','user',0,2197,2197,'und',0,'no'),('user','user',0,2198,2198,'und',0,'no'),('user','user',0,2199,2199,'und',0,'no'),('user','user',0,2201,2201,'und',0,'no'),('user','user',0,2202,2202,'und',0,'no'),('user','user',0,2203,2203,'und',0,'no'),('user','user',0,2204,2204,'und',0,'no'),('user','user',0,2205,2205,'und',0,'no'),('user','user',0,2206,2206,'und',0,'no'),('user','user',0,2207,2207,'und',0,'no'),('user','user',0,2208,2208,'und',0,'no'),('user','user',0,2209,2209,'und',0,'no'),('user','user',0,2210,2210,'und',0,'no'),('user','user',0,2211,2211,'und',0,'no'),('user','user',0,2212,2212,'und',0,'no'),('user','user',0,2213,2213,'und',0,'no'),('user','user',0,2214,2214,'und',0,'no'),('user','user',0,2215,2215,'und',0,'no'),('user','user',0,2216,2216,'und',0,'no'),('user','user',0,2217,2217,'und',0,'no'),('user','user',0,2218,2218,'und',0,'no'),('user','user',0,2219,2219,'und',0,'no'),('user','user',0,2220,2220,'und',0,'no'),('user','user',0,2221,2221,'und',0,'no'),('user','user',0,2223,2223,'und',0,'no'),('user','user',0,2224,2224,'und',0,'no'),('user','user',0,2225,2225,'und',0,'no'),('user','user',0,2226,2226,'und',0,'no'),('user','user',0,2227,2227,'und',0,'yes'),('user','user',0,2228,2228,'und',0,'no'),('user','user',0,2230,2230,'und',0,'no'),('user','user',0,2231,2231,'und',0,'yes'),('user','user',0,2232,2232,'und',0,'no'),('user','user',0,2233,2233,'und',0,'no'),('user','user',0,2234,2234,'und',0,'yes'),('user','user',0,2236,2236,'und',0,'no'),('user','user',0,2238,2238,'und',0,'no'),('user','user',0,2239,2239,'und',0,'no'),('user','user',0,2240,2240,'und',0,'no'),('user','user',0,2241,2241,'und',0,'no'),('user','user',0,2242,2242,'und',0,'no'),('user','user',0,2243,2243,'und',0,'no'),('user','user',0,2244,2244,'und',0,'no'),('user','user',0,2245,2245,'und',0,'no'),('user','user',0,2246,2246,'und',0,'no'),('user','user',0,2445,2445,'und',0,'no'),('user','user',0,2450,2450,'und',0,'no'),('user','user',0,2452,2452,'und',0,'no'),('user','user',0,2453,2453,'und',0,'no'),('user','user',0,2454,2454,'und',0,'yes'),('user','user',0,2455,2455,'und',0,'yes'),('user','user',0,2479,2479,'und',0,'no'),('user','user',0,2480,2480,'und',0,'no'),('user','user',0,2481,2481,'und',0,'no'),('user','user',0,2482,2482,'und',0,'no'),('user','user',0,2483,2483,'und',0,'no'),('user','user',0,2484,2484,'und',0,'no'),('user','user',0,2488,2488,'und',0,'no'),('user','user',0,2489,2489,'und',0,'no'),('user','user',0,2490,2490,'und',0,'no'),('user','user',0,2494,2494,'und',0,'yes'),('user','user',0,2495,2495,'und',0,'yes'),('user','user',0,2497,2497,'und',0,'yes'),('user','user',0,2537,2537,'und',0,'no'),('user','user',0,2538,2538,'und',0,'no'),('user','user',0,2543,2543,'und',0,'yes'),('user','user',0,2545,2545,'und',0,'yes'),('user','user',0,2559,2559,'und',0,'no'),('user','user',0,2560,2560,'und',0,'no'),('user','user',0,2561,2561,'und',0,'no'),('user','user',0,2562,2562,'und',0,'no'),('user','user',0,2563,2563,'und',0,'no'),('user','user',0,2564,2564,'und',0,'no'),('user','user',0,2565,2565,'und',0,'no'),('user','user',0,2566,2566,'und',0,'no'),('user','user',0,2567,2567,'und',0,'no'),('user','user',0,2568,2568,'und',0,'no'),('user','user',0,2569,2569,'und',0,'no'),('user','user',0,2570,2570,'und',0,'no'),('user','user',0,2571,2571,'und',0,'yes'),('user','user',0,2572,2572,'und',0,'no'),('user','user',0,2573,2573,'und',0,'no'),('user','user',0,2574,2574,'und',0,'no'),('user','user',0,2575,2575,'und',0,'no'),('user','user',0,2576,2576,'und',0,'no'),('user','user',0,2577,2577,'und',0,'yes'),('user','user',0,2578,2578,'und',0,'no'),('user','user',0,2579,2579,'und',0,'no'),('user','user',0,2580,2580,'und',0,'no'),('user','user',0,2581,2581,'und',0,'no'),('user','user',0,2582,2582,'und',0,'no'),('user','user',0,2583,2583,'und',0,'no'),('user','user',0,2584,2584,'und',0,'yes'),('user','user',0,2585,2585,'und',0,'yes'),('user','user',0,2586,2586,'und',0,'yes'),('user','user',0,2587,2587,'und',0,'yes'),('user','user',0,2588,2588,'und',0,'no'),('user','user',0,2590,2590,'und',0,'no'),('user','user',0,2591,2591,'und',0,'no'),('user','user',0,2592,2592,'und',0,'no'),('user','user',0,2593,2593,'und',0,'no'),('user','user',0,2594,2594,'und',0,'no'),('user','user',0,2595,2595,'und',0,'no'),('user','user',0,2596,2596,'und',0,'no'),('user','user',0,2597,2597,'und',0,'no'),('user','user',0,2600,2600,'und',0,'yes'),('user','user',0,2601,2601,'und',0,'no'),('user','user',0,2602,2602,'und',0,'no'),('user','user',0,2603,2603,'und',0,'no'),('user','user',0,2604,2604,'und',0,'no'),('user','user',0,2605,2605,'und',0,'no'),('user','user',0,2606,2606,'und',0,'no'),('user','user',0,2607,2607,'und',0,'yes'),('user','user',0,2608,2608,'und',0,'no'),('user','user',0,2609,2609,'und',0,'no'),('user','user',0,2614,2614,'und',0,'no'),('user','user',0,2615,2615,'und',0,'no'),('user','user',0,2616,2616,'und',0,'no'),('user','user',0,2617,2617,'und',0,'no'),('user','user',0,2618,2618,'und',0,'no'),('user','user',0,2619,2619,'und',0,'no'),('user','user',0,2620,2620,'und',0,'no'),('user','user',0,2621,2621,'und',0,'no'),('user','user',0,2622,2622,'und',0,'no'),('user','user',0,2623,2623,'und',0,'no'),('user','user',0,2624,2624,'und',0,'no'),('user','user',0,2625,2625,'und',0,'no'),('user','user',0,2626,2626,'und',0,'no'),('user','user',0,2627,2627,'und',0,'no'),('user','user',0,2628,2628,'und',0,'no'),('user','user',0,2629,2629,'und',0,'no'),('user','user',0,2630,2630,'und',0,'no'),('user','user',0,2631,2631,'und',0,'no'),('user','user',0,2632,2632,'und',0,'no'),('user','user',0,2633,2633,'und',0,'no'),('user','user',0,2634,2634,'und',0,'no'),('user','user',0,2635,2635,'und',0,'no'),('user','user',0,2636,2636,'und',0,'no'),('user','user',0,2637,2637,'und',0,'no'),('user','user',0,2638,2638,'und',0,'no'),('user','user',0,2639,2639,'und',0,'no'),('user','user',0,2640,2640,'und',0,'no'),('user','user',0,2641,2641,'und',0,'no'),('user','user',0,2642,2642,'und',0,'no'),('user','user',0,2643,2643,'und',0,'no'),('user','user',0,2644,2644,'und',0,'no'),('user','user',0,2645,2645,'und',0,'no'),('user','user',0,2646,2646,'und',0,'no'),('user','user',0,2647,2647,'und',0,'no'),('user','user',0,2648,2648,'und',0,'no'),('user','user',0,2649,2649,'und',0,'no'),('user','user',0,2650,2650,'und',0,'no'),('user','user',0,2651,2651,'und',0,'no'),('user','user',0,2652,2652,'und',0,'no'),('user','user',0,2653,2653,'und',0,'no'),('user','user',0,2654,2654,'und',0,'no'),('user','user',0,2655,2655,'und',0,'no'),('user','user',0,2656,2656,'und',0,'no'),('user','user',0,2657,2657,'und',0,'no'),('user','user',0,2658,2658,'und',0,'no'),('user','user',0,2659,2659,'und',0,'no'),('user','user',0,2660,2660,'und',0,'no'),('user','user',0,2661,2661,'und',0,'no'),('user','user',0,2662,2662,'und',0,'no'),('user','user',0,2663,2663,'und',0,'no'),('user','user',0,2664,2664,'und',0,'no'),('user','user',0,2665,2665,'und',0,'no'),('user','user',0,2666,2666,'und',0,'no'),('user','user',0,2667,2667,'und',0,'no'),('user','user',0,2668,2668,'und',0,'no'),('user','user',0,2669,2669,'und',0,'no'),('user','user',0,2670,2670,'und',0,'no'),('user','user',0,2671,2671,'und',0,'no'),('user','user',0,2672,2672,'und',0,'no'),('user','user',0,2673,2673,'und',0,'no'),('user','user',0,2674,2674,'und',0,'no'),('user','user',0,2675,2675,'und',0,'no'),('user','user',0,2676,2676,'und',0,'no'),('user','user',0,2677,2677,'und',0,'no'),('user','user',0,2680,2680,'und',0,'no'),('user','user',0,2681,2681,'und',0,'no'),('user','user',0,2683,2683,'und',0,'no'),('user','user',0,2684,2684,'und',0,'no'),('user','user',0,2685,2685,'und',0,'no'),('user','user',0,2686,2686,'und',0,'yes'),('user','user',0,2687,2687,'und',0,'yes'),('user','user',0,2688,2688,'und',0,'no'),('user','user',0,2689,2689,'und',0,'no'),('user','user',0,2690,2690,'und',0,'no'),('user','user',0,2691,2691,'und',0,'no'),('user','user',0,2692,2692,'und',0,'no'),('user','user',0,2693,2693,'und',0,'no'),('user','user',0,2694,2694,'und',0,'no'),('user','user',0,2695,2695,'und',0,'yes'),('user','user',0,2696,2696,'und',0,'no'),('user','user',0,2697,2697,'und',0,'no'),('user','user',0,2698,2698,'und',0,'no'),('user','user',0,2699,2699,'und',0,'yes'),('user','user',0,2700,2700,'und',0,'no'),('user','user',0,2701,2701,'und',0,'yes'),('user','user',0,2702,2702,'und',0,'no'),('user','user',0,2703,2703,'und',0,'no'),('user','user',0,2704,2704,'und',0,'no'),('user','user',0,2705,2705,'und',0,'no'),('user','user',0,2706,2706,'und',0,'no'),('user','user',0,2742,2742,'und',0,'no'),('user','user',0,2743,2743,'und',0,'no'),('user','user',0,2744,2744,'und',0,'no'),('user','user',0,2745,2745,'und',0,'no'),('user','user',0,2746,2746,'und',0,'no'),('user','user',0,2747,2747,'und',0,'no'),('user','user',0,2748,2748,'und',0,'no'),('user','user',0,2749,2749,'und',0,'no'),('user','user',0,2750,2750,'und',0,'no'),('user','user',0,2751,2751,'und',0,'no'),('user','user',0,2752,2752,'und',0,'no'),('user','user',0,2753,2753,'und',0,'no'),('user','user',0,2754,2754,'und',0,'no'),('user','user',0,2755,2755,'und',0,'no'),('user','user',0,2793,2793,'und',0,'no'),('user','user',0,2794,2794,'und',0,'no'),('user','user',0,2802,2802,'und',0,'No'),('user','user',0,2814,2814,'und',0,'no'),('user','user',0,2815,2815,'und',0,'no'),('user','user',0,2816,2816,'und',0,'no'),('user','user',0,2817,2817,'und',0,'no'),('user','user',0,2818,2818,'und',0,'no'),('user','user',0,2819,2819,'und',0,'no'),('user','user',0,2820,2820,'und',0,'no'),('user','user',0,2821,2821,'und',0,'no'),('user','user',0,2822,2822,'und',0,'no'),('user','user',0,2823,2823,'und',0,'no'),('user','user',0,2824,2824,'und',0,'no'),('user','user',0,2825,2825,'und',0,'no'),('user','user',0,2826,2826,'und',0,'no'),('user','user',0,2827,2827,'und',0,'no'),('user','user',0,2828,2828,'und',0,'no'),('user','user',0,2829,2829,'und',0,'no'),('user','user',0,2830,2830,'und',0,'no'),('user','user',0,2831,2831,'und',0,'no'),('user','user',0,2832,2832,'und',0,'no'),('user','user',0,2833,2833,'und',0,'no'),('user','user',0,2834,2834,'und',0,'no'),('user','user',0,2835,2835,'und',0,'no'),('user','user',0,2836,2836,'und',0,'no'),('user','user',0,2837,2837,'und',0,'no'),('user','user',0,2850,2850,'und',0,'no'),('user','user',0,2851,2851,'und',0,'no'),('user','user',0,2852,2852,'und',0,'no'),('user','user',0,2853,2853,'und',0,'no'),('user','user',0,2854,2854,'und',0,'no'),('user','user',0,2855,2855,'und',0,'no'),('user','user',0,2856,2856,'und',0,'no'),('user','user',0,2857,2857,'und',0,'no'),('user','user',0,2858,2858,'und',0,'no'),('user','user',0,2859,2859,'und',0,'no'),('user','user',0,2860,2860,'und',0,'no'),('user','user',0,2861,2861,'und',0,'no'),('user','user',0,2862,2862,'und',0,'no'),('user','user',0,2863,2863,'und',0,'no'),('user','user',0,2864,2864,'und',0,'no'),('user','user',0,2865,2865,'und',0,'no'),('user','user',0,2866,2866,'und',0,'no'),('user','user',0,2867,2867,'und',0,'no'),('user','user',0,2868,2868,'und',0,'no'),('user','user',0,2869,2869,'und',0,'no'),('user','user',0,2870,2870,'und',0,'no'),('user','user',0,2871,2871,'und',0,'no'),('user','user',0,2872,2872,'und',0,'no'),('user','user',0,2873,2873,'und',0,'no'),('user','user',0,2874,2874,'und',0,'no'),('user','user',0,2875,2875,'und',0,'no'),('user','user',0,2876,2876,'und',0,'no'),('user','user',0,2877,2877,'und',0,'no'),('user','user',0,2878,2878,'und',0,'no'),('user','user',0,2879,2879,'und',0,'no'),('user','user',0,2880,2880,'und',0,'no'),('user','user',0,2881,2881,'und',0,'no'),('user','user',0,2882,2882,'und',0,'no'),('user','user',0,2883,2883,'und',0,'no'),('user','user',0,2884,2884,'und',0,'no'),('user','user',0,2885,2885,'und',0,'no'),('user','user',0,2886,2886,'und',0,'no'),('user','user',0,2887,2887,'und',0,'no'),('user','user',0,2888,2888,'und',0,'no'),('user','user',0,2889,2889,'und',0,'no'),('user','user',0,2890,2890,'und',0,'no'),('user','user',0,2891,2891,'und',0,'no'),('user','user',0,2892,2892,'und',0,'no'),('user','user',0,2893,2893,'und',0,'no'),('user','user',0,2894,2894,'und',0,'no'),('user','user',0,2895,2895,'und',0,'no'),('user','user',0,2896,2896,'und',0,'no'),('user','user',0,2898,2898,'und',0,'no'),('user','user',0,2899,2899,'und',0,'no'),('user','user',0,2900,2900,'und',0,'no'),('user','user',0,2901,2901,'und',0,'no'),('user','user',0,2902,2902,'und',0,'no'),('user','user',0,2903,2903,'und',0,'no'),('user','user',0,2904,2904,'und',0,'no'),('user','user',0,2905,2905,'und',0,'no'),('user','user',0,2906,2906,'und',0,'no'),('user','user',0,2907,2907,'und',0,'no'),('user','user',0,2908,2908,'und',0,'no'),('user','user',0,2909,2909,'und',0,'no'),('user','user',0,2910,2910,'und',0,'no'),('user','user',0,2911,2911,'und',0,'no'),('user','user',0,2912,2912,'und',0,'no'),('user','user',0,2913,2913,'und',0,'no'),('user','user',0,2914,2914,'und',0,'no'),('user','user',0,2915,2915,'und',0,'no'),('user','user',0,2916,2916,'und',0,'no'),('user','user',0,2917,2917,'und',0,'no'),('user','user',0,2918,2918,'und',0,'no'),('user','user',0,2919,2919,'und',0,'no'),('user','user',0,2920,2920,'und',0,'no'),('user','user',0,2921,2921,'und',0,'no'),('user','user',0,2922,2922,'und',0,'no'),('user','user',0,2923,2923,'und',0,'no'),('user','user',0,2924,2924,'und',0,'no'),('user','user',0,2925,2925,'und',0,'no'),('user','user',0,2926,2926,'und',0,'no'),('user','user',0,2927,2927,'und',0,'no'),('user','user',0,2928,2928,'und',0,'no'),('user','user',0,2929,2929,'und',0,'no'),('user','user',0,2930,2930,'und',0,'no'),('user','user',0,2931,2931,'und',0,'no'),('user','user',0,2932,2932,'und',0,'no'),('user','user',0,2933,2933,'und',0,'no'),('user','user',0,2934,2934,'und',0,'no'),('user','user',0,2935,2935,'und',0,'no'),('user','user',0,2958,2958,'und',0,'No'),('user','user',0,2962,2962,'und',0,'no'),('user','user',0,2976,2976,'und',0,'no'),('user','user',0,2977,2977,'und',0,'no'),('user','user',0,2978,2978,'und',0,'no'),('user','user',0,2979,2979,'und',0,'yes'),('user','user',0,2980,2980,'und',0,'no'),('user','user',0,2981,2981,'und',0,'no'),('user','user',0,2982,2982,'und',0,'no'),('user','user',0,2983,2983,'und',0,'no'),('user','user',0,2984,2984,'und',0,'no'),('user','user',0,2985,2985,'und',0,'no'),('user','user',0,2986,2986,'und',0,'no'),('user','user',0,2987,2987,'und',0,'no'),('user','user',0,2988,2988,'und',0,'no'),('user','user',0,2989,2989,'und',0,'no'),('user','user',0,2990,2990,'und',0,'yes'),('user','user',0,3039,3039,'und',0,'yes'),('user','user',0,3494,3494,'und',0,'no'),('user','user',0,3496,3496,'und',0,'no'),('user','user',0,3497,3497,'und',0,'no'),('user','user',0,3498,3498,'und',0,'yes'),('user','user',0,3508,3508,'und',0,'no'),('user','user',0,3509,3509,'und',0,'no'),('user','user',0,3510,3510,'und',0,'no'),('user','user',0,3511,3511,'und',0,'no'),('user','user',0,3512,3512,'und',0,'no'),('user','user',0,3513,3513,'und',0,'no'),('user','user',0,3514,3514,'und',0,'no'),('user','user',0,3515,3515,'und',0,'no'),('user','user',0,3516,3516,'und',0,'no'),('user','user',0,3517,3517,'und',0,'no'),('user','user',0,3518,3518,'und',0,'yes'),('user','user',0,3522,3522,'und',0,'no'),('user','user',0,3527,3527,'und',0,'no'),('user','user',0,3528,3528,'und',0,'no'),('user','user',0,3529,3529,'und',0,'no'),('user','user',0,3532,3532,'und',0,'no'),('user','user',0,3534,3534,'und',0,'no'),('user','user',0,3536,3536,'und',0,'no'),('user','user',0,3540,3540,'und',0,'no'),('user','user',0,3541,3541,'und',0,'no'),('user','user',0,3543,3543,'und',0,'no'),('user','user',0,3545,3545,'und',0,'no'),('user','user',0,3548,3548,'und',0,'no'),('user','user',0,3549,3549,'und',0,'no'),('user','user',0,3554,3554,'und',0,'no'),('user','user',0,3555,3555,'und',0,'no'),('user','user',0,3556,3556,'und',0,'no'),('user','user',0,3559,3559,'und',0,'no'),('user','user',0,3560,3560,'und',0,'no'),('user','user',0,3565,3565,'und',0,'no'),('user','user',0,3570,3570,'und',0,'no'),('user','user',0,3571,3571,'und',0,'no'),('user','user',0,3573,3573,'und',0,'no'),('user','user',0,3575,3575,'und',0,'no'),('user','user',0,3589,3589,'und',0,'no'),('user','user',0,3591,3591,'und',0,'no'),('user','user',0,3597,3597,'und',0,'no'),('user','user',0,3599,3599,'und',0,'no'),('user','user',0,3602,3602,'und',0,'no'),('user','user',0,3603,3603,'und',0,'no'),('user','user',0,3604,3604,'und',0,'no'),('user','user',0,3606,3606,'und',0,'no'),('user','user',0,3608,3608,'und',0,'no'),('user','user',0,3610,3610,'und',0,'no'),('user','user',0,3612,3612,'und',0,'no'),('user','user',0,3613,3613,'und',0,'no'),('user','user',0,3614,3614,'und',0,'no'),('user','user',0,3622,3622,'und',0,'no'),('user','user',0,3623,3623,'und',0,'no'),('user','user',0,3624,3624,'und',0,'no'),('user','user',0,3632,3632,'und',0,'no'),('user','user',0,3635,3635,'und',0,'no'),('user','user',0,3637,3637,'und',0,'no'),('user','user',0,3639,3639,'und',0,'no'),('user','user',0,3640,3640,'und',0,'no'),('user','user',0,3642,3642,'und',0,'no'),('user','user',0,3645,3645,'und',0,'no'),('user','user',0,3649,3649,'und',0,'no'),('user','user',0,3650,3650,'und',0,'no'),('user','user',0,3651,3651,'und',0,'no'),('user','user',0,3652,3652,'und',0,'yes'),('user','user',0,3653,3653,'und',0,'no'),('user','user',0,3654,3654,'und',0,'no'),('user','user',0,3655,3655,'und',0,'no'),('user','user',0,3656,3656,'und',0,'no'),('user','user',0,3657,3657,'und',0,'no'),('user','user',0,3658,3658,'und',0,'no'),('user','user',0,3659,3659,'und',0,'no'),('user','user',0,3660,3660,'und',0,'no'),('user','user',0,3661,3661,'und',0,'no'),('user','user',0,3662,3662,'und',0,'no'),('user','user',0,3663,3663,'und',0,'no'),('user','user',0,3664,3664,'und',0,'no'),('user','user',0,3665,3665,'und',0,'no'),('user','user',0,3666,3666,'und',0,'no'),('user','user',0,3667,3667,'und',0,'no'),('user','user',0,3668,3668,'und',0,'no'),('user','user',0,3669,3669,'und',0,'no'),('user','user',0,3670,3670,'und',0,'no'),('user','user',0,3671,3671,'und',0,'no'),('user','user',0,3672,3672,'und',0,'no'),('user','user',0,3673,3673,'und',0,'no'),('user','user',0,3674,3674,'und',0,'no'),('user','user',0,3675,3675,'und',0,'no'),('user','user',0,3676,3676,'und',0,'no'),('user','user',0,3677,3677,'und',0,'no'),('user','user',0,3678,3678,'und',0,'no'),('user','user',0,3679,3679,'und',0,'no'),('user','user',0,3680,3680,'und',0,'no'),('user','user',0,3681,3681,'und',0,'no'),('user','user',0,3682,3682,'und',0,'no'),('user','user',0,3683,3683,'und',0,'no'),('user','user',0,3684,3684,'und',0,'no'),('user','user',0,3685,3685,'und',0,'no'),('user','user',0,3686,3686,'und',0,'no'),('user','user',0,3687,3687,'und',0,'no'),('user','user',0,3688,3688,'und',0,'no'),('user','user',0,3689,3689,'und',0,'no'),('user','user',0,3690,3690,'und',0,'no'),('user','user',0,3691,3691,'und',0,'no'),('user','user',0,3692,3692,'und',0,'no'),('user','user',0,3693,3693,'und',0,'no'),('user','user',0,3694,3694,'und',0,'no'),('user','user',0,3695,3695,'und',0,'no'),('user','user',0,3696,3696,'und',0,'no'),('user','user',0,3697,3697,'und',0,'no'),('user','user',0,3698,3698,'und',0,'no'),('user','user',0,3699,3699,'und',0,'no'),('user','user',0,3700,3700,'und',0,'no'),('user','user',0,3701,3701,'und',0,'no'),('user','user',0,3702,3702,'und',0,'no'),('user','user',0,3703,3703,'und',0,'no'),('user','user',0,3704,3704,'und',0,'no'),('user','user',0,3705,3705,'und',0,'no'),('user','user',0,3706,3706,'und',0,'no'),('user','user',0,3707,3707,'und',0,'no'),('user','user',0,3708,3708,'und',0,'no'),('user','user',0,3709,3709,'und',0,'no'),('user','user',0,3710,3710,'und',0,'no'),('user','user',0,3711,3711,'und',0,'no'),('user','user',0,3712,3712,'und',0,'no'),('user','user',0,3713,3713,'und',0,'no'),('user','user',0,3714,3714,'und',0,'no'),('user','user',0,3715,3715,'und',0,'no'),('user','user',0,3716,3716,'und',0,'no'),('user','user',0,3717,3717,'und',0,'no'),('user','user',0,3718,3718,'und',0,'no'),('user','user',0,3719,3719,'und',0,'no'),('user','user',0,3720,3720,'und',0,'no'),('user','user',0,3721,3721,'und',0,'no'),('user','user',0,3722,3722,'und',0,'no'),('user','user',0,3723,3723,'und',0,'no'),('user','user',0,3724,3724,'und',0,'no'),('user','user',0,3725,3725,'und',0,'no'),('user','user',0,3726,3726,'und',0,'no'),('user','user',0,3727,3727,'und',0,'no'),('user','user',0,3728,3728,'und',0,'no'),('user','user',0,3729,3729,'und',0,'no'),('user','user',0,3730,3730,'und',0,'no'),('user','user',0,3731,3731,'und',0,'no'),('user','user',0,3732,3732,'und',0,'yes'),('user','user',0,3733,3733,'und',0,'no'),('user','user',0,3734,3734,'und',0,'no'),('user','user',0,3735,3735,'und',0,'no'),('user','user',0,3736,3736,'und',0,'no'),('user','user',0,3737,3737,'und',0,'no'),('user','user',0,3738,3738,'und',0,'no'),('user','user',0,3739,3739,'und',0,'no'),('user','user',0,3740,3740,'und',0,'no'),('user','user',0,3741,3741,'und',0,'no'),('user','user',0,3742,3742,'und',0,'no'),('user','user',0,3743,3743,'und',0,'no'),('user','user',0,3744,3744,'und',0,'no'),('user','user',0,3745,3745,'und',0,'no'),('user','user',0,3746,3746,'und',0,'no'),('user','user',0,3747,3747,'und',0,'no'),('user','user',0,3748,3748,'und',0,'no'),('user','user',0,3749,3749,'und',0,'no'),('user','user',0,3750,3750,'und',0,'no'),('user','user',0,3751,3751,'und',0,'no'),('user','user',0,3752,3752,'und',0,'no'),('user','user',0,3753,3753,'und',0,'no'),('user','user',0,3754,3754,'und',0,'no'),('user','user',0,3755,3755,'und',0,'yes'),('user','user',0,3767,3767,'und',0,'yes'),('user','user',0,3781,3781,'und',0,'no'),('user','user',0,3782,3782,'und',0,'no'),('user','user',0,3787,3787,'und',0,'yes'),('user','user',0,3788,3788,'und',0,'no'),('user','user',0,3811,3811,'und',0,'no'),('user','user',0,3814,3814,'und',0,'yes'),('user','user',0,3817,3817,'und',0,'yes'),('user','user',0,3819,3819,'und',0,'no'),('user','user',0,3820,3820,'und',0,'yes'),('user','user',0,3829,3829,'und',0,'no'),('user','user',0,3835,3835,'und',0,'no'),('user','user',0,3836,3836,'und',0,'no'),('user','user',0,3837,3837,'und',0,'no'),('user','user',0,3838,3838,'und',0,'no'),('user','user',0,3839,3839,'und',0,'no'),('user','user',0,3840,3840,'und',0,'no'),('user','user',0,3841,3841,'und',0,'no'),('user','user',0,3842,3842,'und',0,'no'),('user','user',0,3843,3843,'und',0,'no'),('user','user',0,3844,3844,'und',0,'no'),('user','user',0,3845,3845,'und',0,'no'),('user','user',0,3846,3846,'und',0,'no'),('user','user',0,3847,3847,'und',0,'no'),('user','user',0,3848,3848,'und',0,'no'),('user','user',0,3849,3849,'und',0,'no'),('user','user',0,3850,3850,'und',0,'no'),('user','user',0,3851,3851,'und',0,'no'),('user','user',0,3852,3852,'und',0,'no'),('user','user',0,3853,3853,'und',0,'no'),('user','user',0,3854,3854,'und',0,'no'),('user','user',0,3855,3855,'und',0,'no'),('user','user',0,3856,3856,'und',0,'no'),('user','user',0,3858,3858,'und',0,'no'),('user','user',0,3859,3859,'und',0,'no'),('user','user',0,3860,3860,'und',0,'no'),('user','user',0,3861,3861,'und',0,'no'),('user','user',0,3862,3862,'und',0,'no'),('user','user',0,3863,3863,'und',0,'no'),('user','user',0,3864,3864,'und',0,'no'),('user','user',0,3865,3865,'und',0,'no'),('user','user',0,3866,3866,'und',0,'no'),('user','user',0,3867,3867,'und',0,'no'),('user','user',0,3868,3868,'und',0,'yes'),('user','user',0,3869,3869,'und',0,'no'),('user','user',0,3870,3870,'und',0,'no'),('user','user',0,3872,3872,'und',0,'no'),('user','user',0,3873,3873,'und',0,'no'),('user','user',0,3874,3874,'und',0,'no'),('user','user',0,3875,3875,'und',0,'no'),('user','user',0,3876,3876,'und',0,'no'),('user','user',0,3877,3877,'und',0,'no'),('user','user',0,3878,3878,'und',0,'no'),('user','user',0,3879,3879,'und',0,'no'),('user','user',0,3880,3880,'und',0,'no'),('user','user',0,3881,3881,'und',0,'no'),('user','user',0,3882,3882,'und',0,'no'),('user','user',0,3883,3883,'und',0,'no'),('user','user',0,3889,3889,'und',0,'yes'),('user','user',0,3890,3890,'und',0,'no'),('user','user',0,3899,3899,'und',0,'no'),('user','user',0,3949,3949,'und',0,'no'),('user','user',0,3953,3953,'und',0,'no'),('user','user',0,4047,4047,'und',0,'no'),('user','user',0,4053,4053,'und',0,'no'),('user','user',0,4055,4055,'und',0,'no'),('user','user',0,4060,4060,'und',0,'no'),('user','user',0,4135,4135,'und',0,'no'),('user','user',0,4272,4272,'und',0,'no'),('user','user',0,4274,4274,'und',0,'no'),('user','user',0,4306,4306,'und',0,'no'),('user','user',0,4307,4307,'und',0,'no'),('user','user',0,4309,4309,'und',0,'no'),('user','user',0,4311,4311,'und',0,'yes'),('user','user',0,4312,4312,'und',0,'yes'),('user','user',0,4313,4313,'und',0,'no'),('user','user',0,4316,4316,'und',0,'no'),('user','user',0,4361,4361,'und',0,'yes'),('user','user',0,4362,4362,'und',0,'no'),('user','user',0,4369,4369,'und',0,'no'),('user','user',0,4371,4371,'und',0,'yes'),('user','user',0,4385,4385,'und',0,'no'),('user','user',0,4397,4397,'und',0,'yes'),('user','user',0,4411,4411,'und',0,'yes'),('user','user',0,4417,4417,'und',0,'no'),('user','user',0,4420,4420,'und',0,'yes'),('user','user',0,4422,4422,'und',0,'yes'),('user','user',0,4435,4435,'und',0,'no'),('user','user',0,4545,4545,'und',0,'no'),('user','user',0,4546,4546,'und',0,'no'),('user','user',0,4600,4600,'und',0,'no'),('user','user',0,4612,4612,'und',0,'no'),('user','user',0,4627,4627,'und',0,'yes'),('user','user',0,4724,4724,'und',0,'no'),('user','user',0,4764,4764,'und',0,'no'),('user','user',0,4770,4770,'und',0,'no'),('user','user',0,4784,4784,'und',0,'no'),('user','user',0,4785,4785,'und',0,'no'),('user','user',0,4811,4811,'und',0,'no'),('user','user',0,4847,4847,'und',0,'no'),('user','user',0,4849,4849,'und',0,'yes'),('user','user',0,4852,4852,'und',0,'no'),('user','user',0,4853,4853,'und',0,'no'),('user','user',0,4854,4854,'und',0,'no'),('user','user',0,4855,4855,'und',0,'no'),('user','user',0,4856,4856,'und',0,'no'),('user','user',0,4857,4857,'und',0,'no'),('user','user',0,4858,4858,'und',0,'no'),('user','user',0,4859,4859,'und',0,'no'),('user','user',0,4860,4860,'und',0,'no'),('user','user',0,4861,4861,'und',0,'no'),('user','user',0,4862,4862,'und',0,'no'),('user','user',0,4863,4863,'und',0,'no'),('user','user',0,4864,4864,'und',0,'yes'),('user','user',0,4865,4865,'und',0,'yes'),('user','user',0,4866,4866,'und',0,'yes'),('user','user',0,4867,4867,'und',0,'no'),('user','user',0,4868,4868,'und',0,'yes'),('user','user',0,4869,4869,'und',0,'no'),('user','user',0,4870,4870,'und',0,'yes'),('user','user',0,4871,4871,'und',0,'yes'),('user','user',0,4878,4878,'und',0,'no'),('user','user',0,4879,4879,'und',0,'no'),('user','user',0,4880,4880,'und',0,'no'),('user','user',0,4882,4882,'und',0,'no'),('user','user',0,4883,4883,'und',0,'yes'),('user','user',0,4884,4884,'und',0,'no'),('user','user',0,4885,4885,'und',0,'yes'),('user','user',0,4886,4886,'und',0,'no'),('user','user',0,4888,4888,'und',0,'no'),('user','user',0,4889,4889,'und',0,'no');
/*!40000 ALTER TABLE `field_revision_field_willing_to_serve_as_a_ment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_willing_to_serve_as_a_revi`
--

DROP TABLE IF EXISTS `field_revision_field_willing_to_serve_as_a_revi`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_willing_to_serve_as_a_revi` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_willing_to_serve_as_a_revi_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_willing_to_serve_as_a_revi_value` (`field_willing_to_serve_as_a_revi_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 51 (field_willing_to...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_willing_to_serve_as_a_revi`
--

LOCK TABLES `field_revision_field_willing_to_serve_as_a_revi` WRITE;
/*!40000 ALTER TABLE `field_revision_field_willing_to_serve_as_a_revi` DISABLE KEYS */;
INSERT INTO `field_revision_field_willing_to_serve_as_a_revi` VALUES ('user','user',0,1,1,'und',0,'no'),('user','user',0,18,18,'und',0,'no'),('user','user',0,20,20,'und',0,'no'),('user','user',0,1797,1797,'und',0,'no'),('user','user',0,1799,1799,'und',0,'no'),('user','user',0,1800,1800,'und',0,'no'),('user','user',0,1801,1801,'und',0,'no'),('user','user',0,1802,1802,'und',0,'no'),('user','user',0,1803,1803,'und',0,'no'),('user','user',0,1804,1804,'und',0,'no'),('user','user',0,1805,1805,'und',0,'no'),('user','user',0,1806,1806,'und',0,'yes'),('user','user',0,1807,1807,'und',0,'no'),('user','user',0,1809,1809,'und',0,'no'),('user','user',0,1810,1810,'und',0,'no'),('user','user',0,1811,1811,'und',0,'no'),('user','user',0,1812,1812,'und',0,'no'),('user','user',0,1813,1813,'und',0,'no'),('user','user',0,1814,1814,'und',0,'no'),('user','user',0,1815,1815,'und',0,'no'),('user','user',0,1816,1816,'und',0,'no'),('user','user',0,1817,1817,'und',0,'no'),('user','user',0,1818,1818,'und',0,'no'),('user','user',0,1819,1819,'und',0,'no'),('user','user',0,1820,1820,'und',0,'no'),('user','user',0,1822,1822,'und',0,'no'),('user','user',0,1823,1823,'und',0,'no'),('user','user',0,1824,1824,'und',0,'no'),('user','user',0,1825,1825,'und',0,'no'),('user','user',0,1826,1826,'und',0,'no'),('user','user',0,1827,1827,'und',0,'no'),('user','user',0,1828,1828,'und',0,'no'),('user','user',0,1829,1829,'und',0,'no'),('user','user',0,1830,1830,'und',0,'no'),('user','user',0,1832,1832,'und',0,'no'),('user','user',0,1833,1833,'und',0,'yes'),('user','user',0,1834,1834,'und',0,'no'),('user','user',0,1835,1835,'und',0,'no'),('user','user',0,1836,1836,'und',0,'no'),('user','user',0,1837,1837,'und',0,'yes'),('user','user',0,1838,1838,'und',0,'no'),('user','user',0,1839,1839,'und',0,'no'),('user','user',0,1840,1840,'und',0,'no'),('user','user',0,1841,1841,'und',0,'yes'),('user','user',0,1842,1842,'und',0,'no'),('user','user',0,1843,1843,'und',0,'no'),('user','user',0,1844,1844,'und',0,'no'),('user','user',0,1845,1845,'und',0,'no'),('user','user',0,1846,1846,'und',0,'no'),('user','user',0,1847,1847,'und',0,'no'),('user','user',0,1848,1848,'und',0,'no'),('user','user',0,1849,1849,'und',0,'no'),('user','user',0,1850,1850,'und',0,'no'),('user','user',0,1851,1851,'und',0,'no'),('user','user',0,1852,1852,'und',0,'no'),('user','user',0,1853,1853,'und',0,'yes'),('user','user',0,1854,1854,'und',0,'no'),('user','user',0,1855,1855,'und',0,'no'),('user','user',0,1856,1856,'und',0,'no'),('user','user',0,1857,1857,'und',0,'no'),('user','user',0,1858,1858,'und',0,'no'),('user','user',0,1859,1859,'und',0,'no'),('user','user',0,1860,1860,'und',0,'no'),('user','user',0,1861,1861,'und',0,'no'),('user','user',0,1863,1863,'und',0,'no'),('user','user',0,1864,1864,'und',0,'no'),('user','user',0,1865,1865,'und',0,'no'),('user','user',0,1866,1866,'und',0,'no'),('user','user',0,1867,1867,'und',0,'no'),('user','user',0,1868,1868,'und',0,'no'),('user','user',0,1869,1869,'und',0,'no'),('user','user',0,1870,1870,'und',0,'yes'),('user','user',0,1871,1871,'und',0,'no'),('user','user',0,1872,1872,'und',0,'no'),('user','user',0,1873,1873,'und',0,'no'),('user','user',0,1874,1874,'und',0,'no'),('user','user',0,1875,1875,'und',0,'no'),('user','user',0,1876,1876,'und',0,'no'),('user','user',0,1878,1878,'und',0,'no'),('user','user',0,1879,1879,'und',0,'no'),('user','user',0,1880,1880,'und',0,'no'),('user','user',0,1881,1881,'und',0,'no'),('user','user',0,1882,1882,'und',0,'no'),('user','user',0,1883,1883,'und',0,'no'),('user','user',0,1884,1884,'und',0,'no'),('user','user',0,1885,1885,'und',0,'no'),('user','user',0,1886,1886,'und',0,'no'),('user','user',0,1888,1888,'und',0,'no'),('user','user',0,1889,1889,'und',0,'no'),('user','user',0,1891,1891,'und',0,'no'),('user','user',0,1892,1892,'und',0,'no'),('user','user',0,1893,1893,'und',0,'no'),('user','user',0,1894,1894,'und',0,'no'),('user','user',0,1895,1895,'und',0,'no'),('user','user',0,1896,1896,'und',0,'no'),('user','user',0,1898,1898,'und',0,'no'),('user','user',0,1899,1899,'und',0,'no'),('user','user',0,1900,1900,'und',0,'no'),('user','user',0,1905,1905,'und',0,'no'),('user','user',0,1906,1906,'und',0,'no'),('user','user',0,1907,1907,'und',0,'no'),('user','user',0,1908,1908,'und',0,'no'),('user','user',0,1909,1909,'und',0,'no'),('user','user',0,1911,1911,'und',0,'no'),('user','user',0,1912,1912,'und',0,'no'),('user','user',0,1914,1914,'und',0,'no'),('user','user',0,1915,1915,'und',0,'no'),('user','user',0,1916,1916,'und',0,'no'),('user','user',0,1918,1918,'und',0,'no'),('user','user',0,1919,1919,'und',0,'no'),('user','user',0,1920,1920,'und',0,'no'),('user','user',0,1922,1922,'und',0,'no'),('user','user',0,1923,1923,'und',0,'no'),('user','user',0,1924,1924,'und',0,'no'),('user','user',0,1925,1925,'und',0,'no'),('user','user',0,1926,1926,'und',0,'no'),('user','user',0,1927,1927,'und',0,'no'),('user','user',0,1928,1928,'und',0,'no'),('user','user',0,1929,1929,'und',0,'no'),('user','user',0,1930,1930,'und',0,'no'),('user','user',0,1931,1931,'und',0,'no'),('user','user',0,1932,1932,'und',0,'no'),('user','user',0,1933,1933,'und',0,'no'),('user','user',0,1934,1934,'und',0,'no'),('user','user',0,1936,1936,'und',0,'no'),('user','user',0,1937,1937,'und',0,'no'),('user','user',0,1938,1938,'und',0,'no'),('user','user',0,1939,1939,'und',0,'no'),('user','user',0,1940,1940,'und',0,'no'),('user','user',0,1941,1941,'und',0,'no'),('user','user',0,1943,1943,'und',0,'no'),('user','user',0,1945,1945,'und',0,'no'),('user','user',0,1946,1946,'und',0,'no'),('user','user',0,1947,1947,'und',0,'no'),('user','user',0,1948,1948,'und',0,'no'),('user','user',0,1949,1949,'und',0,'no'),('user','user',0,1950,1950,'und',0,'no'),('user','user',0,1951,1951,'und',0,'no'),('user','user',0,1952,1952,'und',0,'no'),('user','user',0,1953,1953,'und',0,'no'),('user','user',0,1954,1954,'und',0,'no'),('user','user',0,1955,1955,'und',0,'no'),('user','user',0,1956,1956,'und',0,'no'),('user','user',0,1957,1957,'und',0,'no'),('user','user',0,1958,1958,'und',0,'no'),('user','user',0,1959,1959,'und',0,'no'),('user','user',0,1960,1960,'und',0,'no'),('user','user',0,1961,1961,'und',0,'no'),('user','user',0,1962,1962,'und',0,'no'),('user','user',0,1963,1963,'und',0,'no'),('user','user',0,1964,1964,'und',0,'no'),('user','user',0,1965,1965,'und',0,'no'),('user','user',0,1966,1966,'und',0,'no'),('user','user',0,1967,1967,'und',0,'no'),('user','user',0,1968,1968,'und',0,'no'),('user','user',0,1969,1969,'und',0,'no'),('user','user',0,1970,1970,'und',0,'no'),('user','user',0,1971,1971,'und',0,'no'),('user','user',0,1973,1973,'und',0,'no'),('user','user',0,1974,1974,'und',0,'no'),('user','user',0,1975,1975,'und',0,'no'),('user','user',0,1976,1976,'und',0,'no'),('user','user',0,1977,1977,'und',0,'no'),('user','user',0,1978,1978,'und',0,'no'),('user','user',0,1979,1979,'und',0,'yes'),('user','user',0,1980,1980,'und',0,'no'),('user','user',0,1981,1981,'und',0,'no'),('user','user',0,1982,1982,'und',0,'no'),('user','user',0,1983,1983,'und',0,'no'),('user','user',0,1984,1984,'und',0,'no'),('user','user',0,1986,1986,'und',0,'no'),('user','user',0,1987,1987,'und',0,'no'),('user','user',0,1988,1988,'und',0,'no'),('user','user',0,1989,1989,'und',0,'no'),('user','user',0,1991,1991,'und',0,'no'),('user','user',0,1992,1992,'und',0,'no'),('user','user',0,1993,1993,'und',0,'no'),('user','user',0,1994,1994,'und',0,'no'),('user','user',0,1996,1996,'und',0,'no'),('user','user',0,1997,1997,'und',0,'no'),('user','user',0,2000,2000,'und',0,'no'),('user','user',0,2001,2001,'und',0,'no'),('user','user',0,2002,2002,'und',0,'no'),('user','user',0,2003,2003,'und',0,'no'),('user','user',0,2004,2004,'und',0,'no'),('user','user',0,2006,2006,'und',0,'no'),('user','user',0,2008,2008,'und',0,'no'),('user','user',0,2010,2010,'und',0,'no'),('user','user',0,2011,2011,'und',0,'no'),('user','user',0,2013,2013,'und',0,'no'),('user','user',0,2015,2015,'und',0,'no'),('user','user',0,2016,2016,'und',0,'no'),('user','user',0,2017,2017,'und',0,'no'),('user','user',0,2018,2018,'und',0,'no'),('user','user',0,2019,2019,'und',0,'no'),('user','user',0,2021,2021,'und',0,'yes'),('user','user',0,2022,2022,'und',0,'no'),('user','user',0,2023,2023,'und',0,'no'),('user','user',0,2024,2024,'und',0,'no'),('user','user',0,2025,2025,'und',0,'no'),('user','user',0,2026,2026,'und',0,'no'),('user','user',0,2029,2029,'und',0,'no'),('user','user',0,2030,2030,'und',0,'no'),('user','user',0,2031,2031,'und',0,'no'),('user','user',0,2032,2032,'und',0,'no'),('user','user',0,2034,2034,'und',0,'no'),('user','user',0,2035,2035,'und',0,'no'),('user','user',0,2036,2036,'und',0,'no'),('user','user',0,2037,2037,'und',0,'no'),('user','user',0,2038,2038,'und',0,'no'),('user','user',0,2039,2039,'und',0,'no'),('user','user',0,2040,2040,'und',0,'no'),('user','user',0,2041,2041,'und',0,'no'),('user','user',0,2042,2042,'und',0,'no'),('user','user',0,2043,2043,'und',0,'no'),('user','user',0,2044,2044,'und',0,'no'),('user','user',0,2046,2046,'und',0,'no'),('user','user',0,2048,2048,'und',0,'no'),('user','user',0,2049,2049,'und',0,'no'),('user','user',0,2050,2050,'und',0,'no'),('user','user',0,2051,2051,'und',0,'no'),('user','user',0,2052,2052,'und',0,'no'),('user','user',0,2053,2053,'und',0,'no'),('user','user',0,2054,2054,'und',0,'no'),('user','user',0,2056,2056,'und',0,'no'),('user','user',0,2057,2057,'und',0,'yes'),('user','user',0,2059,2059,'und',0,'no'),('user','user',0,2060,2060,'und',0,'no'),('user','user',0,2061,2061,'und',0,'no'),('user','user',0,2062,2062,'und',0,'no'),('user','user',0,2063,2063,'und',0,'no'),('user','user',0,2066,2066,'und',0,'no'),('user','user',0,2067,2067,'und',0,'no'),('user','user',0,2068,2068,'und',0,'no'),('user','user',0,2069,2069,'und',0,'no'),('user','user',0,2070,2070,'und',0,'no'),('user','user',0,2071,2071,'und',0,'no'),('user','user',0,2072,2072,'und',0,'no'),('user','user',0,2073,2073,'und',0,'no'),('user','user',0,2074,2074,'und',0,'no'),('user','user',0,2075,2075,'und',0,'no'),('user','user',0,2076,2076,'und',0,'no'),('user','user',0,2078,2078,'und',0,'no'),('user','user',0,2079,2079,'und',0,'yes'),('user','user',0,2080,2080,'und',0,'no'),('user','user',0,2081,2081,'und',0,'yes'),('user','user',0,2082,2082,'und',0,'no'),('user','user',0,2084,2084,'und',0,'no'),('user','user',0,2085,2085,'und',0,'no'),('user','user',0,2086,2086,'und',0,'no'),('user','user',0,2088,2088,'und',0,'no'),('user','user',0,2089,2089,'und',0,'no'),('user','user',0,2090,2090,'und',0,'no'),('user','user',0,2093,2093,'und',0,'no'),('user','user',0,2094,2094,'und',0,'no'),('user','user',0,2095,2095,'und',0,'no'),('user','user',0,2096,2096,'und',0,'no'),('user','user',0,2098,2098,'und',0,'no'),('user','user',0,2099,2099,'und',0,'no'),('user','user',0,2100,2100,'und',0,'no'),('user','user',0,2101,2101,'und',0,'no'),('user','user',0,2102,2102,'und',0,'no'),('user','user',0,2103,2103,'und',0,'no'),('user','user',0,2104,2104,'und',0,'no'),('user','user',0,2105,2105,'und',0,'no'),('user','user',0,2106,2106,'und',0,'no'),('user','user',0,2108,2108,'und',0,'no'),('user','user',0,2109,2109,'und',0,'no'),('user','user',0,2110,2110,'und',0,'no'),('user','user',0,2111,2111,'und',0,'no'),('user','user',0,2113,2113,'und',0,'no'),('user','user',0,2114,2114,'und',0,'no'),('user','user',0,2115,2115,'und',0,'no'),('user','user',0,2116,2116,'und',0,'no'),('user','user',0,2117,2117,'und',0,'no'),('user','user',0,2118,2118,'und',0,'no'),('user','user',0,2119,2119,'und',0,'no'),('user','user',0,2121,2121,'und',0,'no'),('user','user',0,2122,2122,'und',0,'no'),('user','user',0,2123,2123,'und',0,'no'),('user','user',0,2124,2124,'und',0,'no'),('user','user',0,2125,2125,'und',0,'no'),('user','user',0,2126,2126,'und',0,'no'),('user','user',0,2128,2128,'und',0,'no'),('user','user',0,2129,2129,'und',0,'no'),('user','user',0,2130,2130,'und',0,'no'),('user','user',0,2131,2131,'und',0,'no'),('user','user',0,2132,2132,'und',0,'no'),('user','user',0,2133,2133,'und',0,'no'),('user','user',0,2134,2134,'und',0,'no'),('user','user',0,2135,2135,'und',0,'no'),('user','user',0,2136,2136,'und',0,'no'),('user','user',0,2138,2138,'und',0,'no'),('user','user',0,2139,2139,'und',0,'no'),('user','user',0,2141,2141,'und',0,'no'),('user','user',0,2143,2143,'und',0,'no'),('user','user',0,2144,2144,'und',0,'no'),('user','user',0,2145,2145,'und',0,'no'),('user','user',0,2146,2146,'und',0,'no'),('user','user',0,2147,2147,'und',0,'no'),('user','user',0,2149,2149,'und',0,'yes'),('user','user',0,2150,2150,'und',0,'no'),('user','user',0,2151,2151,'und',0,'yes'),('user','user',0,2154,2154,'und',0,'no'),('user','user',0,2155,2155,'und',0,'no'),('user','user',0,2156,2156,'und',0,'no'),('user','user',0,2158,2158,'und',0,'no'),('user','user',0,2159,2159,'und',0,'yes'),('user','user',0,2160,2160,'und',0,'no'),('user','user',0,2161,2161,'und',0,'no'),('user','user',0,2163,2163,'und',0,'no'),('user','user',0,2164,2164,'und',0,'yes'),('user','user',0,2165,2165,'und',0,'no'),('user','user',0,2166,2166,'und',0,'no'),('user','user',0,2167,2167,'und',0,'no'),('user','user',0,2169,2169,'und',0,'no'),('user','user',0,2170,2170,'und',0,'no'),('user','user',0,2171,2171,'und',0,'no'),('user','user',0,2172,2172,'und',0,'no'),('user','user',0,2173,2173,'und',0,'no'),('user','user',0,2174,2174,'und',0,'no'),('user','user',0,2175,2175,'und',0,'no'),('user','user',0,2176,2176,'und',0,'no'),('user','user',0,2177,2177,'und',0,'no'),('user','user',0,2178,2178,'und',0,'no'),('user','user',0,2179,2179,'und',0,'no'),('user','user',0,2180,2180,'und',0,'no'),('user','user',0,2181,2181,'und',0,'no'),('user','user',0,2182,2182,'und',0,'no'),('user','user',0,2183,2183,'und',0,'no'),('user','user',0,2184,2184,'und',0,'no'),('user','user',0,2185,2185,'und',0,'no'),('user','user',0,2186,2186,'und',0,'no'),('user','user',0,2187,2187,'und',0,'no'),('user','user',0,2188,2188,'und',0,'no'),('user','user',0,2189,2189,'und',0,'no'),('user','user',0,2190,2190,'und',0,'no'),('user','user',0,2191,2191,'und',0,'no'),('user','user',0,2192,2192,'und',0,'no'),('user','user',0,2193,2193,'und',0,'no'),('user','user',0,2195,2195,'und',0,'no'),('user','user',0,2196,2196,'und',0,'no'),('user','user',0,2197,2197,'und',0,'no'),('user','user',0,2198,2198,'und',0,'no'),('user','user',0,2199,2199,'und',0,'no'),('user','user',0,2201,2201,'und',0,'no'),('user','user',0,2202,2202,'und',0,'no'),('user','user',0,2203,2203,'und',0,'no'),('user','user',0,2204,2204,'und',0,'no'),('user','user',0,2205,2205,'und',0,'no'),('user','user',0,2206,2206,'und',0,'yes'),('user','user',0,2207,2207,'und',0,'no'),('user','user',0,2208,2208,'und',0,'no'),('user','user',0,2209,2209,'und',0,'no'),('user','user',0,2210,2210,'und',0,'no'),('user','user',0,2211,2211,'und',0,'no'),('user','user',0,2212,2212,'und',0,'no'),('user','user',0,2213,2213,'und',0,'no'),('user','user',0,2214,2214,'und',0,'no'),('user','user',0,2215,2215,'und',0,'no'),('user','user',0,2216,2216,'und',0,'no'),('user','user',0,2217,2217,'und',0,'no'),('user','user',0,2218,2218,'und',0,'no'),('user','user',0,2219,2219,'und',0,'no'),('user','user',0,2220,2220,'und',0,'no'),('user','user',0,2221,2221,'und',0,'no'),('user','user',0,2223,2223,'und',0,'no'),('user','user',0,2224,2224,'und',0,'no'),('user','user',0,2225,2225,'und',0,'no'),('user','user',0,2226,2226,'und',0,'no'),('user','user',0,2227,2227,'und',0,'yes'),('user','user',0,2228,2228,'und',0,'no'),('user','user',0,2230,2230,'und',0,'no'),('user','user',0,2231,2231,'und',0,'yes'),('user','user',0,2232,2232,'und',0,'no'),('user','user',0,2233,2233,'und',0,'no'),('user','user',0,2234,2234,'und',0,'yes'),('user','user',0,2236,2236,'und',0,'no'),('user','user',0,2238,2238,'und',0,'no'),('user','user',0,2239,2239,'und',0,'no'),('user','user',0,2240,2240,'und',0,'no'),('user','user',0,2241,2241,'und',0,'no'),('user','user',0,2242,2242,'und',0,'no'),('user','user',0,2243,2243,'und',0,'no'),('user','user',0,2244,2244,'und',0,'no'),('user','user',0,2245,2245,'und',0,'no'),('user','user',0,2246,2246,'und',0,'no'),('user','user',0,2445,2445,'und',0,'no'),('user','user',0,2450,2450,'und',0,'no'),('user','user',0,2452,2452,'und',0,'no'),('user','user',0,2453,2453,'und',0,'yes'),('user','user',0,2454,2454,'und',0,'yes'),('user','user',0,2455,2455,'und',0,'yes'),('user','user',0,2479,2479,'und',0,'no'),('user','user',0,2480,2480,'und',0,'no'),('user','user',0,2481,2481,'und',0,'no'),('user','user',0,2482,2482,'und',0,'no'),('user','user',0,2483,2483,'und',0,'no'),('user','user',0,2484,2484,'und',0,'no'),('user','user',0,2488,2488,'und',0,'no'),('user','user',0,2489,2489,'und',0,'no'),('user','user',0,2490,2490,'und',0,'no'),('user','user',0,2494,2494,'und',0,'yes'),('user','user',0,2495,2495,'und',0,'yes'),('user','user',0,2497,2497,'und',0,'yes'),('user','user',0,2537,2537,'und',0,'no'),('user','user',0,2538,2538,'und',0,'no'),('user','user',0,2543,2543,'und',0,'no'),('user','user',0,2545,2545,'und',0,'yes'),('user','user',0,2559,2559,'und',0,'no'),('user','user',0,2560,2560,'und',0,'no'),('user','user',0,2561,2561,'und',0,'no'),('user','user',0,2562,2562,'und',0,'no'),('user','user',0,2563,2563,'und',0,'no'),('user','user',0,2564,2564,'und',0,'no'),('user','user',0,2565,2565,'und',0,'no'),('user','user',0,2566,2566,'und',0,'no'),('user','user',0,2567,2567,'und',0,'no'),('user','user',0,2568,2568,'und',0,'no'),('user','user',0,2569,2569,'und',0,'no'),('user','user',0,2570,2570,'und',0,'no'),('user','user',0,2571,2571,'und',0,'yes'),('user','user',0,2572,2572,'und',0,'no'),('user','user',0,2573,2573,'und',0,'no'),('user','user',0,2574,2574,'und',0,'no'),('user','user',0,2575,2575,'und',0,'no'),('user','user',0,2576,2576,'und',0,'yes'),('user','user',0,2577,2577,'und',0,'no'),('user','user',0,2578,2578,'und',0,'no'),('user','user',0,2579,2579,'und',0,'no'),('user','user',0,2580,2580,'und',0,'no'),('user','user',0,2581,2581,'und',0,'no'),('user','user',0,2582,2582,'und',0,'yes'),('user','user',0,2583,2583,'und',0,'no'),('user','user',0,2584,2584,'und',0,'no'),('user','user',0,2585,2585,'und',0,'no'),('user','user',0,2586,2586,'und',0,'yes'),('user','user',0,2587,2587,'und',0,'yes'),('user','user',0,2588,2588,'und',0,'no'),('user','user',0,2590,2590,'und',0,'no'),('user','user',0,2591,2591,'und',0,'no'),('user','user',0,2592,2592,'und',0,'no'),('user','user',0,2593,2593,'und',0,'no'),('user','user',0,2594,2594,'und',0,'no'),('user','user',0,2595,2595,'und',0,'yes'),('user','user',0,2596,2596,'und',0,'no'),('user','user',0,2597,2597,'und',0,'no'),('user','user',0,2600,2600,'und',0,'no'),('user','user',0,2601,2601,'und',0,'no'),('user','user',0,2602,2602,'und',0,'no'),('user','user',0,2603,2603,'und',0,'no'),('user','user',0,2604,2604,'und',0,'no'),('user','user',0,2605,2605,'und',0,'no'),('user','user',0,2606,2606,'und',0,'no'),('user','user',0,2607,2607,'und',0,'yes'),('user','user',0,2608,2608,'und',0,'no'),('user','user',0,2609,2609,'und',0,'no'),('user','user',0,2614,2614,'und',0,'no'),('user','user',0,2615,2615,'und',0,'no'),('user','user',0,2616,2616,'und',0,'no'),('user','user',0,2617,2617,'und',0,'no'),('user','user',0,2618,2618,'und',0,'no'),('user','user',0,2619,2619,'und',0,'no'),('user','user',0,2620,2620,'und',0,'no'),('user','user',0,2621,2621,'und',0,'no'),('user','user',0,2622,2622,'und',0,'no'),('user','user',0,2623,2623,'und',0,'no'),('user','user',0,2624,2624,'und',0,'no'),('user','user',0,2625,2625,'und',0,'no'),('user','user',0,2626,2626,'und',0,'no'),('user','user',0,2627,2627,'und',0,'no'),('user','user',0,2628,2628,'und',0,'no'),('user','user',0,2629,2629,'und',0,'no'),('user','user',0,2630,2630,'und',0,'no'),('user','user',0,2631,2631,'und',0,'no'),('user','user',0,2632,2632,'und',0,'no'),('user','user',0,2633,2633,'und',0,'no'),('user','user',0,2634,2634,'und',0,'no'),('user','user',0,2635,2635,'und',0,'no'),('user','user',0,2636,2636,'und',0,'no'),('user','user',0,2637,2637,'und',0,'no'),('user','user',0,2638,2638,'und',0,'no'),('user','user',0,2639,2639,'und',0,'no'),('user','user',0,2640,2640,'und',0,'no'),('user','user',0,2641,2641,'und',0,'no'),('user','user',0,2642,2642,'und',0,'no'),('user','user',0,2643,2643,'und',0,'no'),('user','user',0,2644,2644,'und',0,'no'),('user','user',0,2645,2645,'und',0,'no'),('user','user',0,2646,2646,'und',0,'no'),('user','user',0,2647,2647,'und',0,'no'),('user','user',0,2648,2648,'und',0,'no'),('user','user',0,2649,2649,'und',0,'no'),('user','user',0,2650,2650,'und',0,'no'),('user','user',0,2651,2651,'und',0,'no'),('user','user',0,2652,2652,'und',0,'no'),('user','user',0,2653,2653,'und',0,'no'),('user','user',0,2654,2654,'und',0,'no'),('user','user',0,2655,2655,'und',0,'no'),('user','user',0,2656,2656,'und',0,'no'),('user','user',0,2657,2657,'und',0,'no'),('user','user',0,2658,2658,'und',0,'no'),('user','user',0,2659,2659,'und',0,'no'),('user','user',0,2660,2660,'und',0,'no'),('user','user',0,2661,2661,'und',0,'no'),('user','user',0,2662,2662,'und',0,'no'),('user','user',0,2663,2663,'und',0,'no'),('user','user',0,2664,2664,'und',0,'no'),('user','user',0,2665,2665,'und',0,'no'),('user','user',0,2666,2666,'und',0,'no'),('user','user',0,2667,2667,'und',0,'no'),('user','user',0,2668,2668,'und',0,'no'),('user','user',0,2669,2669,'und',0,'no'),('user','user',0,2670,2670,'und',0,'no'),('user','user',0,2671,2671,'und',0,'no'),('user','user',0,2672,2672,'und',0,'no'),('user','user',0,2673,2673,'und',0,'no'),('user','user',0,2674,2674,'und',0,'no'),('user','user',0,2675,2675,'und',0,'no'),('user','user',0,2676,2676,'und',0,'no'),('user','user',0,2677,2677,'und',0,'no'),('user','user',0,2680,2680,'und',0,'no'),('user','user',0,2681,2681,'und',0,'no'),('user','user',0,2683,2683,'und',0,'no'),('user','user',0,2684,2684,'und',0,'no'),('user','user',0,2685,2685,'und',0,'no'),('user','user',0,2686,2686,'und',0,'no'),('user','user',0,2687,2687,'und',0,'yes'),('user','user',0,2688,2688,'und',0,'no'),('user','user',0,2689,2689,'und',0,'no'),('user','user',0,2690,2690,'und',0,'no'),('user','user',0,2691,2691,'und',0,'no'),('user','user',0,2692,2692,'und',0,'no'),('user','user',0,2693,2693,'und',0,'no'),('user','user',0,2694,2694,'und',0,'no'),('user','user',0,2695,2695,'und',0,'yes'),('user','user',0,2696,2696,'und',0,'no'),('user','user',0,2697,2697,'und',0,'no'),('user','user',0,2698,2698,'und',0,'no'),('user','user',0,2699,2699,'und',0,'yes'),('user','user',0,2700,2700,'und',0,'no'),('user','user',0,2701,2701,'und',0,'yes'),('user','user',0,2702,2702,'und',0,'yes'),('user','user',0,2703,2703,'und',0,'no'),('user','user',0,2704,2704,'und',0,'no'),('user','user',0,2705,2705,'und',0,'no'),('user','user',0,2706,2706,'und',0,'no'),('user','user',0,2742,2742,'und',0,'no'),('user','user',0,2743,2743,'und',0,'no'),('user','user',0,2744,2744,'und',0,'no'),('user','user',0,2745,2745,'und',0,'no'),('user','user',0,2746,2746,'und',0,'no'),('user','user',0,2747,2747,'und',0,'no'),('user','user',0,2748,2748,'und',0,'no'),('user','user',0,2749,2749,'und',0,'no'),('user','user',0,2750,2750,'und',0,'no'),('user','user',0,2751,2751,'und',0,'no'),('user','user',0,2752,2752,'und',0,'no'),('user','user',0,2753,2753,'und',0,'no'),('user','user',0,2754,2754,'und',0,'no'),('user','user',0,2755,2755,'und',0,'no'),('user','user',0,2793,2793,'und',0,'no'),('user','user',0,2794,2794,'und',0,'no'),('user','user',0,2802,2802,'und',0,'No'),('user','user',0,2814,2814,'und',0,'no'),('user','user',0,2815,2815,'und',0,'no'),('user','user',0,2816,2816,'und',0,'no'),('user','user',0,2817,2817,'und',0,'no'),('user','user',0,2818,2818,'und',0,'no'),('user','user',0,2819,2819,'und',0,'no'),('user','user',0,2820,2820,'und',0,'no'),('user','user',0,2821,2821,'und',0,'no'),('user','user',0,2822,2822,'und',0,'no'),('user','user',0,2823,2823,'und',0,'no'),('user','user',0,2824,2824,'und',0,'no'),('user','user',0,2825,2825,'und',0,'no'),('user','user',0,2826,2826,'und',0,'no'),('user','user',0,2827,2827,'und',0,'no'),('user','user',0,2828,2828,'und',0,'no'),('user','user',0,2829,2829,'und',0,'no'),('user','user',0,2830,2830,'und',0,'no'),('user','user',0,2831,2831,'und',0,'no'),('user','user',0,2832,2832,'und',0,'no'),('user','user',0,2833,2833,'und',0,'no'),('user','user',0,2834,2834,'und',0,'no'),('user','user',0,2835,2835,'und',0,'no'),('user','user',0,2836,2836,'und',0,'no'),('user','user',0,2837,2837,'und',0,'no'),('user','user',0,2850,2850,'und',0,'no'),('user','user',0,2851,2851,'und',0,'no'),('user','user',0,2852,2852,'und',0,'no'),('user','user',0,2853,2853,'und',0,'no'),('user','user',0,2854,2854,'und',0,'no'),('user','user',0,2855,2855,'und',0,'no'),('user','user',0,2856,2856,'und',0,'no'),('user','user',0,2857,2857,'und',0,'no'),('user','user',0,2858,2858,'und',0,'no'),('user','user',0,2859,2859,'und',0,'no'),('user','user',0,2860,2860,'und',0,'no'),('user','user',0,2861,2861,'und',0,'no'),('user','user',0,2862,2862,'und',0,'no'),('user','user',0,2863,2863,'und',0,'no'),('user','user',0,2864,2864,'und',0,'no'),('user','user',0,2865,2865,'und',0,'no'),('user','user',0,2866,2866,'und',0,'no'),('user','user',0,2867,2867,'und',0,'no'),('user','user',0,2868,2868,'und',0,'no'),('user','user',0,2869,2869,'und',0,'no'),('user','user',0,2870,2870,'und',0,'no'),('user','user',0,2871,2871,'und',0,'no'),('user','user',0,2872,2872,'und',0,'no'),('user','user',0,2873,2873,'und',0,'no'),('user','user',0,2874,2874,'und',0,'no'),('user','user',0,2875,2875,'und',0,'no'),('user','user',0,2876,2876,'und',0,'no'),('user','user',0,2877,2877,'und',0,'no'),('user','user',0,2878,2878,'und',0,'no'),('user','user',0,2879,2879,'und',0,'no'),('user','user',0,2880,2880,'und',0,'no'),('user','user',0,2881,2881,'und',0,'no'),('user','user',0,2882,2882,'und',0,'no'),('user','user',0,2883,2883,'und',0,'no'),('user','user',0,2884,2884,'und',0,'no'),('user','user',0,2885,2885,'und',0,'no'),('user','user',0,2886,2886,'und',0,'no'),('user','user',0,2887,2887,'und',0,'no'),('user','user',0,2888,2888,'und',0,'no'),('user','user',0,2889,2889,'und',0,'no'),('user','user',0,2890,2890,'und',0,'no'),('user','user',0,2891,2891,'und',0,'no'),('user','user',0,2892,2892,'und',0,'no'),('user','user',0,2893,2893,'und',0,'no'),('user','user',0,2894,2894,'und',0,'no'),('user','user',0,2895,2895,'und',0,'no'),('user','user',0,2896,2896,'und',0,'no'),('user','user',0,2898,2898,'und',0,'no'),('user','user',0,2899,2899,'und',0,'no'),('user','user',0,2900,2900,'und',0,'no'),('user','user',0,2901,2901,'und',0,'no'),('user','user',0,2902,2902,'und',0,'no'),('user','user',0,2903,2903,'und',0,'no'),('user','user',0,2904,2904,'und',0,'no'),('user','user',0,2905,2905,'und',0,'no'),('user','user',0,2906,2906,'und',0,'no'),('user','user',0,2907,2907,'und',0,'no'),('user','user',0,2908,2908,'und',0,'no'),('user','user',0,2909,2909,'und',0,'no'),('user','user',0,2910,2910,'und',0,'no'),('user','user',0,2911,2911,'und',0,'no'),('user','user',0,2912,2912,'und',0,'no'),('user','user',0,2913,2913,'und',0,'no'),('user','user',0,2914,2914,'und',0,'no'),('user','user',0,2915,2915,'und',0,'no'),('user','user',0,2916,2916,'und',0,'no'),('user','user',0,2917,2917,'und',0,'no'),('user','user',0,2918,2918,'und',0,'no'),('user','user',0,2919,2919,'und',0,'no'),('user','user',0,2920,2920,'und',0,'no'),('user','user',0,2921,2921,'und',0,'no'),('user','user',0,2922,2922,'und',0,'no'),('user','user',0,2923,2923,'und',0,'no'),('user','user',0,2924,2924,'und',0,'no'),('user','user',0,2925,2925,'und',0,'no'),('user','user',0,2926,2926,'und',0,'no'),('user','user',0,2927,2927,'und',0,'no'),('user','user',0,2928,2928,'und',0,'no'),('user','user',0,2929,2929,'und',0,'no'),('user','user',0,2930,2930,'und',0,'no'),('user','user',0,2931,2931,'und',0,'no'),('user','user',0,2932,2932,'und',0,'no'),('user','user',0,2933,2933,'und',0,'no'),('user','user',0,2934,2934,'und',0,'no'),('user','user',0,2935,2935,'und',0,'no'),('user','user',0,2958,2958,'und',0,'No'),('user','user',0,2962,2962,'und',0,'no'),('user','user',0,2976,2976,'und',0,'no'),('user','user',0,2977,2977,'und',0,'no'),('user','user',0,2978,2978,'und',0,'yes'),('user','user',0,2979,2979,'und',0,'yes'),('user','user',0,2980,2980,'und',0,'no'),('user','user',0,2981,2981,'und',0,'no'),('user','user',0,2982,2982,'und',0,'no'),('user','user',0,2983,2983,'und',0,'no'),('user','user',0,2984,2984,'und',0,'no'),('user','user',0,2985,2985,'und',0,'no'),('user','user',0,2986,2986,'und',0,'no'),('user','user',0,2987,2987,'und',0,'no'),('user','user',0,2988,2988,'und',0,'no'),('user','user',0,2989,2989,'und',0,'no'),('user','user',0,2990,2990,'und',0,'yes'),('user','user',0,3039,3039,'und',0,'yes'),('user','user',0,3494,3494,'und',0,'no'),('user','user',0,3496,3496,'und',0,'no'),('user','user',0,3497,3497,'und',0,'no'),('user','user',0,3498,3498,'und',0,'yes'),('user','user',0,3508,3508,'und',0,'no'),('user','user',0,3509,3509,'und',0,'no'),('user','user',0,3510,3510,'und',0,'no'),('user','user',0,3511,3511,'und',0,'no'),('user','user',0,3512,3512,'und',0,'no'),('user','user',0,3513,3513,'und',0,'no'),('user','user',0,3514,3514,'und',0,'no'),('user','user',0,3515,3515,'und',0,'no'),('user','user',0,3516,3516,'und',0,'no'),('user','user',0,3517,3517,'und',0,'no'),('user','user',0,3518,3518,'und',0,'yes'),('user','user',0,3522,3522,'und',0,'no'),('user','user',0,3527,3527,'und',0,'no'),('user','user',0,3528,3528,'und',0,'no'),('user','user',0,3529,3529,'und',0,'no'),('user','user',0,3532,3532,'und',0,'no'),('user','user',0,3534,3534,'und',0,'no'),('user','user',0,3536,3536,'und',0,'no'),('user','user',0,3540,3540,'und',0,'no'),('user','user',0,3541,3541,'und',0,'no'),('user','user',0,3543,3543,'und',0,'no'),('user','user',0,3545,3545,'und',0,'no'),('user','user',0,3548,3548,'und',0,'no'),('user','user',0,3549,3549,'und',0,'no'),('user','user',0,3554,3554,'und',0,'no'),('user','user',0,3555,3555,'und',0,'no'),('user','user',0,3556,3556,'und',0,'no'),('user','user',0,3559,3559,'und',0,'no'),('user','user',0,3560,3560,'und',0,'no'),('user','user',0,3565,3565,'und',0,'no'),('user','user',0,3570,3570,'und',0,'no'),('user','user',0,3571,3571,'und',0,'no'),('user','user',0,3573,3573,'und',0,'no'),('user','user',0,3575,3575,'und',0,'no'),('user','user',0,3589,3589,'und',0,'no'),('user','user',0,3591,3591,'und',0,'no'),('user','user',0,3597,3597,'und',0,'no'),('user','user',0,3599,3599,'und',0,'no'),('user','user',0,3602,3602,'und',0,'no'),('user','user',0,3603,3603,'und',0,'no'),('user','user',0,3604,3604,'und',0,'no'),('user','user',0,3606,3606,'und',0,'no'),('user','user',0,3608,3608,'und',0,'no'),('user','user',0,3610,3610,'und',0,'no'),('user','user',0,3612,3612,'und',0,'no'),('user','user',0,3613,3613,'und',0,'no'),('user','user',0,3614,3614,'und',0,'no'),('user','user',0,3622,3622,'und',0,'no'),('user','user',0,3623,3623,'und',0,'no'),('user','user',0,3624,3624,'und',0,'no'),('user','user',0,3632,3632,'und',0,'no'),('user','user',0,3635,3635,'und',0,'no'),('user','user',0,3637,3637,'und',0,'no'),('user','user',0,3639,3639,'und',0,'no'),('user','user',0,3640,3640,'und',0,'no'),('user','user',0,3642,3642,'und',0,'no'),('user','user',0,3645,3645,'und',0,'no'),('user','user',0,3649,3649,'und',0,'no'),('user','user',0,3650,3650,'und',0,'no'),('user','user',0,3651,3651,'und',0,'no'),('user','user',0,3652,3652,'und',0,'yes'),('user','user',0,3653,3653,'und',0,'no'),('user','user',0,3654,3654,'und',0,'no'),('user','user',0,3655,3655,'und',0,'no'),('user','user',0,3656,3656,'und',0,'no'),('user','user',0,3657,3657,'und',0,'no'),('user','user',0,3658,3658,'und',0,'no'),('user','user',0,3659,3659,'und',0,'no'),('user','user',0,3660,3660,'und',0,'no'),('user','user',0,3661,3661,'und',0,'no'),('user','user',0,3662,3662,'und',0,'no'),('user','user',0,3663,3663,'und',0,'no'),('user','user',0,3664,3664,'und',0,'no'),('user','user',0,3665,3665,'und',0,'no'),('user','user',0,3666,3666,'und',0,'no'),('user','user',0,3667,3667,'und',0,'no'),('user','user',0,3668,3668,'und',0,'no'),('user','user',0,3669,3669,'und',0,'no'),('user','user',0,3670,3670,'und',0,'no'),('user','user',0,3671,3671,'und',0,'no'),('user','user',0,3672,3672,'und',0,'no'),('user','user',0,3673,3673,'und',0,'no'),('user','user',0,3674,3674,'und',0,'no'),('user','user',0,3675,3675,'und',0,'no'),('user','user',0,3676,3676,'und',0,'no'),('user','user',0,3677,3677,'und',0,'no'),('user','user',0,3678,3678,'und',0,'no'),('user','user',0,3679,3679,'und',0,'no'),('user','user',0,3680,3680,'und',0,'no'),('user','user',0,3681,3681,'und',0,'no'),('user','user',0,3682,3682,'und',0,'no'),('user','user',0,3683,3683,'und',0,'no'),('user','user',0,3684,3684,'und',0,'no'),('user','user',0,3685,3685,'und',0,'no'),('user','user',0,3686,3686,'und',0,'no'),('user','user',0,3687,3687,'und',0,'no'),('user','user',0,3688,3688,'und',0,'no'),('user','user',0,3689,3689,'und',0,'no'),('user','user',0,3690,3690,'und',0,'no'),('user','user',0,3691,3691,'und',0,'no'),('user','user',0,3692,3692,'und',0,'no'),('user','user',0,3693,3693,'und',0,'no'),('user','user',0,3694,3694,'und',0,'no'),('user','user',0,3695,3695,'und',0,'no'),('user','user',0,3696,3696,'und',0,'no'),('user','user',0,3697,3697,'und',0,'no'),('user','user',0,3698,3698,'und',0,'no'),('user','user',0,3699,3699,'und',0,'no'),('user','user',0,3700,3700,'und',0,'no'),('user','user',0,3701,3701,'und',0,'no'),('user','user',0,3702,3702,'und',0,'no'),('user','user',0,3703,3703,'und',0,'no'),('user','user',0,3704,3704,'und',0,'no'),('user','user',0,3705,3705,'und',0,'no'),('user','user',0,3706,3706,'und',0,'no'),('user','user',0,3707,3707,'und',0,'no'),('user','user',0,3708,3708,'und',0,'no'),('user','user',0,3709,3709,'und',0,'no'),('user','user',0,3710,3710,'und',0,'no'),('user','user',0,3711,3711,'und',0,'no'),('user','user',0,3712,3712,'und',0,'no'),('user','user',0,3713,3713,'und',0,'no'),('user','user',0,3714,3714,'und',0,'no'),('user','user',0,3715,3715,'und',0,'no'),('user','user',0,3716,3716,'und',0,'no'),('user','user',0,3717,3717,'und',0,'no'),('user','user',0,3718,3718,'und',0,'no'),('user','user',0,3719,3719,'und',0,'no'),('user','user',0,3720,3720,'und',0,'no'),('user','user',0,3721,3721,'und',0,'no'),('user','user',0,3722,3722,'und',0,'no'),('user','user',0,3723,3723,'und',0,'no'),('user','user',0,3724,3724,'und',0,'no'),('user','user',0,3725,3725,'und',0,'no'),('user','user',0,3726,3726,'und',0,'no'),('user','user',0,3727,3727,'und',0,'no'),('user','user',0,3728,3728,'und',0,'no'),('user','user',0,3729,3729,'und',0,'no'),('user','user',0,3730,3730,'und',0,'no'),('user','user',0,3731,3731,'und',0,'no'),('user','user',0,3732,3732,'und',0,'yes'),('user','user',0,3733,3733,'und',0,'no'),('user','user',0,3734,3734,'und',0,'no'),('user','user',0,3735,3735,'und',0,'no'),('user','user',0,3736,3736,'und',0,'no'),('user','user',0,3737,3737,'und',0,'no'),('user','user',0,3738,3738,'und',0,'no'),('user','user',0,3739,3739,'und',0,'no'),('user','user',0,3740,3740,'und',0,'no'),('user','user',0,3741,3741,'und',0,'no'),('user','user',0,3742,3742,'und',0,'no'),('user','user',0,3743,3743,'und',0,'no'),('user','user',0,3744,3744,'und',0,'no'),('user','user',0,3745,3745,'und',0,'no'),('user','user',0,3746,3746,'und',0,'no'),('user','user',0,3747,3747,'und',0,'no'),('user','user',0,3748,3748,'und',0,'no'),('user','user',0,3749,3749,'und',0,'no'),('user','user',0,3750,3750,'und',0,'no'),('user','user',0,3751,3751,'und',0,'no'),('user','user',0,3752,3752,'und',0,'no'),('user','user',0,3753,3753,'und',0,'no'),('user','user',0,3754,3754,'und',0,'no'),('user','user',0,3755,3755,'und',0,'yes'),('user','user',0,3767,3767,'und',0,'yes'),('user','user',0,3781,3781,'und',0,'no'),('user','user',0,3782,3782,'und',0,'no'),('user','user',0,3787,3787,'und',0,'yes'),('user','user',0,3788,3788,'und',0,'no'),('user','user',0,3811,3811,'und',0,'yes'),('user','user',0,3814,3814,'und',0,'yes'),('user','user',0,3817,3817,'und',0,'yes'),('user','user',0,3819,3819,'und',0,'no'),('user','user',0,3820,3820,'und',0,'yes'),('user','user',0,3829,3829,'und',0,'no'),('user','user',0,3835,3835,'und',0,'no'),('user','user',0,3836,3836,'und',0,'no'),('user','user',0,3837,3837,'und',0,'no'),('user','user',0,3838,3838,'und',0,'no'),('user','user',0,3839,3839,'und',0,'no'),('user','user',0,3840,3840,'und',0,'no'),('user','user',0,3841,3841,'und',0,'no'),('user','user',0,3842,3842,'und',0,'no'),('user','user',0,3843,3843,'und',0,'no'),('user','user',0,3844,3844,'und',0,'no'),('user','user',0,3845,3845,'und',0,'no'),('user','user',0,3846,3846,'und',0,'no'),('user','user',0,3847,3847,'und',0,'no'),('user','user',0,3848,3848,'und',0,'no'),('user','user',0,3849,3849,'und',0,'no'),('user','user',0,3850,3850,'und',0,'no'),('user','user',0,3851,3851,'und',0,'no'),('user','user',0,3852,3852,'und',0,'no'),('user','user',0,3853,3853,'und',0,'no'),('user','user',0,3854,3854,'und',0,'no'),('user','user',0,3855,3855,'und',0,'no'),('user','user',0,3856,3856,'und',0,'no'),('user','user',0,3858,3858,'und',0,'no'),('user','user',0,3859,3859,'und',0,'no'),('user','user',0,3860,3860,'und',0,'no'),('user','user',0,3861,3861,'und',0,'no'),('user','user',0,3862,3862,'und',0,'no'),('user','user',0,3863,3863,'und',0,'no'),('user','user',0,3864,3864,'und',0,'no'),('user','user',0,3865,3865,'und',0,'no'),('user','user',0,3866,3866,'und',0,'no'),('user','user',0,3867,3867,'und',0,'no'),('user','user',0,3868,3868,'und',0,'yes'),('user','user',0,3869,3869,'und',0,'no'),('user','user',0,3870,3870,'und',0,'no'),('user','user',0,3872,3872,'und',0,'no'),('user','user',0,3873,3873,'und',0,'no'),('user','user',0,3874,3874,'und',0,'no'),('user','user',0,3875,3875,'und',0,'no'),('user','user',0,3876,3876,'und',0,'no'),('user','user',0,3877,3877,'und',0,'no'),('user','user',0,3878,3878,'und',0,'no'),('user','user',0,3879,3879,'und',0,'no'),('user','user',0,3880,3880,'und',0,'no'),('user','user',0,3881,3881,'und',0,'no'),('user','user',0,3882,3882,'und',0,'no'),('user','user',0,3883,3883,'und',0,'no'),('user','user',0,3889,3889,'und',0,'no'),('user','user',0,3890,3890,'und',0,'no'),('user','user',0,3899,3899,'und',0,'no'),('user','user',0,3949,3949,'und',0,'no'),('user','user',0,3953,3953,'und',0,'no'),('user','user',0,4047,4047,'und',0,'no'),('user','user',0,4053,4053,'und',0,'no'),('user','user',0,4055,4055,'und',0,'no'),('user','user',0,4060,4060,'und',0,'no'),('user','user',0,4135,4135,'und',0,'yes'),('user','user',0,4272,4272,'und',0,'no'),('user','user',0,4274,4274,'und',0,'no'),('user','user',0,4306,4306,'und',0,'no'),('user','user',0,4307,4307,'und',0,'no'),('user','user',0,4309,4309,'und',0,'no'),('user','user',0,4311,4311,'und',0,'yes'),('user','user',0,4312,4312,'und',0,'yes'),('user','user',0,4313,4313,'und',0,'yes'),('user','user',0,4316,4316,'und',0,'no'),('user','user',0,4361,4361,'und',0,'yes'),('user','user',0,4362,4362,'und',0,'no'),('user','user',0,4369,4369,'und',0,'no'),('user','user',0,4371,4371,'und',0,'no'),('user','user',0,4385,4385,'und',0,'no'),('user','user',0,4397,4397,'und',0,'yes'),('user','user',0,4411,4411,'und',0,'yes'),('user','user',0,4417,4417,'und',0,'no'),('user','user',0,4420,4420,'und',0,'yes'),('user','user',0,4422,4422,'und',0,'yes'),('user','user',0,4435,4435,'und',0,'no'),('user','user',0,4545,4545,'und',0,'no'),('user','user',0,4546,4546,'und',0,'no'),('user','user',0,4600,4600,'und',0,'yes'),('user','user',0,4612,4612,'und',0,'no'),('user','user',0,4627,4627,'und',0,'no'),('user','user',0,4724,4724,'und',0,'yes'),('user','user',0,4764,4764,'und',0,'no'),('user','user',0,4770,4770,'und',0,'no'),('user','user',0,4784,4784,'und',0,'yes'),('user','user',0,4785,4785,'und',0,'no'),('user','user',0,4811,4811,'und',0,'no'),('user','user',0,4847,4847,'und',0,'no'),('user','user',0,4849,4849,'und',0,'no'),('user','user',0,4852,4852,'und',0,'no'),('user','user',0,4853,4853,'und',0,'no'),('user','user',0,4854,4854,'und',0,'no'),('user','user',0,4855,4855,'und',0,'no'),('user','user',0,4856,4856,'und',0,'no'),('user','user',0,4857,4857,'und',0,'no'),('user','user',0,4858,4858,'und',0,'no'),('user','user',0,4859,4859,'und',0,'no'),('user','user',0,4860,4860,'und',0,'no'),('user','user',0,4861,4861,'und',0,'no'),('user','user',0,4862,4862,'und',0,'no'),('user','user',0,4863,4863,'und',0,'no'),('user','user',0,4864,4864,'und',0,'yes'),('user','user',0,4865,4865,'und',0,'yes'),('user','user',0,4866,4866,'und',0,'yes'),('user','user',0,4867,4867,'und',0,'no'),('user','user',0,4868,4868,'und',0,'yes'),('user','user',0,4869,4869,'und',0,'no'),('user','user',0,4870,4870,'und',0,'yes'),('user','user',0,4871,4871,'und',0,'yes'),('user','user',0,4878,4878,'und',0,'no'),('user','user',0,4879,4879,'und',0,'no'),('user','user',0,4880,4880,'und',0,'no'),('user','user',0,4882,4882,'und',0,'no'),('user','user',0,4883,4883,'und',0,'yes'),('user','user',0,4884,4884,'und',0,'no'),('user','user',0,4885,4885,'und',0,'yes'),('user','user',0,4886,4886,'und',0,'yes'),('user','user',0,4888,4888,'und',0,'no'),('user','user',0,4889,4889,'und',0,'no');
/*!40000 ALTER TABLE `field_revision_field_willing_to_serve_as_a_revi` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_filedepot_folder_desc`
--

DROP TABLE IF EXISTS `field_revision_filedepot_folder_desc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_filedepot_folder_desc` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `filedepot_folder_desc_value` longtext,
  `filedepot_folder_desc_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `filedepot_folder_desc_format` (`filedepot_folder_desc_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 94 (filedepot_folder...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_filedepot_folder_desc`
--

LOCK TABLES `field_revision_filedepot_folder_desc` WRITE;
/*!40000 ALTER TABLE `field_revision_filedepot_folder_desc` DISABLE KEYS */;
INSERT INTO `field_revision_filedepot_folder_desc` VALUES ('node','filedepot_folder',0,460,507,'und',0,'',NULL),('node','filedepot_folder',0,461,508,'und',0,'Details pertaining to the ICE-SA Committee',NULL),('node','filedepot_folder',0,462,509,'und',0,'',NULL),('node','filedepot_folder',0,463,510,'und',0,'',NULL),('node','filedepot_folder',0,464,511,'und',0,'',NULL),('node','filedepot_folder',0,465,512,'und',0,'',NULL),('node','filedepot_folder',0,466,513,'und',0,'',NULL),('node','filedepot_folder',0,467,514,'und',0,'',NULL),('node','filedepot_folder',0,468,515,'und',0,'',NULL),('node','filedepot_folder',0,469,516,'und',0,'',NULL),('node','filedepot_folder',0,470,517,'und',0,'',NULL),('node','filedepot_folder',0,471,518,'und',0,'',NULL),('node','filedepot_folder',0,472,519,'und',0,'',NULL),('node','filedepot_folder',0,473,520,'und',0,'',NULL),('node','filedepot_folder',0,474,521,'und',0,'',NULL),('node','filedepot_folder',0,475,522,'und',0,'',NULL),('node','filedepot_folder',0,476,523,'und',0,'',NULL),('node','filedepot_folder',0,477,524,'und',0,'',NULL),('node','filedepot_folder',0,481,528,'und',0,'',NULL),('node','filedepot_folder',0,482,529,'und',0,'',NULL),('node','filedepot_folder',0,483,530,'und',0,'',NULL),('node','filedepot_folder',0,512,565,'und',0,'Annual Calendars ',NULL),('node','filedepot_folder',0,539,595,'und',0,'For Adjudicator List and forms',NULL),('node','filedepot_folder',0,541,598,'und',0,'',NULL),('node','filedepot_folder',0,542,599,'und',0,'',NULL),('node','filedepot_folder',0,543,600,'und',0,'',NULL);
/*!40000 ALTER TABLE `field_revision_filedepot_folder_desc` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_filedepot_folder_file`
--

DROP TABLE IF EXISTS `field_revision_filedepot_folder_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_filedepot_folder_file` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `filedepot_folder_file_fid` int unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `filedepot_folder_file_display` tinyint unsigned NOT NULL DEFAULT '1' COMMENT 'Flag to control whether this file should be displayed when viewing content.',
  `filedepot_folder_file_description` text COMMENT 'A description of the file.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `filedepot_folder_file_fid` (`filedepot_folder_file_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 93 (filedepot_folder...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_filedepot_folder_file`
--

LOCK TABLES `field_revision_filedepot_folder_file` WRITE;
/*!40000 ALTER TABLE `field_revision_filedepot_folder_file` DISABLE KEYS */;
INSERT INTO `field_revision_filedepot_folder_file` VALUES ('node','filedepot_folder',0,460,507,'und',0,734,1,''),('node','filedepot_folder',0,465,512,'und',0,740,1,''),('node','filedepot_folder',0,465,512,'und',1,741,1,''),('node','filedepot_folder',0,465,512,'und',2,742,1,''),('node','filedepot_folder',0,465,512,'und',3,743,1,''),('node','filedepot_folder',0,465,512,'und',4,744,1,''),('node','filedepot_folder',0,465,512,'und',5,745,1,''),('node','filedepot_folder',0,465,512,'und',6,746,1,''),('node','filedepot_folder',0,465,512,'und',7,747,1,''),('node','filedepot_folder',0,467,514,'und',0,748,1,''),('node','filedepot_folder',0,468,515,'und',0,749,1,''),('node','filedepot_folder',0,469,516,'und',0,750,1,''),('node','filedepot_folder',0,469,516,'und',1,751,1,''),('node','filedepot_folder',0,469,516,'und',2,752,1,''),('node','filedepot_folder',0,469,516,'und',3,753,1,''),('node','filedepot_folder',0,470,517,'und',0,754,1,''),('node','filedepot_folder',0,471,518,'und',0,755,1,''),('node','filedepot_folder',0,472,519,'und',0,756,1,''),('node','filedepot_folder',0,473,520,'und',0,757,1,''),('node','filedepot_folder',0,473,520,'und',1,758,1,''),('node','filedepot_folder',0,473,520,'und',2,759,1,''),('node','filedepot_folder',0,473,520,'und',3,760,1,''),('node','filedepot_folder',0,473,520,'und',4,761,1,''),('node','filedepot_folder',0,473,520,'und',5,762,1,''),('node','filedepot_folder',0,473,520,'und',6,763,1,''),('node','filedepot_folder',0,476,523,'und',0,764,1,''),('node','filedepot_folder',0,476,523,'und',1,765,1,''),('node','filedepot_folder',0,476,523,'und',2,766,1,''),('node','filedepot_folder',0,476,523,'und',3,767,1,''),('node','filedepot_folder',0,476,523,'und',4,768,1,''),('node','filedepot_folder',0,476,523,'und',5,769,1,''),('node','filedepot_folder',0,477,524,'und',0,770,1,''),('node','filedepot_folder',0,512,565,'und',0,797,1,''),('node','filedepot_folder',0,542,599,'und',0,856,1,''),('node','filedepot_folder',0,543,600,'und',0,857,1,'');
/*!40000 ALTER TABLE `field_revision_filedepot_folder_file` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_pdf_security_options`
--

DROP TABLE IF EXISTS `field_revision_pdf_security_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_pdf_security_options` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `pdf_security_options_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `pdf_security_options_value` (`pdf_security_options_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 90 (pdf_security_options)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_pdf_security_options`
--

LOCK TABLES `field_revision_pdf_security_options` WRITE;
/*!40000 ALTER TABLE `field_revision_pdf_security_options` DISABLE KEYS */;
INSERT INTO `field_revision_pdf_security_options` VALUES ('node','pdf_file_product',0,429,476,'und',0,'password_encrypted'),('node','pdf_file_product',0,429,476,'und',1,'allow_print'),('node','pdf_file_product',0,430,477,'und',0,'password_encrypted');
/*!40000 ALTER TABLE `field_revision_pdf_security_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_uc_product_image`
--

DROP TABLE IF EXISTS `field_revision_uc_product_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_uc_product_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `uc_product_image_fid` int unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `uc_product_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `uc_product_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `uc_product_image_width` int unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `uc_product_image_height` int unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `uc_product_image_fid` (`uc_product_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 55 (uc_product_image)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_uc_product_image`
--

LOCK TABLES `field_revision_uc_product_image` WRITE;
/*!40000 ALTER TABLE `field_revision_uc_product_image` DISABLE KEYS */;
INSERT INTO `field_revision_uc_product_image` VALUES ('node','pdf_file_product',0,429,476,'und',0,1011,'','',339,480),('node','pdf_file_product',0,430,477,'und',0,1013,'','',339,480);
/*!40000 ALTER TABLE `field_revision_uc_product_image` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_validation_rule`
--

DROP TABLE IF EXISTS `field_validation_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_validation_rule` (
  `ruleid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Unique identifier of the validation rule',
  `rulename` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the validation rule',
  `name` varchar(32) NOT NULL DEFAULT '' COMMENT 'Machine name of the validation rule',
  `field_name` varchar(32) NOT NULL DEFAULT '',
  `col` varchar(32) NOT NULL DEFAULT 'value',
  `entity_type` varchar(32) NOT NULL DEFAULT '',
  `bundle` varchar(128) NOT NULL DEFAULT '',
  `validator` varchar(255) NOT NULL DEFAULT '' COMMENT 'The validator key',
  `settings` longtext COMMENT 'Serialized settings for the validator to be used',
  `error_message` varchar(255) DEFAULT NULL COMMENT 'Rule error message',
  PRIMARY KEY (`ruleid`),
  KEY `field_name_bundle` (`field_name`,`entity_type`,`bundle`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb3 COMMENT='Stores rule definitions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_validation_rule`
--

LOCK TABLES `field_validation_rule` WRITE;
/*!40000 ALTER TABLE `field_validation_rule` DISABLE KEYS */;
INSERT INTO `field_validation_rule` VALUES (1,'Check Numeric','check_numeric','field_cpd_points','value','node','quiz','field_validation_numeric2_validator','a:5:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"bypass\";i:0;s:5:\"roles\";a:7:{i:2;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;}s:6:\"errors\";i:0;}','Please enter a numeric value for the CPD points field');
/*!40000 ALTER TABLE `field_validation_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `file_display`
--

DROP TABLE IF EXISTS `file_display`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `file_display` (
  `name` varchar(255) NOT NULL COMMENT 'A combined string (FILE_TYPE__VIEW_MODE__FILE_FORMATTER) identifying a file display configuration. For integration with CTools Exportables, stored as a single string rather than as a compound primary key.',
  `weight` int NOT NULL DEFAULT '0' COMMENT 'Weight of formatter within the display chain for the associated file type and view mode. A file is rendered using the lowest weighted enabled display configuration that matches the file type and view mode and that is capable of displaying the file.',
  `status` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'The status of the display. (1 = enabled, 0 = disabled)',
  `settings` longblob COMMENT 'A serialized array of name value pairs that store the formatter settings for the display.',
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores configuration options for file displays.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `file_display`
--

LOCK TABLES `file_display` WRITE;
/*!40000 ALTER TABLE `file_display` DISABLE KEYS */;
INSERT INTO `file_display` VALUES ('image__full__file_image',5,1,_binary 'a:1:{s:11:\"image_style\";s:5:\"large\";}'),('image__media_original__file_image',5,1,_binary 'a:1:{s:11:\"image_style\";s:0:\"\";}'),('image__preview__file_image',5,1,_binary 'a:1:{s:11:\"image_style\";s:16:\"square_thumbnail\";}'),('image__teaser__file_image',5,1,_binary 'a:1:{s:11:\"image_style\";s:6:\"medium\";}');
/*!40000 ALTER TABLE `file_display` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `file_managed`
--

DROP TABLE IF EXISTS `file_managed`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `file_managed` (
  `fid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'File ID.',
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid of the user who is associated with the file.',
  `filename` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the file with no path components. This may differ from the basename of the URI if the file is renamed to avoid overwriting an existing file.',
  `uri` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_bin NOT NULL DEFAULT '' COMMENT 'The URI to access the file (either local or remote).',
  `filemime` varchar(255) NOT NULL DEFAULT '' COMMENT 'The file’s MIME type.',
  `filesize` bigint unsigned NOT NULL DEFAULT '0' COMMENT 'The size of the file in bytes.',
  `status` tinyint NOT NULL DEFAULT '0' COMMENT 'A field indicating the status of the file. Two status are defined in core: temporary (0) and permanent (1). Temporary files older than DRUPAL_MAXIMUM_TEMP_FILE_AGE will be removed during a cron run.',
  `timestamp` int unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp for when the file was added.',
  `type` varchar(50) NOT NULL DEFAULT 'undefined' COMMENT 'The type of this file.',
  `uuid` char(36) NOT NULL DEFAULT '' COMMENT 'The Universally Unique Identifier.',
  PRIMARY KEY (`fid`),
  UNIQUE KEY `uri` (`uri`),
  KEY `uid` (`uid`),
  KEY `status` (`status`),
  KEY `timestamp` (`timestamp`),
  KEY `uuid` (`uuid`),
  KEY `file_type` (`type`)
) ENGINE=InnoDB AUTO_INCREMENT=7874 DEFAULT CHARSET=utf8mb3 COMMENT='Stores information for uploaded files.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `file_managed`
--

LOCK TABLES `file_managed` WRITE;
/*!40000 ALTER TABLE `file_managed` DISABLE KEYS */;
INSERT INTO `file_managed` VALUES (1,1,'tt.gif','public://webform/tt.gif','image/gif',15097,1,1352386101,'image','214f1fa4-2f5e-4db8-9255-3f10e1029186'),(2,1,'b.jpg','public://webform/b.jpg','image/jpeg',4738,1,1352386101,'image','7de954fc-6918-4005-adc6-7dc273b10dd9'),(3,1,'nec.jpg','public://webform/nec.jpg','image/jpeg',5556,1,1352386101,'image','2603b441-c53e-4d24-8960-d08d4899ce63'),(4,1,'sa.jpg','public://webform/sa.jpg','image/jpeg',6269,1,1352386101,'image','235e5e2b-30dd-4b87-91be-3818042fce18'),(5,1,'white.jpg','public://webform/white.jpg','image/jpeg',17027,1,1352386101,'image','cfb0b56f-70ba-4e43-a979-efd244008cce'),(6,1,'w1.jpg','public://webform/w1.jpg','image/jpeg',12796,1,1352386101,'image','43242ecb-7dee-4e68-afab-8fcc0ba9ddc0'),(7,1,'w3.jpg','public://webform/w3.jpg','image/jpeg',13316,1,1352386101,'image','c034822b-e2d5-4e7d-a482-56e19c8e4bef'),(8,1,'soka.jpg','public://webform/soka.jpg','image/jpeg',41097,1,1352386101,'image','1b790c58-2ee5-4c43-8929-c9763ecf0f26'),(9,1,'map.jpg','public://webform/map.jpg','image/jpeg',136554,1,1352386101,'image','c1a2fc89-ca3b-4e7b-8c26-7be4666c92f4'),(10,1,'wits.png','public://webform/wits.png','image/png',10658,1,1352386101,'image','3ad85e74-ae8b-4ac2-be6e-e1aeee412336'),(11,1,'pyra.gif','public://webform/pyra.gif','image/gif',75256,1,1352386101,'image','199eb700-003b-48ac-aac1-fba3a544a0b6'),(12,1,'DSC09361.jpg','public://DSC09361.jpg','image/jpeg',129659,1,1352386101,'image','9e17e834-63bb-4321-ae97-8cfc4ed99314'),(13,1,'DSC09362.jpg','public://DSC09362.jpg','image/jpeg',129193,1,1352386101,'image','afbed5dd-f67c-4763-ae53-3e74e7b6fdd9'),(14,1,'DSC09367.jpg','public://DSC09367.jpg','image/jpeg',116168,1,1352386101,'image','364b8777-bd06-4a13-9414-768ae4821f57'),(15,1,'DSC09368.jpg','public://DSC09368.jpg','image/jpeg',152514,1,1352386101,'image','8bf5865a-2f17-42e9-b668-a37af6f7cbcf'),(16,1,'DSC09377.jpg','public://DSC09377.jpg','image/jpeg',114265,1,1352386101,'image','716eb0c1-bdfd-45e7-8e58-4cebcd7f808b'),(17,1,'DSC09388.jpg','public://DSC09388.jpg','image/jpeg',92171,1,1352386101,'image','c9518ef7-5089-44d8-812d-cfff8b37db49'),(18,1,'DSC09389.jpg','public://DSC09389.jpg','image/jpeg',113224,1,1352386101,'image','8c19bb41-7a8c-4f2f-972a-c1ca9a5588cf'),(19,1,'DSC09390.jpg','public://DSC09390.jpg','image/jpeg',113911,1,1352386101,'image','7c06dbf3-774f-48a3-a35f-4c89429cd3d7'),(20,1,'DSC09392.jpg','public://DSC09392.jpg','image/jpeg',112678,1,1352386101,'image','a43b0eae-20a2-42ec-bc7e-b0797ec7024a'),(21,1,'DSC09393.jpg','public://DSC09393.jpg','image/jpeg',125025,1,1352386101,'image','d71e858c-2ae2-484b-9ef9-03257fa9001b'),(22,1,'DSC09403.jpg','public://DSC09403.jpg','image/jpeg',85750,1,1352386101,'image','04076969-413f-4a6c-8d0d-5c128d5bbc7b'),(23,1,'DSC09406.jpg','public://DSC09406.jpg','image/jpeg',102175,1,1352386101,'image','3c26dc0d-10b6-4a75-b2fe-06e58f01bd82'),(24,1,'DSC09407.jpg','public://DSC09407.jpg','image/jpeg',82327,1,1352386101,'image','1b39d416-3835-4389-a0db-16d0c197b019'),(25,1,'DSC09409.jpg','public://DSC09409.jpg','image/jpeg',113671,1,1352386101,'image','ed17e9ff-8649-47b5-b7f3-14c406fd7249'),(26,1,'DSC09412.jpg','public://DSC09412.jpg','image/jpeg',115410,1,1352386101,'image','d7a700ef-0e26-46ea-a034-4ebf5e415574'),(27,1,'DSC09424.jpg','public://DSC09424.jpg','image/jpeg',90435,1,1352386101,'image','0b36197c-ff13-42b4-8ba4-ceafd71feae8'),(28,1,'DSC09425.jpg','public://DSC09425.jpg','image/jpeg',114718,1,1352386101,'image','009ab101-c0a7-4834-bc07-87284b4e0e15'),(29,1,'DSC09430.jpg','public://DSC09430.jpg','image/jpeg',100746,1,1352386101,'image','17f9c32b-3efd-41fc-9fb3-c177c8b303fe'),(30,1,'DSC09431.jpg','public://DSC09431.jpg','image/jpeg',66612,1,1352386101,'image','7ce03b9e-46ee-4ca5-b671-40dac0a6fdbb'),(31,1,'DSC09437.jpg','public://DSC09437.jpg','image/jpeg',123708,1,1352386101,'image','40bea53d-64c1-447e-b5c2-e1f99a1308a6'),(32,1,'DSC09440.jpg','public://DSC09440.jpg','image/jpeg',137586,1,1352386101,'image','7f00e78b-2476-462f-b2e4-8206cb7f1ddd'),(33,1,'DSC09445.jpg','public://DSC09445.jpg','image/jpeg',98179,1,1352386101,'image','9567e083-c479-4d04-ac2a-f3ab29b8599c'),(34,1,'DSC09445.jpg','public://DSC09445_0.jpg','image/jpeg',98179,1,1352386101,'image','d4195a50-8e0e-4f47-ae75-4a141db42ed7'),(35,1,'DSC09453.jpg','public://DSC09453.jpg','image/jpeg',164705,1,1352386101,'image','0a84a421-4e65-44c6-bb94-bf8f4d897728'),(36,1,'DSC09459.jpg','public://DSC09459.jpg','image/jpeg',93317,1,1352386101,'image','c8132b08-ce29-48f3-8192-5ad458d8285a'),(37,1,'DSC09462.jpg','public://DSC09462.jpg','image/jpeg',131860,1,1352386101,'image','c8446189-9326-4993-be41-8dbaf5a28ba1'),(38,1,'pano1.jpg','public://pano1.jpg','image/jpeg',59916,1,1352386101,'image','7479a1ed-afb5-414a-b44c-184577621e25'),(39,1,'pano2.jpg','public://pano2.jpg','image/jpeg',39582,1,1352386101,'image','b5f64d64-23c5-4420-988e-5906ea8275e3'),(40,1,'pano3.jpg','public://pano3.jpg','image/jpeg',47450,1,1352386101,'image','0ac9471b-4b28-4241-b53b-88fbcaf1f902'),(41,1,'pano5.jpg','public://pano5.jpg','image/jpeg',60635,1,1352386101,'image','fcdaff84-7df2-41be-befb-4f3e6d633e3c'),(42,1,'CambridgeCourses1.bmp','public://webform/CambridgeCourses1.bmp','image/x-ms-bmp',93238,1,1352386101,'image','defecd84-4b82-4b77-98c5-cc14fff06f0a'),(43,1,'JCDLogo1.jpg','public://webform/JCDLogo1.jpg','image/jpeg',9878,1,1352386101,'image','621e9f5d-749a-4479-ab3a-bd1cb939204c'),(44,1,'DSC02850.jpg','public://DSC02850.jpg','image/jpeg',156027,1,1352386101,'image','96578ee1-a8e6-48f2-8ee0-879dba6b179d'),(45,1,'DSC02853.jpg','public://DSC02853.jpg','image/jpeg',147684,1,1352386101,'image','d50e763d-de6d-4361-8e8b-d920f103d55e'),(46,1,'DSC02854.jpg','public://DSC02854.jpg','image/jpeg',161116,1,1352386101,'image','29f85cb1-3eea-43a1-9b31-c9b094c14f15'),(47,1,'DSC02855.jpg','public://DSC02855.jpg','image/jpeg',160249,1,1352386101,'image','3cfe7749-8266-492c-b1cf-b6decb9ad916'),(48,1,'DSC02861.jpg','public://DSC02861.jpg','image/jpeg',171692,1,1352386101,'image','63bc98aa-3b08-4429-9251-8f74762f0293'),(49,1,'DSC02864.jpg','public://DSC02864.jpg','image/jpeg',219719,1,1352386101,'image','0bf26c83-e0d9-4128-8f81-9788404599a0'),(50,1,'DSC02866.jpg','public://DSC02866.jpg','image/jpeg',131919,1,1352386101,'image','aaafdea1-fe7c-4c5e-ba11-16bb97a02d5a'),(51,1,'DSC02869.jpg','public://DSC02869.jpg','image/jpeg',101498,1,1352386101,'image','a2345fc8-57aa-439c-9740-e2a4d46f78e4'),(52,1,'DSC02871.jpg','public://DSC02871.jpg','image/jpeg',102310,1,1352386101,'image','e841a37b-efb5-4dca-92d3-f3653da24d5e'),(53,1,'DSC02872.jpg','public://DSC02872.jpg','image/jpeg',135762,1,1352386101,'image','ead97a9d-5d0d-444d-9a88-9913c38765fd'),(54,1,'DSC02875.jpg','public://DSC02875.jpg','image/jpeg',154298,1,1352386101,'image','47161670-238f-4a8a-9103-f2bee250aae3'),(55,1,'DSC02877.jpg','public://DSC02877.jpg','image/jpeg',106376,1,1352386101,'image','47984565-011d-4f46-9f4a-434afddc88e8'),(56,1,'DSC02880.jpg','public://DSC02880.jpg','image/jpeg',162695,1,1352386101,'image','69865543-f56b-4253-b36f-84966a09da7f'),(57,1,'DSC02872.jpg','public://DSC02872_0.jpg','image/jpeg',135762,1,1352386101,'image','cb853956-7ca0-46fa-966e-c4adf6baae9d'),(58,1,'DSC02886.jpg','public://DSC02886.jpg','image/jpeg',144519,1,1352386101,'image','397d5109-170f-40db-a7cd-7923e7a3b4b7'),(59,1,'DSC02896.jpg','public://DSC02896.jpg','image/jpeg',152516,1,1352386101,'image','a6fc886d-2242-43f9-ae86-fffb54f9568a'),(60,1,'DSC02899.jpg','public://DSC02899.jpg','image/jpeg',167492,1,1352386101,'image','ce628ff3-7eec-43a6-a5db-2d083d2e5562'),(61,1,'DSC02903.jpg','public://DSC02903.jpg','image/jpeg',137721,1,1352386101,'image','01d113fd-7d27-475f-88ff-4b400be28056'),(62,1,'DSC02909.jpg','public://DSC02909.jpg','image/jpeg',141638,1,1352386101,'image','1d7a83bb-3224-4709-95cc-adc99ec2c2b3'),(63,1,'DSC02941.jpg','public://DSC02941.jpg','image/jpeg',206642,1,1352386101,'image','db7ecbb9-a34c-4692-a961-da1dc853cb71'),(64,1,'DSC02946.jpg','public://DSC02946.jpg','image/jpeg',138628,1,1352386101,'image','7b3c2072-7923-4474-a49b-93bb4b1faf00'),(65,1,'DSC02961.jpg','public://DSC02961.jpg','image/jpeg',119444,1,1352386101,'image','7f6b175f-2ee3-469f-a69a-50abacee8ce8'),(66,1,'DSC02951.jpg','public://DSC02951.jpg','image/jpeg',121776,1,1352386101,'image','8a9775e7-22d8-4b3c-8b30-bace8dc74228'),(67,1,'ice_logo_small_descriptor.gif','public://webform/ice_logo_small_descriptor.gif','image/gif',2441,1,1352386101,'image','468476a7-abef-4256-9c08-48fcce289c8f'),(68,1,'sa_0.jpg','public://webform/sa_0.jpg','image/jpeg',6269,1,1352386101,'image','98fd188f-b7c1-4cff-81df-1d9f9c025dee'),(69,1,'SAICElogo.gif','public://webform/SAICElogo.gif','image/gif',2705,1,1352386101,'image','962c5907-da74-439c-a38b-1c1f9e1d36a0'),(70,1,'MandelaBridge.jpg','public://webform/MandelaBridge.jpg','image/jpeg',17243,1,1352386101,'image','91ddf864-3b0e-428e-93ec-e7b129ea2fb5'),(71,1,'CPSL_header.jpg','public://webform/CPSL_header.jpg','image/jpeg',29794,1,1352386101,'image','d97cb738-e8a5-43e0-847e-5ffc1d812ae7'),(479,1,'soccer-city-01.jpg','public://soccer-city-01.jpg','image/jpeg',346221,1,1352386101,'image','74fbab1a-54d6-4a5d-a039-3de0caebc8e7'),(480,1,'middle-east-africa-conventi.jpg','public://middle-east-africa-conventi.jpg','image/jpeg',410782,1,1352386101,'image','6cf9f57f-f451-4acc-8385-60b3196625f2'),(481,1,'middle-east-africa-con-02.jpg','public://middle-east-africa-con-02.jpg','image/jpeg',558437,1,1352386101,'image','6ddafb94-e37d-42f2-933e-4f067e21b026'),(485,3782,'gmap_markers.js','public://js/gmap_markers.js','application/x-javascript',4292,1,1455193951,'default','489ae48d-5afb-44f8-8634-410c58fcb72b'),(487,1,'certificate_of_achievement.jpg','public://sites/default/files/uploads/certificate_of_achievement.jpg','image/jpeg',101290,1,1354715076,'image','4734cf16-1cdb-4b08-9ca5-38efa44cde2c'),(488,1,'Tender Document.pdf','public://webform/sites/default/files/uploads/Tender Document.pdf','application/pdf',87580,1,1366634530,'default','0644ee3c-47fd-448b-861f-4d706586aefd'),(490,18,'Bill of quantities -Sample.pdf','public://webform/sites/default/files/uploads/Bill of quantities -Sample.pdf','application/pdf',231910,1,1366791716,'default','c9e31bbf-a72e-4a4e-be0a-a946b5657697'),(511,18,'IanMasseyCV-web.pdf','public://sites/default/files/IanMasseyCV-web.pdf','application/pdf',32730,1,1369994569,'default','fecaf71e-741a-4c14-a052-fdb64510e02a'),(512,18,'ChrisBinningtonCV.pdf','public://sites/default/files/ChrisBinningtonCV.pdf','application/pdf',17264,1,1369994628,'default','790f91e6-48b7-4846-9f80-5c3cd93f9dee'),(513,20,'Jellyfish.jpg','public://managers/manager/Jellyfish.jpg','image/jpeg',775702,1,1372317955,'image','a0c9d5b3-7405-4f10-a3fb-02837c51126e'),(514,20,'Jellyfish_0.jpg','public://managers/manager/Jellyfish_0.jpg','image/jpeg',4834,1,1372318017,'image','42853b0c-b88f-47f9-994e-95b76a20f1a8'),(515,0,'Contract Data.pdf','public://webform/sites/default/files/uploads/Contract Data.pdf','application/pdf',648285,1,1372927846,'default','d9d5fc42-a9fd-4c75-921e-82d81856c300'),(517,1844,'picture-1844-1373474502.jpg','public://pictures/picture-1844-1373474502.jpg','image/jpeg',2966,1,1373474502,'image','0c179dcc-3375-4659-9824-e88a40dcb507'),(518,2008,'picture-2008-1373475219.jpg','public://pictures/picture-2008-1373475219.jpg','image/jpeg',2509,1,1373475219,'image','e2fa48d4-c65b-44f8-a1ad-abd4aff6c2c5'),(519,2068,'picture-2068-1373475232.jpg','public://pictures/picture-2068-1373475232.jpg','image/jpeg',2943,1,1373475232,'image','d3c9da44-e863-430b-a1fa-87c1d7ffbcf6'),(520,1814,'picture-1814-1373475467.jpg','public://pictures/picture-1814-1373475467.jpg','image/jpeg',2961,1,1373475467,'image','51e0e564-0d93-40df-bffd-e5b24e269897'),(521,1814,'picture-1814-1373475597.jpg','public://pictures/picture-1814-1373475597.jpg','image/jpeg',2961,1,1373475597,'image','13a127b9-1f79-44d1-9c08-3840734ce4ca'),(522,2083,'picture-2083-1373476119.jpg','public://pictures/picture-2083-1373476119.jpg','image/jpeg',2758,1,1373476119,'image','0208777e-4b44-4d26-a7a9-2d1e8cc344f6'),(523,1929,'picture-1929-1373476919.jpg','public://pictures/picture-1929-1373476919.jpg','image/jpeg',2671,1,1373476919,'image','fc0e9d54-ec3b-43d0-806d-6883fe6fe052'),(524,1883,'picture-1883-1373518376.jpg','public://pictures/picture-1883-1373518376.jpg','image/jpeg',2163,1,1373518376,'image','79e7c5c1-f9c3-4023-97c5-466c3d6dd1f8'),(525,1883,'picture-1883-1373518738.jpg','public://pictures/picture-1883-1373518738.jpg','image/jpeg',2163,1,1373518738,'image','4e47599c-4d80-4b56-a113-2fcfca2b93e7'),(527,1972,'picture-1972-1373522017.jpg','public://pictures/picture-1972-1373522017.jpg','image/jpeg',3646,1,1373522017,'image','7f5ca8c2-8e8d-4283-b501-b46733ad0e28'),(528,2227,'picture-2227-1373522211.jpg','public://pictures/picture-2227-1373522211.jpg','image/jpeg',2463,1,1373522211,'image','b398b6c5-b54a-4cbb-8dd5-a07c0227b818'),(529,1987,'picture-1987-1373524835.jpg','public://pictures/picture-1987-1373524835.jpg','image/jpeg',2094,1,1373524835,'image','9c98a926-0023-4323-b76c-6e2fafda61f3'),(531,1989,'picture-1989-1373526195.jpg','public://pictures/picture-1989-1373526195.jpg','image/jpeg',3609,1,1373526195,'image','93f47991-40cc-4921-a8a9-1c7d15567a41'),(532,1837,'picture-1837-1373526639.jpg','public://pictures/picture-1837-1373526639.jpg','image/jpeg',2531,1,1373526639,'image','a4c83be7-5ab8-4fa4-8115-b726e4b9eb1d'),(533,2152,'picture-2152-1373609618.jpg','public://pictures/picture-2152-1373609618.jpg','image/jpeg',2420,1,1373609618,'image','52ced434-4409-4d13-a0a1-56255de5cb85'),(534,2152,'picture-2152-1373609737.jpg','public://pictures/picture-2152-1373609737.jpg','image/jpeg',2420,1,1373609737,'image','71f1df79-90eb-47c0-a768-7cdcdb078f49'),(535,1857,'picture-1857-1373701018.jpg','public://pictures/picture-1857-1373701018.jpg','image/jpeg',2186,1,1373701018,'image','bd100768-2221-450c-b2d8-e334ed40f02c'),(536,1998,'picture-1998-1373886823.jpg','public://pictures/picture-1998-1373886823.jpg','image/jpeg',2178,1,1373886823,'image','05db7992-d301-4bbd-8ddc-19ba58d6f3d1'),(538,1813,'picture-1813-1373967331.jpg','public://pictures/picture-1813-1373967331.jpg','image/jpeg',3075,1,1373967331,'image','e387c624-47f6-4948-bee5-87f53f59099e'),(539,1978,'picture-1978-1373990574.jpg','public://pictures/picture-1978-1373990574.jpg','image/jpeg',3383,1,1373990574,'image','cd7725fc-3af0-423f-a8e0-340031eadbe0'),(540,2157,'picture-2157-1374068042.jpg','public://pictures/picture-2157-1374068042.jpg','image/jpeg',2243,1,1374068042,'image','d2af0c75-8674-40bf-a3e5-846101019b23'),(541,2163,'picture-2163-1374078263.jpg','public://pictures/picture-2163-1374078263.jpg','image/jpeg',1678,1,1374078263,'image','a6be74fe-e615-41eb-ae4c-7f9e1e3905a1'),(542,1944,'picture-1944-1374661107.jpg','public://pictures/picture-1944-1374661107.jpg','image/jpeg',2319,1,1374661107,'image','5e6a40b3-0e84-4f2c-accc-4bc89ea195e0'),(543,0,'Notification of Dispute_J Block.pdf','public://webform/sites/default/files/uploads/Notification of Dispute_J Block.pdf','application/pdf',135335,1,1378278794,'default','5643180b-8b79-4c6e-8dd7-73d2a5eb179e'),(544,18,'Emeka Ogbugo - CV FOR PANEL PUBLICATION update.pdf','public://managers/Secretary/Emeka Ogbugo - CV FOR PANEL PUBLICATION update.pdf','application/pdf',229607,1,1378453353,'default','3afa5e86-e103-4747-a410-34c2c8bf3419'),(555,18,'bytescc_map.pdf','public://managers/Secretary/AGM/2013/bytescc_map.pdf','application/pdf',58460,1,1379744219,'default','84f1bd3c-b66a-4cee-a76b-6e7b9afedd3e'),(556,18,'2013_ICE-SA_nomination_form.doc','public://managers/Secretary/AGM/2013/2013_ICE-SA_nomination_form.doc','application/msword',45568,1,1379744255,'default','42aaf45b-3342-4c7b-938c-1d7773e87aa2'),(558,18,'PeterOdell2010.pdf','public://sites/default/files/AdjudicatorCVs/PeterOdell2010.pdf','application/pdf',159075,1,1380086004,'default','bbe116c1-e02b-40b1-a3f4-1dda3a749972'),(559,18,'bytescc_map.pdf','public://sites/default/files/Bytes/bytescc_map.pdf','application/pdf',58460,1,1380524613,'default','9c3331dc-e6be-41b7-86bb-d76e08966f22'),(561,1806,'picture-1806-1380529584.jpg','public://pictures/picture-1806-1380529584.jpg','image/jpeg',3008,1,1380529584,'image','69628b20-27f4-438b-8e4e-efc017885772'),(563,18,'CV FOR PANEL PUBLICATION.docx','public://sites/default/files/AdjudicatorPanel/forms/CV FOR PANEL PUBLICATION.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',44130,1,1383658327,'default','b6c507e5-4b13-43ee-aa63-db1587992682'),(564,18,'ANNUAL RETURN.docx','public://sites/default/files/AdjudicatorPanel/forms/ANNUAL RETURN.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',31498,1,1383658336,'default','4f782888-581c-4a23-9b9c-09651b3a9ff6'),(566,18,'APPLICATION FOR ADMISSION.docx','public://sites/default/files/AdjudicatorPanel/forms/APPLICATION FOR ADMISSION.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',45445,1,1383658548,'default','232a8a1a-cdeb-43b7-99f1-c24c76ee6ccb'),(567,0,'Eskom Letter 21 Oct (rev).pdf','public://webform/sites/default/files/uploads/Eskom Letter 21 Oct (rev).pdf','application/pdf',894851,1,1383839306,'default','a6db1398-8637-4638-8c31-4137ccd897fa'),(568,0,'4504000643_-_EPCM_CONTRACT_PART_1.pdf','public://webform/sites/default/files/uploads/4504000643_-_EPCM_CONTRACT_PART_1.pdf','application/pdf',1701586,1,1384755158,'default','00b1825d-a58e-495b-b1f1-77545f3d2247'),(569,0,'Data Part 1.pdf','public://webform/sites/default/files/uploads/Data Part 1.pdf','application/pdf',312221,1,1385379083,'default','131e2323-c6d5-4dc1-8bdf-fa12588a54c8'),(570,2450,'picture-2450-1389879732.jpg','public://pictures/picture-2450-1389879732.jpg','image/jpeg',2985,1,1389879732,'image','08e9c247-c333-459e-a0fe-950e7a5da245'),(571,18,'Stellenbosch-Map.pdf','public://sites/default/files/Stellenbosch/Stellenbosch-Map.pdf','application/pdf',272856,1,1391672036,'default','62ce64d9-8a71-4d15-8924-20c8ae1e22c5'),(572,2481,'picture-2481-1392030230.jpg','public://pictures/picture-2481-1392030230.jpg','image/jpeg',3007,1,1392030230,'image','1de95fa9-7e1b-4fae-9bdf-72de08246c5d'),(573,2479,'picture-2479-1392034411.jpg','public://pictures/picture-2479-1392034411.jpg','image/jpeg',2443,1,1392034411,'image','9a1cc2ad-0df3-4129-bea8-7b510cb76f01'),(574,0,'Breaking-the-Time-Barrier.pdf','public://webform/sites/default/files/uploads/Breaking-the-Time-Barrier.pdf','application/pdf',1617998,1,1394013533,'default','fd104d71-d405-4b6b-981b-0b2824ac0d0a'),(575,0,'Contract Data.pdf','public://webform/sites/default/files/uploads/Contract Data_0.pdf','application/pdf',1074932,1,1394093431,'default','f7014a2e-9821-42ae-94f4-966a50932d2f'),(576,18,'Civilution Congress South African Invite 14.jpg','public://inline-images/Civilution/Civilution Congress South African Invite 14.jpg','image/jpeg',94872,1,1396016273,'image','aa3e3058-38d5-4ffb-91b4-53f37b34fafa'),(577,18,'Civilution Logo.jpg','public://inline-images/Civilution/Civilution Logo.jpg','image/jpeg',36160,1,1396016285,'image','fe482245-25f5-46de-bedf-9ec5d5369670'),(578,18,'Civilution Congress full programme.pdf','public://inline-images/Civilution/Civilution Congress full programme.pdf','application/pdf',806117,1,1396016309,'default','52b07b84-6beb-4755-93a5-d9cbd8d2b794'),(579,0,'Notice of Dispute and Contract Data.pdf','public://webform/sites/default/files/uploads/Notice of Dispute and Contract Data.pdf','application/pdf',1308296,1,1396354805,'default','7973e4c2-84d6-42ad-a3e0-7b3938538e0f'),(582,18,'ARTICLES - Master.doc','public://webform/sites/default/files/uploads/ARTICLES - Master.doc','application/msword',34816,1,1397464350,'default','e94a8c74-88eb-4c6a-b2ae-6ffd7005bd04'),(584,18,'2014_ICE-SA_nomination_form.doc','public://managers/Secretary/AGM/2014/2014_ICE-SA_nomination_form.doc','application/msword',46080,1,1413731221,'default','ac21e041-09fa-4405-864b-2afd1089573b'),(585,1806,'picture-1806-1413734109.jpg','public://pictures/picture-1806-1413734109.jpg','image/jpeg',3404,1,1413734109,'image','0f541046-09c0-4d10-9b16-1d6fba539fae'),(586,2490,'picture-2490-1413979618.jpg','public://pictures/picture-2490-1413979618.jpg','image/jpeg',1896,1,1413979618,'image','1f64c938-4563-4316-95c2-025db30c1eef'),(587,2494,'picture-2494-1414304278.jpg','public://pictures/picture-2494-1414304278.jpg','image/jpeg',3545,1,1414304278,'image','6e8082a2-0a8b-4547-b038-7157b5d40a51'),(588,2494,'picture-2494-1414305893.jpg','public://pictures/picture-2494-1414305893.jpg','image/jpeg',2631,1,1414305893,'image','4a1db4dd-c97f-4cb9-a847-f7b5b16a1a04'),(589,2494,'picture-2494-1414306300.jpg','public://pictures/picture-2494-1414306300.jpg','image/jpeg',2631,1,1414306300,'image','8a187da7-4913-4fb8-bbd2-5cf7a8b45df1'),(590,1989,'picture-1989-1414483388.jpg','public://pictures/picture-1989-1414483388.jpg','image/jpeg',2388,1,1414483388,'image','8b58dec3-5097-4637-97d9-7c4e8569192b'),(592,18,'CallForICECountryRep2014.pdf','public://managers/Secretary/ICECountryRep/2014/CallForICECountryRep2014.pdf','application/pdf',101204,1,1415022109,'default','accbc96e-4b89-450c-b95c-ecf30513b311'),(593,0,'Fluor - Sasol - Contract Unit (2)13 Tar Separator Replacement - Contract Data.pdf','public://webform/sites/default/files/uploads/Fluor - Sasol - Contract Unit (2)13 Tar Separator Replacement - Contract Data.pdf','application/pdf',794227,1,1415085736,'default','8ef815b6-42ee-49d9-a944-cea1b9a24ea1'),(595,2494,'picture-2494-1415090192.jpg','public://pictures/picture-2494-1415090192.jpg','image/jpeg',2615,1,1415090192,'image','a1897c38-e94f-481e-8ad3-cd60709e53e1'),(596,2497,'picture-2497-1415300866.jpg','public://pictures/picture-2497-1415300866.jpg','image/jpeg',2343,1,1415300866,'image','27fe966d-c09b-4cd5-9e93-4cbe5d25adc7'),(599,0,'Signed Contract - Generators Local.pdf','public://webform/sites/default/files/uploads/Signed Contract - Generators Local.pdf','application/pdf',794524,1,1415875943,'default','ffb93302-da91-420e-8f12-7eb2571e4d6e'),(600,0,'Signed Contract - Generators Local.pdf','public://webform/sites/default/files/uploads/Signed Contract - Generators Local_0.pdf','application/pdf',794524,1,1417524903,'default','8668aac4-eb5d-45b8-92d4-c5e71516b397'),(602,0,'Nomination for Adjudicator attachments.pdf','public://webform/sites/default/files/uploads/Nomination for Adjudicator attachments.pdf','application/pdf',1696753,1,1418191445,'default','c86b342e-a4a5-4119-83c8-586e53b26679'),(603,0,'SCAN8576_000.pdf','public://webform/sites/default/files/uploads/SCAN8576_000.pdf','application/pdf',1875808,1,1420630354,'default','1b855b30-c9a9-4a37-abc0-2da24f633ebd'),(605,18,'Brunel 10th Lecture South Africa 2015.pdf','public://inline-images/Brunel10-2015/Brunel 10th Lecture South Africa 2015.pdf','application/pdf',612512,1,1421745203,'default','5c9aa462-779f-445c-bdc7-2c9db6017acf'),(606,18,'Brunel 10th Lecture South Africa 2015_001.png','public://inline-images/Brunel10-2015/Brunel 10th Lecture South Africa 2015_001.png','image/png',668551,1,1421753490,'image','887336e6-224f-4bd2-8889-53667d683647'),(607,18,'Brunel 10th Lecture JHB 24 02 2015.pdf','public://inline-images/Brunel10-2015/Brunel 10th Lecture JHB 24 02 2015.pdf','application/pdf',610919,1,1421753515,'default','3ff37ae1-d427-46d1-94fe-a80224b86833'),(608,18,'Brunel 10th Lecture JHB 24 02 2015_001.png','public://inline-images/Brunel10-2015/Brunel 10th Lecture JHB 24 02 2015_001.png','image/png',665707,1,1421753538,'image','7eed40ca-68cf-472f-90c6-a075ecfbfdc5'),(609,18,'ice_InsCivEng_k_Oct.jpg','public://inline-images/ICELogo/ice_InsCivEng_k_Oct.jpg','image/jpeg',53048,1,1421755747,'image','e9f9b960-a964-4141-b3cc-b24876a8827e'),(613,18,'iceLogo_x100.jpg','public://inline-images/ICELogo/iceLogo_x100.jpg','image/jpeg',18737,1,1421756019,'image','543ec37f-7ca7-48d3-838c-756a2d88dc67'),(614,18,'iceLogo_x120.jpg','public://inline-images/ICELogo/iceLogo_x120.jpg','image/jpeg',20416,1,1421756029,'image','f7d86b1b-4d64-4909-b23f-f67f90cf6e9e'),(615,18,'iceLogo_x160.jpg','public://inline-images/ICELogo/iceLogo_x160.jpg','image/jpeg',24959,1,1421756037,'image','f64784d9-4077-4273-8bd9-25e1db70ce72'),(616,18,'iceLogo_x200.jpg','public://inline-images/ICELogo/iceLogo_x200.jpg','image/jpeg',29364,1,1421756046,'image','3831a114-983a-4885-bfe2-7900468018f9'),(617,18,'WitsEastCampus.jpg','public://inline-images/EventVenues/WitsEastCampus.jpg','image/jpeg',168322,1,1421757824,'image','f482eef0-5a95-4b1e-9ba8-312c5a643c7a'),(618,18,'WitsGreatHall.jpg','public://inline-images/EventVenues/WitsGreatHall.jpg','image/jpeg',94578,1,1421757831,'image','1948ec9e-2e08-4c83-b205-01a9f1ca1545'),(619,18,'WitsWestCampus.jpg','public://inline-images/EventVenues/WitsWestCampus.jpg','image/jpeg',137874,1,1421757852,'image','243fbb95-a46a-4b43-9437-4055a6f66e84'),(620,18,'Brunel 10th Lecture Durban 25 02 2015.pdf','public://inline-images/Brunel10-2015/Brunel 10th Lecture Durban 25 02 2015.pdf','application/pdf',678595,1,1421759474,'default','8b631743-f868-4e8e-967f-e4ea4dc1c073'),(621,18,'Brunel 10th Lecture Durban 25 02 2015_001.png','public://inline-images/Brunel10-2015/Brunel 10th Lecture Durban 25 02 2015_001.png','image/png',676671,1,1421759638,'image','fd011144-bf95-4b3f-9edc-909b6609e478'),(622,18,'Brunel 10th Lecture CapeTown 26 02 2015.pdf','public://inline-images/Brunel10-2015/Brunel 10th Lecture CapeTown 26 02 2015.pdf','application/pdf',680033,1,1421759693,'default','35ef71d6-bf84-43aa-82dd-deef28ef21a0'),(623,18,'Brunel 10th Lecture CapeTown 26 02 2015_001.png','public://inline-images/Brunel10-2015/Brunel 10th Lecture CapeTown 26 02 2015_001.png','image/png',676087,1,1421759715,'image','ac73b8c5-e051-4818-80c9-514136f02ca1'),(624,18,'UNITE.pdf','public://inline-images/EventVenues/UNITE.pdf','application/pdf',63566,1,1421760047,'default','29de6714-ec24-40e8-ace6-9bd5ccfbaf05'),(625,18,'UCT-SNAPE.pdf','public://inline-images/EventVenues/UCT-SNAPE.pdf','application/pdf',205875,1,1421762202,'default','b9c7095d-64e2-46fe-af39-73d436005859'),(626,2545,'picture-2545-1421826202.jpg','public://pictures/picture-2545-1421826202.jpg','image/jpeg',2271,1,1421826202,'image','5dd05fb4-c6f9-4443-a9a4-2fc8c4ef922c'),(627,18,'UCT-NEB-Map.jpg','public://inline-images/EventVenues/UCT-NEB-Map.jpg','image/jpeg',239958,1,1422272381,'image','accb6182-4ddc-4b35-9a39-23fa3ebcdb35'),(629,0,'Documents Pertinent to the Dispute.pdf','public://webform/sites/default/files/uploads/Documents Pertinent to the Dispute.pdf','application/pdf',1912976,1,1422445189,'default','9af6882e-9dec-4479-a9be-b6e1f82b1551'),(630,2581,'picture-2581-1422973158.jpg','public://pictures/picture-2581-1422973158.jpg','image/jpeg',2875,1,1422973158,'image','a45242fb-f054-40cb-8d41-0b79c43f3e2b'),(634,0,'Documents Pertinent to the Dispute...pdf','public://webform/sites/default/files/uploads/Documents Pertinent to the Dispute...pdf','application/pdf',1927490,1,1423028532,'default','0a5de35c-8b31-43d6-bcdc-5c1654ac74d3'),(635,2588,'picture-2588-1423047981.jpg','public://pictures/picture-2588-1423047981.jpg','image/jpeg',2232,1,1423047981,'image','79f6501a-53a7-47cf-97e0-38073e1d5812'),(637,2597,'picture-2597-1423636992.jpg','public://pictures/picture-2597-1423636992.jpg','image/jpeg',3919,1,1423636992,'image','8396f48d-d4f2-46c0-a869-94e55a04ccfb'),(638,2601,'picture-2601-1423647182.jpg','public://pictures/picture-2601-1423647182.jpg','image/jpeg',2692,1,1423647182,'image','04914a07-c294-4b79-b938-0e9b076a06a6'),(646,18,'JohannesburgInvitationSteveLennonLecture.pdf','public://inline-images/JohannesburgInvitationSteveLennonLecture.pdf','application/pdf',286846,1,1426074047,'default','9631e64d-3783-4999-8921-3d476eadd567'),(647,18,'DurbanInvitationSteveLennonLecture.pdf','public://inline-images/DurbanInvitationSteveLennonLecture.pdf','application/pdf',286728,1,1426074070,'default','d34f13d8-e7e2-4969-a1f2-6b271eb7835d'),(654,18,'ICE G&S Papers Competition 2015 Flier.pdf','public://inline-images/2015/ICE-MEA2015/ICE G&S Papers Competition 2015 Flier.pdf','application/pdf',394751,1,1427376536,'default','dc2bc986-189d-4d96-86a6-8360b3433146'),(655,18,'ICE G&S Papers Competition 2015 Entry form.docx','public://inline-images/2015/ICE-MEA2015/ICE G&S Papers Competition 2015 Entry form.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',113676,1,1427376550,'default','dc39bde0-dfa7-47fc-ab54-96a6db02a4a1'),(656,2483,'picture-2483-1427893668.jpg','public://pictures/picture-2483-1427893668.jpg','image/jpeg',2670,1,1427893668,'image','b763e2f6-72a0-4414-891c-234ed561cab3'),(657,2966,'picture-2966-1428641773.gif','public://pictures/picture-2966-1428641773.gif','image/gif',3631,1,1428641773,'image','affdc24d-f9d1-4099-b794-0ba7e6835bcc'),(658,1,'physical-event_certificate.pdf','certify://physical-event_certificate.pdf','application/pdf',69423,1,1429176138,'default','4242cb18-2f3e-418c-8368-0498b087028a'),(659,1,'physical-event_certificate.pdf','certify://physical-event_certificate_0.pdf','application/pdf',69423,1,1429176146,'default','65d497af-b530-454e-9019-70e94390a05f'),(660,1,'physical-event_certificate.pdf','certify://physical-event_certificate_1.pdf','application/pdf',69423,1,1429176156,'default','c7634e54-1b13-4596-9b86-84616601543f'),(665,0,'CESMM3-base-print_WOWRsi.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_WOWRsi.pdf','application/pdf',2776170,0,1430823172,'default','46b28374-d131-44be-a758-3aa9925d51b9'),(666,0,'CESMM3-base-print_WOWRsi_tQAvhg.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_WOWRsi_tQAvhg.pdf','application/pdf',2776158,0,1430823172,'default','6ed57a0d-a155-447d-bb1e-b61b8da166bf'),(667,0,'CESMM3-base_version_61dXRR.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_61dXRR.pdf','application/pdf',2776170,0,1430823212,'default','f75dcf39-0bce-4ddb-974f-82a8b09e0352'),(668,0,'CESMM3-base_version_61dXRR_HAlnZy.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_61dXRR_HAlnZy.pdf','application/pdf',2776390,0,1430823212,'default','a7aaa4c8-cc3d-4419-856b-6c446780a862'),(669,0,'CESMM3-base_version_V0G9TM.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_V0G9TM.pdf','application/pdf',2776170,0,1430824669,'default','0e65ec53-4a23-4bb9-995a-40f75c77f1d9'),(670,0,'CESMM3-base_version_V0G9TM_S7tmO5.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_V0G9TM_S7tmO5.pdf','application/pdf',2776385,0,1430824669,'default','79207952-6ec8-49e7-b211-221219af29de'),(671,0,'CESMM3-base-print_J3rSOK.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_J3rSOK.pdf','application/pdf',2776170,0,1430824680,'default','69de0275-1a8f-430b-b8a0-a2847a2cb193'),(672,0,'CESMM3-base-print_J3rSOK_mWon9w.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_J3rSOK_mWon9w.pdf','application/pdf',2776158,0,1430824680,'default','c80e8907-8dea-4dab-8af2-917809d3b1cf'),(673,0,'CESMM3-base-print_dKnS1a.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_dKnS1a.pdf','application/pdf',2776171,0,1430897221,'default','438c0d57-bf6c-43bc-9654-64a18e964a10'),(674,0,'CESMM3-base-print_dKnS1a_W5tEhd.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_dKnS1a_W5tEhd.pdf','application/pdf',2776159,0,1430897221,'default','d2aacf41-1180-48dd-9cbe-b7264922991a'),(675,0,'CESMM3-base_version_54oQF8.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_54oQF8.pdf','application/pdf',2776171,0,1430897913,'default','364a32fc-c616-4cfa-9f70-48a53fbe5533'),(676,0,'CESMM3-base_version_54oQF8_2z4NVp.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_54oQF8_2z4NVp.pdf','application/pdf',2776392,0,1430897913,'default','f4834041-0951-4509-bf75-0cd11a871a49'),(677,0,'CESMM3-base_version_UzSur8.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_UzSur8.pdf','application/pdf',2776171,0,1430910875,'default','a96e0cee-fec6-499f-86bb-60836a092181'),(678,0,'CESMM3-base_version_UzSur8_aMw2V9.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_UzSur8_aMw2V9.pdf','application/pdf',2776385,0,1430910875,'default','9ca24a31-ed15-443b-962d-1f35f24a48bf'),(679,0,'CESMM3-base-print_DfGj0J.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_DfGj0J.pdf','application/pdf',2776170,0,1430985645,'default','c33d99cd-9724-4e1d-82b4-7352b22f4041'),(680,0,'CESMM3-base-print_DfGj0J_2KgBsb.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_DfGj0J_2KgBsb.pdf','application/pdf',2776158,0,1430985645,'default','e4a4b483-eefe-44ea-b24c-2c9dd26b1d3d'),(681,0,'CESMM3-base-print_xsafyH.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_xsafyH.pdf','application/pdf',2776262,0,1430986106,'default','47178747-230b-4602-89c8-9feee6cd466a'),(682,0,'CESMM3-base-print_xsafyH_gu5h7y.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_xsafyH_gu5h7y.pdf','application/pdf',2776250,0,1430986106,'default','0340e5c4-cec1-49cd-9efd-b0d673ae7047'),(683,0,'CESMM3-base-print_B8Ox5l.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_B8Ox5l.pdf','application/pdf',2776268,0,1430986183,'default','e2784a18-b78b-4c73-8668-7e40648bdec5'),(684,0,'CESMM3-base-print_B8Ox5l_fANgou.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_B8Ox5l_fANgou.pdf','application/pdf',2776256,0,1430986183,'default','892e4a4a-7fe8-4d83-9d0f-1ab6abeb1d55'),(685,0,'CESMM3-base-print_0D8EDr.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_0D8EDr.pdf','application/pdf',2776266,0,1430986227,'default','548639fa-2aa6-4844-ac87-b1bdc7611a22'),(686,0,'CESMM3-base-print_0D8EDr_JFUQEp.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_0D8EDr_JFUQEp.pdf','application/pdf',2776254,0,1430986227,'default','0b469ea4-3b2a-4bc7-b49d-4f98e075c8ec'),(687,1,'CESMM3-base-print_knUtS0.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_knUtS0.pdf','application/pdf',2776241,0,1430986266,'default','a4fdca5c-06a5-48dc-bddd-7ce5db9605c5'),(688,1,'CESMM3-base-print_LiqytF.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_LiqytF.pdf','application/pdf',2776241,0,1430986320,'default','d61fa506-c820-4b4c-8990-50c0fc47a228'),(689,0,'CESMM3-base_version_UIcdSQ.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_UIcdSQ.pdf','application/pdf',2776241,0,1430991105,'default','5c93a739-4dd0-4215-af48-233d1994a3e0'),(690,0,'CESMM3-base_version_UIcdSQ_ddoAUX.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_UIcdSQ_ddoAUX.pdf','application/pdf',2776461,0,1430991105,'default','ece83cba-7927-46d7-a82c-ef3f3806db3c'),(691,0,'CESMM3-base-print_SETBVd.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_SETBVd.pdf','application/pdf',2776241,0,1430991158,'default','1b166b99-2ab6-442c-9f08-2c625ed69459'),(692,0,'CESMM3-base-print_SETBVd_fKnspD.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_SETBVd_fKnspD.pdf','application/pdf',2776455,0,1430991158,'default','675efe38-7480-4b32-9066-6d3205dca7d8'),(693,2979,'picture-2979-1433171882.jpg','public://pictures/picture-2979-1433171882.jpg','image/jpeg',2414,1,1433171882,'image','0632ea0f-1631-4fe2-b27b-ed7ece9fb1fb'),(695,2988,'picture-2988-1433225514.gif','public://pictures/picture-2988-1433225514.gif','image/gif',3215,1,1433225514,'image','20b1675c-91b5-4cc3-b553-1b8c285819f3'),(696,18,'CIDB Draft Regulations Prompt Payment Adjudication 29 05 2015.pdf','public://inline-images/CIDBAdjudicationRegs/CIDB Draft Regulations Prompt Payment Adjudication 29 05 2015.pdf','application/pdf',892616,1,1434961773,'default','d1f8e3a9-3bdb-4521-8146-f010da548204'),(697,0,'Ultimate Ibhubezi 18 May15.docx','public://webform/sites/default/files/uploads/Ultimate Ibhubezi 18 May15.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',41265,1,1435068788,'default','4d64ae53-b606-4128-bfd3-3a4477dff109'),(698,0,'Contract Data - M&D.pdf','public://webform/sites/default/files/uploads/Contract Data - M&D.pdf','application/pdf',3227005,1,1436792548,'default','22079e3c-dbd5-410f-bbef-a114225cc7a4'),(699,18,'2015_ICE-SA_nomination_form.doc','public://sites/default/files/Events/2015/2015_ICE-SA_nomination_form.doc','application/msword',46080,1,1438173602,'default','b17cf344-ae8c-4eec-81b9-d074978f6c03'),(700,0,'e12145 contract part 2.pdf','public://webform/sites/default/files/uploads/e12145 contract part 2.pdf','application/pdf',1666161,1,1438856874,'default','d528bfb4-5b3f-4e7e-812f-9d34348aaecd'),(702,18,'smtpnVOBPl','temporary://smtpnVOBPl','application/octet-stream',59244,1,1439723231,'default','ae33e2b2-a251-44d3-87f0-31f92cc9548d'),(703,18,'smtpx8wfc5','temporary://smtpx8wfc5','application/octet-stream',59244,1,1439723231,'default','1933e88b-5f8c-4e6a-84b8-572e691bdc98'),(704,3492,'picture-3492-1440000248.gif','public://pictures/picture-3492-1440000248.gif','image/gif',3024,1,1440000248,'image','a9823668-ff40-43e6-a566-53424eb4a592'),(707,0,'Contract data Part I and II.pdf','public://webform/sites/default/files/uploads/Contract data Part I and II.pdf','application/pdf',585062,1,1441352852,'default','4cf88325-8a55-4226-9b0d-6f77d98847fd'),(708,18,'Map-BytesConferenceCentre.pdf','public://inline-images/EventVenues/Map-BytesConferenceCentre.pdf','application/pdf',100154,1,1443182883,'default','1e8a6ab3-6fba-454f-9192-2446a8f6cfa4'),(715,1,'Adjudicator Aplication ICE-SA.docx','public://webform/application-for-admission-cv/Adjudicator Aplication ICE-SA.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',22548,1,1446457848,'default','d6afcda9-0432-437c-978a-2bc4bca0031e'),(716,1,'ICE SA payment.pdf','public://webform/application-for-admission-cv/ICE SA payment.pdf','application/pdf',72762,1,1446457848,'default','3f816dc8-dd98-4e81-a208-d3e28bdb9502'),(721,0,'Contract data.pdf','public://webform/sites/default/files/uploads/Contract data.pdf','application/pdf',3813453,1,1446561102,'default','3d42febc-f924-455d-9da7-3c7cdbfce1a0'),(722,18,'ICE-Presidential-Address-2015.pdf','public://inline-images/2015/2015ICEPresidentialAddress/ICE-Presidential-Address-2015.pdf','application/pdf',82944,1,1447254555,'default','b6199e65-30d7-4643-8169-3ba673ab888e'),(731,0,'Matla Contract.pdf','public://webform/sites/default/files/uploads/Matla Contract.pdf','application/pdf',3892662,1,1450340867,'default','6e43205f-c40a-43a3-8d37-74b566849900'),(734,1,'proc_doc_1.docx','private://filedepot/1/proc_doc_1.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',4690,1,1450418450,'default','34bff242-c0d7-4e8b-ada7-bf7d1f7e7acb'),(737,0,'HDK contract.pdf','public://webform/sites/default/files/uploads/HDK contract.pdf','application/pdf',5245088,1,1453121707,'default','80be3add-681a-4ec3-8b04-480bfa409345'),(740,3782,'Module 1 - Getting started with Jabber & WebEx (Basics).docx','private://filedepot/6/Module 1 - Getting started with Jabber & WebEx (Basics).docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',1874957,1,1453793976,'default','3b777013-1af8-40e7-9634-c735800dcb00'),(741,3782,'Module 2 - Using Jabber & WebEx to make your life easier.docx','private://filedepot/6/Module 2 - Using Jabber & WebEx to make your life easier.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',6704968,1,1453794169,'default','af21af6d-c3d7-4b4e-880d-c8f6c84653c4'),(742,3782,'Module 3 - Getting started with WebEx meetings .docx','private://filedepot/6/Module 3 - Getting started with WebEx meetings .docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',6698372,1,1453794576,'default','f93e98de-c71d-40bf-a5b4-d65a3c23bdf9'),(743,3782,'Module 4a - WebEx for External licensees.docx','private://filedepot/6/Module 4a - WebEx for External licensees.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',2193687,1,1453794809,'default','c221257a-d12f-493d-898b-b3eb5d965b8a'),(744,3782,'Module 4b - WebEx Event Centre for External licensees v2.docx','private://filedepot/6/Module 4b - WebEx Event Centre for External licensees v2.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',4322994,1,1453799806,'default','59ef25a7-40f9-4d26-b76f-00fe7076cf57'),(745,3782,'Module 5 - Setting up and Moderating Events in Event Center.docx','private://filedepot/6/Module 5 - Setting up and Moderating Events in Event Center.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',7630741,1,1453800336,'default','ed8c6226-c00e-420a-8f12-98b115d1aee8'),(746,3782,'Module 6 - Joining a WebEx Event.docx','private://filedepot/6/Module 6 - Joining a WebEx Event.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',1475068,1,1453803308,'default','faaa15d0-a1d6-4db6-90c1-d88d93475bab'),(747,3782,'Module 7 - Managing Audio within WebEx.docx','private://filedepot/6/Module 7 - Managing Audio within WebEx.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',2116554,1,1453803386,'default','75c5b15c-a88c-4a1c-b9b2-d897eed02641'),(748,3782,'Meeting #48 - 03 02 2015.docx','private://filedepot/8/Meeting #48 - 03 02 2015.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',101000,1,1453804523,'default','75f30261-b1b1-463b-b00a-c030618a3d54'),(749,3782,'Meeting #49 - 10 03 2015.docx','private://filedepot/9/Meeting #49 - 10 03 2015.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',67076,1,1453804626,'default','dd01d029-c636-4ef4-9323-a713fe1fc7f5'),(750,3782,'Meeting #50 - 12 05 2015.docx','private://filedepot/10/Meeting #50 - 12 05 2015.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',62103,1,1453804673,'default','a57110fd-1585-4d68-a16f-cc744cd640a2'),(751,3782,'SIP Minutes for Meeting on 21 April 2015 Final.doc','private://filedepot/10/SIP Minutes for Meeting on 21 April 2015 Final.doc','application/msword',169984,1,1453804702,'default','fbc9139b-f07a-45e6-b42d-9bada5807145'),(752,3782,'UK Itinerary_2015_Report1-2.18.1.docx','private://filedepot/10/UK Itinerary_2015_Report1-2.18.1.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',58899,1,1453804721,'default','cff988a4-19e2-43c7-ba8c-d137da0570ec'),(753,3782,'ICE-SA Report April 2015.doc','private://filedepot/10/ICE-SA Report April 2015.doc','application/msword',845312,1,1453804758,'default','ca03fa91-9391-4209-bef2-b52ea6b79297'),(754,3782,'Meeting #51 - 07 07 2015.docx','private://filedepot/11/Meeting #51 - 07 07 2015.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',66783,1,1453804798,'default','d774bf14-c310-4a46-bff6-4585047ed62c'),(755,3782,'Meeting #52 - 04 08 2015.docx','private://filedepot/12/Meeting #52 - 04 08 2015.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',68955,1,1453804838,'default','e320473b-7e1f-4b0e-96f7-68372543975b'),(756,3782,'Meeting #53 - 15 09 2015.docx','private://filedepot/13/Meeting #53 - 15 09 2015.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',36395,1,1453804872,'default','4859e3a2-c83e-47cd-8bd8-56a1c780f937'),(757,3782,'Agenda - meeting no 48.docx','private://filedepot/14/Agenda - meeting no 48.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',61676,1,1453804948,'default','31766a45-44cc-4e31-86a7-317c067f35cd'),(758,3782,'Agenda - meeting no 49.docx','private://filedepot/14/Agenda - meeting no 49.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',60944,1,1453804969,'default','a5421b66-7d01-4527-b307-b11bfb98f049'),(759,3782,'Agenda - meeting no 50.docx','private://filedepot/14/Agenda - meeting no 50.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',43768,1,1453804994,'default','f6a90fb9-41a7-4bb6-9d21-bda77b36bba5'),(760,3782,'Agenda - meeting no 51.docx','private://filedepot/14/Agenda - meeting no 51.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',40964,1,1453805010,'default','910808ff-b314-4e29-8814-ed41f621fd02'),(761,3782,'Agenda - meeting no 52.docx','private://filedepot/14/Agenda - meeting no 52.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',41545,1,1453805028,'default','dedc4e99-49e5-4495-84a1-1b37679f752f'),(762,3782,'Agenda - meeting no 53.docx','private://filedepot/14/Agenda - meeting no 53.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',40425,1,1453805046,'default','02c17bd2-05ba-4932-9270-863ed42e6499'),(763,3782,'Agenda - meeting no 54.docx','private://filedepot/14/Agenda - meeting no 54.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',43408,1,1453805066,'default','be8138fc-dc4d-4ead-9a9c-d2002f5d973a'),(764,3782,'2015_ICE-SA_nomination_form.doc','private://filedepot/17/2015_ICE-SA_nomination_form.doc','application/msword',46080,1,1453805196,'default','3baa8fa1-f399-43c4-9be6-bde4885e269b'),(765,3782,'Agenda for AGM - 29 10 2014.doc','private://filedepot/17/Agenda for AGM - 29 10 2014.doc','application/msword',39936,1,1453805216,'default','7b767fcc-7abb-4912-9514-97903ccf3e31'),(766,3782,'AGM ATTENDANCE REGISTER 07 10 2015.docx','private://filedepot/17/AGM ATTENDANCE REGISTER 07 10 2015.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',25850,1,1453805243,'default','0fcd4c17-0c6b-4cac-b033-9fff71b57c34'),(767,3782,'ICE SA Finances 2015AGM.xlsx','private://filedepot/17/ICE SA Finances 2015AGM.xlsx','application/vnd.openxmlformats-officedocument.spreadsheetml.sheet',31798,1,1453805277,'default','9b677027-a9c4-4a30-9624-cf24494dc063'),(768,3782,'Chairmans Report 2015 Final.docx','private://filedepot/17/Chairmans Report 2015 Final.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',43659,1,1453805297,'default','615228b7-b4c8-434a-ba90-ef0f9c2d4fad'),(769,3782,'ICE-SA AGM 2015.pptx','private://filedepot/17/ICE-SA AGM 2015.pptx','application/vnd.openxmlformats-officedocument.presentationml.presentation',55918,1,1453805366,'default','94fdccd4-cfe0-45d0-9335-f6d826185150'),(770,3782,'Invitation - ICE-SA Lecture - Finance and Procurement in the Square Kilometer Array.pdf','private://filedepot/18/Invitation - ICE-SA Lecture - Finance and Procurement in the Square Kilometer Array.pdf','application/pdf',109236,1,1453805454,'default','68e85e41-e093-4d61-a918-5bf5c12259d5'),(771,2560,'ICE Council.jpg','public://managers/lindsaytassell@yahoo.co.uk/ICE Council.jpg','image/jpeg',191272,1,1453911893,'image','3102c0e7-84d1-4a04-a711-6251c2b8dc0e'),(772,2560,'ICE Council_0.jpg','public://managers/lindsaytassell@yahoo.co.uk/ICE Council_0.jpg','image/jpeg',48313,1,1453912072,'image','60ee14c5-d642-42c1-a20e-a3ae8d2b581b'),(773,3782,'ICE-NEC-header.jpg','public://inline-images/NECUserGroup/ICE-NEC-header.jpg','image/jpeg',24118,1,1454503471,'image','2ffeb2be-8f60-40de-9c41-3fc1fcc3c4e0'),(774,0,'Transoranje - Contract Data.pdf','public://webform/sites/default/files/uploads/Transoranje - Contract Data.pdf','application/pdf',3430962,1,1456404549,'default','85af2f54-4da7-4211-993b-5584f832a71f'),(775,3811,'picture-3811-1459633325.jpg','public://pictures/picture-3811-1459633325.jpg','image/jpeg',2961,1,1459633325,'image','e95c003b-9326-4103-9d15-7fd8cb84bcf5'),(777,0,'PSC-3 Part 2 Pricing Data.pdf','public://webform/sites/default/files/uploads/PSC-3 Part 2 Pricing Data.pdf','application/pdf',5591159,1,1464094732,'default','45619296-6723-4bb8-b91f-e08dfe267003'),(778,3782,'CV.pdf','public://webform/application-for-admission-cv/CV.pdf','application/pdf',134067,1,1464333676,'default','8741965b-8e1a-447f-a7d0-3ff0f2468b5c'),(779,3782,'PoPayment.pdf','public://webform/application-for-admission-cv/PoPayment.pdf','application/pdf',135543,1,1464333676,'default','c9c61e98-874d-40ec-a2d3-f1b50377b83f'),(780,3820,'picture-3820-1466577086.jpg','public://pictures/picture-3820-1466577086.jpg','image/jpeg',3969,1,1466577086,'image','756df451-b89f-4993-b73b-0643b7502173'),(784,3782,'2016_ICE-SA_nomination_form.doc','public://inline-images/AGM2016/2016_ICE-SA_nomination_form.doc','application/msword',46592,1,1473166803,'default','55ed4f57-bec0-448c-ae97-10be358af761'),(785,3652,'picture-3652-1473239102.jpg','public://pictures/picture-3652-1473239102.jpg','image/jpeg',2472,1,1473239102,'image','a6beaa3d-1fc3-476a-8be6-ad2cf2eb3cd9'),(787,0,'Contract data.pdf','public://webform/sites/default/files/uploads/Contract data_1.pdf','application/pdf',1524944,1,1474466020,'default','78e6b477-6f6d-497c-93f1-3e8336b264a2'),(788,3782,'River_Club-Map_Directions.pdf','public://inline-images/EventVenues/River_Club-Map_Directions.pdf','application/pdf',362814,1,1476788045,'default','19b77d87-d650-4443-b669-f0dfe8ed0c6d'),(790,3782,'AdjudicatorApplicationForm-2016.docx','public://nodes/documents/AdjudicatorApplicationForm-2016.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',58936,1,1478499155,'default','d05ac2c8-67c4-4f7e-b41a-9d2c86d0f397'),(793,0,'Copy of the Contract Data.pdf','public://webform/sites/default/files/uploads/Copy of the Contract Data.pdf','application/pdf',729081,1,1481696338,'default','b9927b70-00ac-47b0-a859-3682736ad29d'),(794,3782,'AdjudicatorApplicationForm-2016.docx','public://sites/default/files/AdjudicatorPanel/forms/AdjudicatorApplicationForm-2016.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',59270,1,1484632367,'default','031be3fe-adf3-4c82-a289-57453faba8cc'),(795,3782,'save-the-date.jpg','public://sites/default/files/Events/2017/ICEARC2017/save-the-date.jpg','image/jpeg',235722,1,1485924768,'image','7bad815e-ed17-4173-ba97-c7d74a235f4c'),(797,3782,'2017 ICE-SA.xlsx','private://filedepot/22/2017 ICE-SA.xlsx','application/vnd.openxmlformats-officedocument.spreadsheetml.sheet',35247,1,1485929345,'default','0951710e-1525-42e7-a9ee-62275106a570'),(799,3782,'Registration-Open-Book-Nowx.png','public://inline-images/2017/ICEARC2017/Registration-Open-Book-Nowx.png','image/png',102530,1,1487600916,'image','8eefcb06-3f34-41aa-b68d-2798a3c96ccf'),(800,3782,'Registration-Open-Book-Now.png','public://inline-images/2017/ICEARC2017/Registration-Open-Book-Now.png','image/png',162055,1,1487600932,'image','878822f0-d135-413d-b329-70e560965dc0'),(801,3782,'Speakers-Mailer.jpg','public://inline-images/2017/ICEARC2017/Speakers-Mailer.jpg','image/jpeg',176629,1,1489060892,'image','2f7bbd4e-1b66-4787-8db0-40a9fe925188'),(804,3782,'ICE-AFRICA-REGIONAL-CONFERENCE.png','public://inline-images/2017/ICEARC2017/ICE-AFRICA-REGIONAL-CONFERENCE.png','image/png',1000737,1,1490023560,'image','e8392e8a-f31f-4310-ac15-fceb19e2be15'),(805,3782,'ICE-AFRICA-REGIONAL-CONFERENCEsml.png','public://inline-images/2017/ICEARC2017/ICE-AFRICA-REGIONAL-CONFERENCEsml.png','image/png',1131914,1,1490775530,'image','fe84b4d7-41d9-4f4c-ab33-866e4c2e63a3'),(806,0,'doc07336520170410092955.pdf','public://webform/sites/default/files/uploads/doc07336520170410092955.pdf','application/pdf',4667915,1,1491817944,'default','9f521d5b-4b07-4bb6-a308-bb07ed2e3340'),(807,3782,'Africa Prize.pdf','public://inline-images/2017/Newsletters/Africa Prize.pdf','application/pdf',229077,1,1492168927,'default','00ab53d7-e623-4c39-8115-a759e3915363'),(808,2190,'2.jpeg','public://managers/dragana.valjarevic@gmail.com/2.jpeg','image/jpeg',63073,1,1495615234,'image','d630ddb5-e7c0-45f1-b4b1-ddb55d120af1'),(809,2190,'3.jpg','public://managers/dragana.valjarevic@gmail.com/3.jpg','image/jpeg',104914,1,1495615293,'image','7712a3ca-0de2-4f61-83ee-108a5d1e03f1'),(810,2190,'5.jpg','public://managers/dragana.valjarevic@gmail.com/5.jpg','image/jpeg',84722,1,1495615302,'image','7b41c79c-e714-4de9-9179-1164c89714e5'),(811,2190,'1.jpg','public://managers/dragana.valjarevic@gmail.com/1.jpg','image/jpeg',25671,1,1495615429,'image','e5041579-0dc8-4637-9b36-d9e0ed15b119'),(812,3782,'remember.png','public://remember.png','image/png',3796,1,1496327060,'image','21b1b0b7-cdde-4ff7-89f2-ae7335079bcc'),(813,3782,'dontforget.jpg','public://dontforget.jpg','image/jpeg',38982,1,1496327125,'image','ce85d480-2516-4a01-9abf-e5d00a7fdb2c'),(814,0,'KOE2017-001 - Request for nomination of Adjudicators for the AREVA NP-ESKOM dispute.pdf','public://webform/sites/default/files/uploads/KOE2017-001 - Request for nomination of Adjudicators for the AREVA NP-ESKOM dispute.pdf','application/pdf',59399,1,1497355730,'default','4702b36a-18e3-42dd-b8f4-64b4645fb2b1'),(815,3782,'AOA-165x165.png','public://inline-images/AOA-165x165.png','image/png',48454,1,1497505042,'image','019c718f-958f-40ea-9bac-e0baaf5e6e51'),(816,3782,'AoA Map.gif','public://inline-images/AoA Map.gif','image/gif',204093,1,1497505387,'image','9407752e-1299-48c2-af32-785943e14f30'),(820,0,'Request for nomination of an Adjudicator for the AREVA NP-ESKOM dispute.pdf','public://webform/sites/default/files/uploads/Request for nomination of an Adjudicator for the AREVA NP-ESKOM dispute.pdf','application/pdf',316653,1,1499967377,'default','c8e11379-5007-49bb-9158-ac45a618cf86'),(823,0,'Binder2.pdf','public://webform/sites/default/files/uploads/Binder2.pdf','application/pdf',5865028,1,1500980851,'default','98ce9990-0fe3-4305-ad6a-2fcaf9324a05'),(824,0,'Binder2.pdf','public://webform/sites/default/files/uploads/Binder2_0.pdf','application/pdf',5865028,1,1500981382,'default','3557c282-caa9-47ab-a0ba-3add0b2c584f'),(825,0,'Greenspark Clinic Contract data.pdf','public://webform/sites/default/files/uploads/Greenspark Clinic Contract data.pdf','application/pdf',2072111,1,1503410571,'default','3821b286-9932-4240-8e9a-748be7b3219d'),(826,0,'Contract Data.pdf','public://webform/sites/default/files/uploads/Contract Data_1.pdf','application/pdf',441858,1,1504791278,'default','97e67dac-e214-4027-ad27-645e0f08cab3'),(827,3782,'2017_ICE-SA_nomination_form.docx','public://inline-images/2017/AGM12102017/2017_ICE-SA_nomination_form.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',23199,1,1506607880,'default','3aab7999-92e8-43b5-881f-60b20a9f6e1d'),(828,0,'FINAL INVOICE.pdf','public://webform/sites/default/files/uploads/FINAL INVOICE.pdf','application/pdf',212787,1,1507220072,'default','9af1575c-4b3d-4a45-af1d-8b3ac9de48de'),(829,0,'026 nothing to be done  .pdf','public://webform/sites/default/files/uploads/026 nothing to be done  .pdf','application/pdf',1233451,1,1509015249,'default','c5eaf1ab-54ac-4bed-8c59-ff32a520fb83'),(830,0,'KOEBERG-ARV-ICESA-00005.pdf','public://webform/sites/default/files/uploads/KOEBERG-ARV-ICESA-00005.pdf','application/pdf',1563558,1,1511365087,'default','a08f4cd6-b11e-465e-8bcd-30415cec3534'),(832,0,'Request for nomination of adjudicators - 1 December 2017.pdf','public://webform/sites/default/files/uploads/Request for nomination of adjudicators - 1 December 2017.pdf','application/pdf',963162,1,1512142751,'default','7652edc6-176f-4a26-9b35-ae5a9b56ef88'),(834,0,'Letab adjudication.pdf','public://webform/sites/default/files/uploads/Letab adjudication.pdf','application/pdf',2639976,1,1512742588,'default','c8dc76b4-19e3-466a-a4e6-13708a9e9e05'),(836,0,'NOTICE OF DISPUTE - BROOKLYN CHEST HOSPITAL.pdf','public://webform/sites/default/files/uploads/NOTICE OF DISPUTE - BROOKLYN CHEST HOSPITAL.pdf','application/pdf',325514,1,1513156780,'default','7047dd68-8306-417e-955c-7fbed4525f9c'),(838,0,'Contract Data Part 1.pdf','public://webform/sites/default/files/uploads/Contract Data Part 1_0.pdf','application/pdf',894286,1,1513337664,'default','cc89b11a-57b8-4290-a37b-036c1e599bba'),(839,0,'Contract Data Part 1.pdf','public://webform/sites/default/files/uploads/Contract Data Part 1_1.pdf','application/pdf',593790,1,1513344979,'default','9c21b8c8-dbb8-443b-9b34-cdfd7ad7e29f'),(840,2190,'NEC4.png','public://managers/dragana.valjarevic@gmail.com/NEC4.png','image/png',182002,1,1519151676,'image','3b521e52-79e7-4ece-aec1-fa6218054da8'),(841,2190,'DL.JPG','public://managers/dragana.valjarevic@gmail.com/DL.JPG','image/jpeg',35836,1,1519154300,'image','22a8b9ab-821c-43a9-8fce-d5d4c2cd46b5'),(842,2190,'NEC.JPG','public://managers/dragana.valjarevic@gmail.com/NEC.JPG','image/jpeg',29896,1,1519154344,'image','07a0ce2f-54c5-491e-a7a5-1f707d68430b'),(843,2190,'Capture.JPG','public://managers/dragana.valjarevic@gmail.com/Capture.JPG','image/jpeg',36569,1,1519155144,'image','e865e051-6179-4aa2-bb8f-5c34d5edf4e5'),(844,2190,'200.JPG','public://managers/dragana.valjarevic@gmail.com/200.JPG','image/jpeg',25044,1,1519155475,'image','924179d0-d10d-4e00-ab9a-4a4f9f2b3cd7'),(845,0,'20180308142000513.pdf','public://webform/sites/default/files/uploads/20180308142000513.pdf','application/pdf',6813605,1,1520515579,'document','34186814-7d44-4f11-9357-9459425e408e'),(846,0,'V634.ICE_.docs_.pdf','public://webform/sites/default/files/uploads/V634.ICE_.docs_.pdf','application/pdf',1448040,1,1520583998,'document','1e2a8d2e-98a1-4005-9661-946f6f65b64f'),(848,0,'Contract Data and Letter 001 with backup.pdf','public://webform/sites/default/files/uploads/Contract Data and Letter 001 with backup.pdf','application/pdf',1001905,1,1521731853,'document','1812ca5e-2106-4673-8c2d-0336a138a3ff'),(855,3782,'ICE List 27 03 2018-imported.csv','private://feeds/ICE List 27 03 2018-imported_0.csv','text/csv',54981,1,1522166728,'undefined','62f464cf-7624-4abe-a2c8-6bab99ea443e'),(856,4397,'ICE-SA Committee Meeting #64 Minutes.docx','private://filedepot/25/ICE-SA Committee Meeting #64 Minutes.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',31427,1,1523442797,'document','75cb6141-50c6-4f89-8efe-9ae1b2585643'),(857,18,'ICE-SA Committee Meeting #65 Minutes.docx','private://filedepot/26/ICE-SA Committee Meeting #65 Minutes.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',36351,1,1523622016,'document','2a0bf5e8-4d18-4a68-96af-5764996aa4c6'),(859,3782,'SAICE List 01 04 2018.csv','private://feeds/SAICE List 01 04 2018_0.csv','text/csv',47499,1,1524139547,'undefined','cc295119-3dab-4c2d-a774-ae2c05b1477a'),(860,2149,'picture-2149-1524653626.jpg','public://pictures/picture-2149-1524653626.jpg','image/jpeg',2752,1,1524653626,'image','071da5d8-7c05-4163-b537-6061c5d77ed2'),(861,0,'doc00974820180503124058.pdf','public://webform/sites/default/files/uploads/doc00974820180503124058.pdf','application/pdf',2940506,1,1525344424,'document','55105e1b-9ff5-4e79-a697-abd38d87afa2'),(862,2190,'1.png','public://managers/dragana.valjarevic@gmail.com/1.png','image/png',194440,1,1526145768,'image','c7d93f7b-b322-4dd1-889b-5e95a1eb01e6'),(863,2190,'2.png','public://managers/dragana.valjarevic@gmail.com/2.png','image/png',145162,1,1526145781,'image','bb20b12c-c3c4-4eff-a740-0479b9a877af'),(864,2190,'3.png','public://managers/dragana.valjarevic@gmail.com/3.png','image/png',135828,1,1526145800,'image','3909f00d-c114-4726-8e31-4f6271fd4a2c'),(865,0,'2018.05.16 - Contract Data CTF.1.pdf','public://webform/sites/default/files/uploads/2018.05.16 - Contract Data CTF.1.pdf','application/pdf',7003693,1,1526460807,'document','47f634be-7e83-400c-b669-932a9cf4d44e'),(866,2190,'Capture.PNG','public://managers/dragana.valjarevic@gmail.com/Capture.PNG','image/png',152360,1,1528261674,'image','7d597891-501c-4cb2-870c-e59ab73403ff'),(867,2190,'Capture 1.PNG','public://managers/dragana.valjarevic@gmail.com/Capture 1.PNG','image/png',210646,1,1528261685,'image','5069b27f-daed-4133-bf4e-1343fe711995'),(868,2190,'1.PNG','public://managers/dragana.valjarevic@gmail.com/1.PNG','image/png',292183,1,1528278027,'image','4195b6ff-b9fd-4f74-a72e-2765cf44d4a5'),(869,2190,'11.PNG','public://managers/dragana.valjarevic@gmail.com/11.PNG','image/png',164965,1,1528278049,'image','629a561c-d1a1-4d66-9165-7f6b6fad70c9'),(870,2190,'111.PNG','public://managers/dragana.valjarevic@gmail.com/111.PNG','image/png',52353,1,1528278072,'image','fcc1f050-5ca0-4734-b982-445e0f8a34e2'),(871,2190,'111_0.PNG','public://managers/dragana.valjarevic@gmail.com/111_0.PNG','image/png',52353,1,1528278086,'image','f490a8c7-b2c1-4e2f-8247-9b15ce988a6d'),(872,2190,'22.PNG','public://managers/dragana.valjarevic@gmail.com/22.PNG','image/png',408098,1,1528278468,'image','60d77e6a-b515-4c09-b5f7-c391ecdda064'),(873,2190,'222.PNG','public://managers/dragana.valjarevic@gmail.com/222.PNG','image/png',208338,1,1528278490,'image','96436554-b724-41a6-bf8f-fed86719cea5'),(874,2190,'2222.PNG','public://managers/dragana.valjarevic@gmail.com/2222.PNG','image/png',139208,1,1528278509,'image','7ebd30dd-2c46-4549-9edc-c019833054a1'),(875,0,'Signed Contract Document.pdf','public://webform/sites/default/files/uploads/Signed Contract Document.pdf','application/pdf',6302777,1,1533548868,'document','254f8dee-fc40-4135-b77c-12d77a6e3ffd'),(876,0,'C17005_L015.pdf','public://webform/sites/default/files/uploads/C17005_L015.pdf','application/pdf',2644453,1,1534425345,'document','fb75f347-3225-444f-8038-26077c2863ab'),(878,1979,'2018_ICE-SA_nomination_form.docx','public://sites/default/files/Events/2018/AGM/2018_ICE-SA_nomination_form.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',23686,1,1535042650,'document','8d5b6761-fc12-400c-aebf-a189f884f5a0'),(879,2494,'picture-2494-1536674261.jpg','public://pictures/picture-2494-1536674261.jpg','image/jpeg',2562,1,1536674261,'image','d702e286-9d3b-4e84-ab8c-3dbaa722450d'),(880,0,'Contract Data.pdf','public://webform/sites/default/files/uploads/Contract Data_2.pdf','application/pdf',1532949,1,1537887305,'document','7ec32401-e40e-471f-b9fb-3c132e9eb920'),(882,0,'makholi trading contract data.pdf','public://webform/sites/default/files/uploads/makholi trading contract data_0.pdf','application/pdf',848611,1,1539957631,'document','bfef2db4-4e48-4d09-bd51-f563c21de8f1'),(883,0,'INV105491 Claim 6 Adjusted Emambedwini.pdf','public://webform/sites/default/files/uploads/INV105491 Claim 6 Adjusted Emambedwini.pdf','application/pdf',79512,1,1542363706,'document','b7cebcc8-5778-47ce-87e6-4ee680c33136'),(884,0,'Kusile contract.pdf','public://webform/sites/default/files/uploads/Kusile contract.pdf','application/pdf',4028544,1,1543309424,'document','cb876a1d-3556-40d7-9d34-6b82209f88b4'),(886,0,'KOEBERG-ARV-ICESA-00006.pdf','public://webform/sites/default/files/uploads/KOEBERG-ARV-ICESA-00006_0.pdf','application/pdf',2042202,1,1543340632,'document','d8ae0a9a-9e91-4fa5-9fbb-2caaab37aa20'),(889,0,'doc00772220181213161418.pdf','public://webform/sites/default/files/uploads/doc00772220181213161418.pdf','application/pdf',1771167,1,1544710831,'document','57b96b08-1452-45e0-a085-bea191c506dc'),(890,0,'BRD v Maziya Documentation.pdf','public://webform/sites/default/files/uploads/BRD v Maziya Documentation.pdf','application/pdf',1316730,1,1546865677,'document','b9861081-db0b-462c-a6f1-95a6dc5f1e89'),(893,0,'Contract Data.pdf','public://webform/sites/default/files/uploads/Contract Data_3.pdf','application/pdf',1065183,1,1548712859,'document','9fac24ff-4a0f-435c-a44f-5db9617ad5e5'),(896,0,'TSSC NEC_20170215092621.pdf','public://webform/sites/default/files/uploads/TSSC NEC_20170215092621.pdf','application/pdf',1298179,1,1548853164,'document','68111deb-7f8c-4863-859a-5efa625dbef6'),(897,2049,'AdjudicatorApplicationForm2018.docx','public://sites/default/files/AdjudicatorPanel/forms/AdjudicatorApplicationForm2018.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',59985,1,1550737319,'document','7576867f-042d-4efd-8de4-4aac72ad1d05'),(898,2049,'Adjudicator Annual Return Form 2018.docx','public://sites/default/files/AdjudicatorPanel/forms/Adjudicator Annual Return Form 2018.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',30083,1,1550737440,'document','0edfbc76-fddf-4f19-b565-ad47b7de3e15'),(904,0,'Term Services Contract.pdf','public://webform/sites/default/files/uploads/Term Services Contract.pdf','application/pdf',1899225,1,1551079846,'document','b770a1e6-d804-4000-9bd4-b32e34375652'),(908,0,'Contract and supporting documentation.pdf','public://webform/sites/default/files/uploads/Contract and supporting documentation.pdf','application/pdf',4798179,1,1551418940,'document','5d2a01d3-cee0-4c60-b586-b06aef9476bf'),(927,4627,'picture-4627-1554445388.jpg','public://pictures/picture-4627-1554445388.jpg','image/jpeg',3244,1,1554445388,'image','6293a640-d91a-4f2c-ab47-bec4babf95fa'),(928,0,'KOEBERG-ARV-ICESA-00007.pdf','public://webform/sites/default/files/uploads/KOEBERG-ARV-ICESA-00007.pdf','application/pdf',1990784,1,1555001582,'document','e4a5f998-0585-4c5f-855f-3096d88cfcc0'),(929,0,'Contract Data NEC 3.pdf','public://webform/sites/default/files/uploads/Contract Data NEC 3.pdf','application/pdf',6899228,1,1557212004,'document','900af628-9cba-4477-a095-21f08559a121'),(930,0,'16_1_early_warning_by_SM_(Joey\'s_Engineering)-[1].pdf','public://webform/sites/default/files/uploads/16_1_early_warning_by_SM_(Joey\'s_Engineering)-[1].pdf','application/pdf',159563,1,1557925548,'document','7744ea54-1c0a-41f2-8d7c-c897289f128c'),(931,0,'Joeys engineering dispute.pdf','public://webform/sites/default/files/uploads/Joeys engineering dispute.pdf','application/pdf',190761,1,1557926955,'document','067368b5-f4ab-4b2a-b59e-7e5ef8863f0a'),(932,0,'Joeys_Engineering_Trade Contract.pdf','public://webform/sites/default/files/uploads/Joeys_Engineering_Trade Contract.pdf','application/pdf',2491975,1,1557928816,'document','db745a4a-5602-4b17-871b-e9210bad6df2'),(934,0,'Signed Contract Data.pdf','public://webform/sites/default/files/uploads/Signed Contract Data.pdf','application/pdf',6302961,1,1559897937,'document','3d6a0e42-f39d-41a1-9ad6-64f99065e31f'),(936,0,'Adjudicator Nomination Supporting Docs.pdf','public://webform/sites/default/files/uploads/Adjudicator Nomination Supporting Docs.pdf','application/pdf',7279916,1,1561031264,'document','7e91d243-497b-442f-ab75-064777379075'),(939,0,'4. ACBO - Notification of Dispute - ACBOPNL-19061401.pdf','public://webform/sites/default/files/uploads/4. ACBO - Notification of Dispute - ACBOPNL-19061401.pdf','application/pdf',116387,1,1563287520,'document','7a9055dc-fc37-42cd-a600-3e13d3b9ff58'),(941,0,'Notification of dispute and contract data.pdf','public://webform/sites/default/files/uploads/Notification of dispute and contract data.pdf','application/pdf',2720383,1,1563797795,'document','b02a31ac-ee53-4618-b6a2-6d03add818fb'),(942,0,'Notification of dispute and contract data.pdf','public://webform/sites/default/files/uploads/Notification of dispute and contract data_0.pdf','application/pdf',1753472,1,1563799181,'document','4b82ab4c-93dd-4686-b6ff-4f0522f8cb53'),(943,4764,'picture-4764-1564752979.jpg','public://pictures/picture-4764-1564752979.jpg','image/jpeg',2200,1,1564752979,'image','a21a41a2-0fa8-44d0-90a1-c50c6bb3f3ac'),(946,0,'Nomination documents.pdf','public://webform/sites/default/files/uploads/Nomination documents.pdf','application/pdf',655350,1,1565715492,'document','b7ea1cb5-d1fb-47d4-9c50-405180cd0e25'),(950,0,'Contract Data.pdf','public://webform/sites/default/files/uploads/Contract Data_4.pdf','application/pdf',213302,1,1568290269,'document','e3d93377-4f3e-4b9b-8a3d-381ae82fd453'),(951,0,'Contract Data.pdf','public://webform/sites/default/files/uploads/Contract Data_5.pdf','application/pdf',213302,1,1568291114,'document','10613b0a-c1c2-4d09-8fcc-9118b0e7497e'),(953,0,'EMG5579 - Acceptance (002).pdf','public://webform/sites/default/files/uploads/EMG5579 - Acceptance (002).pdf','application/pdf',7293478,1,1568643197,'document','d0b6ecad-9ce7-4290-96ea-e34fd54137ff'),(954,1979,'ICE-SALogo copy.png','public://inline-images/2019/agm2019/ICE-SALogo copy.png','image/png',3638,1,1568720292,'image','90eddf25-9284-40d6-bf1c-4a85289ca7bb'),(955,1979,'ICE Student Chapter Square Logo.png','public://inline-images/2019/agm2019/ICE Student Chapter Square Logo.png','image/png',23830,1,1568720329,'image','17a396b5-b59a-411b-8e19-0ed2f45d2c14'),(956,1979,'LectureInvite-V1.png','public://inline-images/2019/agm2019/LectureInvite-V1.png','image/png',703994,1,1568720353,'image','0a8c9774-aafe-448f-b924-f3045ed24975'),(957,1979,'yunusballim.png','public://inline-images/2019/agm2019/yunusballim.png','image/png',138734,1,1568720739,'image','e6f31814-185b-4a75-bb7c-419c8e8c4de4'),(958,1979,'2019_ICE-SA_nomination_form.pdf','public://inline-images/2019/agm2019/2019_ICE-SA_nomination_form.pdf','application/pdf',16442,1,1568721238,'document','f1b35b33-5cd0-43fe-a297-a420c8df9c83'),(959,0,'Declaration of Dispute_18 September 2019 (1).pdf','public://webform/sites/default/files/uploads/Declaration of Dispute_18 September 2019 (1).pdf','application/pdf',111280,1,1569833563,'document','be70b749-ba8b-48f2-ba33-e2a13e6627e5'),(961,0,'Contract Data.pdf','public://webform/sites/default/files/uploads/Contract Data_6.pdf','application/pdf',2143060,1,1570338302,'document','c2fc2be1-3396-4bc0-bc5e-917dce4982cd'),(962,0,'Contract Data.pdf','public://webform/sites/default/files/uploads/Contract Data_7.pdf','application/pdf',2143060,1,1570339073,'document','d5dc9e2e-82a5-427d-a134-d83ae543babc'),(963,0,'Contract 1 of 5.pdf','public://webform/sites/default/files/uploads/Contract 1 of 5.pdf','application/pdf',932387,1,1571306960,'document','e546bd76-30f2-4fab-99c1-a492b2268ce7'),(965,0,'Fumanathuto.pdf','public://webform/sites/default/files/uploads/Fumanathuto.pdf','application/pdf',4046857,1,1572050612,'document','bacbad75-eed5-4138-a1e3-35923feef169'),(966,0,'Scan3.PDF','public://webform/sites/default/files/uploads/Scan3.PDF','application/pdf',3878137,1,1573474667,'document','d7c79a21-20ae-4f9e-a209-7fe80aaee423'),(970,0,'DEG Contract - Signed.pdf','public://webform/sites/default/files/uploads/DEG Contract - Signed.pdf','application/pdf',8187655,1,1573554191,'document','7777e473-f92f-413c-8f96-3e30dff63f65'),(971,0,'Scan3.PDF','public://webform/sites/default/files/uploads/Scan3_0.PDF','application/pdf',3878137,1,1573721773,'document','372f33bb-1362-4599-9755-a0983e53d618'),(974,0,'Dispute notice and contract (including panel of adjudicators).pdf','public://webform/sites/default/files/uploads/Dispute notice and contract (including panel of adjudicators).pdf','application/pdf',7680757,1,1575531198,'document','6b4b9b81-3e0c-4979-a3a3-c519d8935e06'),(978,0,'Scan3.PDF','public://webform/sites/default/files/uploads/Scan3_1.PDF','application/pdf',3878137,1,1579083468,'document','5f598c5f-6774-4f86-8b2b-d888f0c38851'),(979,0,'SAICE Documents upload.pdf','public://webform/sites/default/files/uploads/SAICE Documents upload.pdf','application/pdf',4618272,1,1579871004,'document','f9a06d58-0935-4675-a0b3-8a9a1e0c71cb'),(981,0,'Annexure 1.pdf','public://webform/sites/default/files/uploads/Annexure 1_0.pdf','application/pdf',633128,1,1580453058,'document','3c32c1f9-222c-4b6a-9d5a-ca003475d82a'),(985,0,'NEC3 terms services contract and contract data.pdf','public://webform/sites/default/files/uploads/NEC3 terms services contract and contract data.pdf','application/pdf',1810423,1,1580982334,'document','94181d9a-a919-427d-b9cb-51ae83193d69'),(986,0,'Curriculum Vitae - Damian James.pdf','public://webform/application-for-admission-cv/Curriculum Vitae - Damian James.pdf','application/pdf',304483,1,1585641732,'document','365c9f7c-7860-4961-9ccf-6011dc3c60d3'),(987,0,'Payment_Notification-ICE SA.pdf','public://webform/application-for-admission-cv/Payment_Notification-ICE SA.pdf','application/pdf',83655,1,1585641732,'document','559a7193-c93f-4df4-af87-e3b0b9c8d864'),(988,4854,'header_blue_clouds.jpg','public://field/image/header_blue_clouds.jpg','image/jpeg',146485,1,1591263458,'image','fa1738c7-14f5-4e84-b6c9-7fe84676d6d7'),(989,0,'CESMM3-base-print_PAL58H.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_PAL58H.pdf','application/pdf',0,0,1600342350,'document','5df708e8-1e33-4b46-aa0e-f70f99f6b410'),(990,0,'CESMM3-base-print_PAL58H_JEPzce.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_PAL58H_JEPzce.pdf','application/pdf',0,0,1600342350,'document','f47c027e-9b2c-4491-b39b-b4638d634972'),(991,0,'CESMM3-base-print_RyXPZB.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_RyXPZB.pdf','application/pdf',0,0,1600342361,'document','22bc7670-d450-426e-93e0-c8ba0066eac9'),(992,0,'CESMM3-base-print_RyXPZB_Xy1oez.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_RyXPZB_Xy1oez.pdf','application/pdf',0,0,1600342361,'document','8e529565-0da9-48d0-b7c3-f998759a9f13'),(993,0,'CESMM3-base-print_crbfR6.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_crbfR6.pdf','application/pdf',0,0,1600342407,'document','33dcaaf1-ea45-4fb3-a2c4-bb55d6dea42c'),(994,0,'CESMM3-base-print_crbfR6_Xc2nN1.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_crbfR6_Xc2nN1.pdf','application/pdf',0,0,1600342407,'document','de16341e-2765-491d-9a76-9721cf3f5ce5'),(995,0,'CESMM3-base-print_P7klKB.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_P7klKB.pdf','application/pdf',0,0,1600342484,'document','de6b820f-29e1-4db6-a601-f0b07eefd8c0'),(996,0,'CESMM3-base-print_P7klKB_Pm9ZcN.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_P7klKB_Pm9ZcN.pdf','application/pdf',0,0,1600342484,'document','e678d831-b914-4a98-8cdd-d6b7aa399dc8'),(997,0,'CESMM3-base-print_ouyYY5.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_ouyYY5.pdf','application/pdf',0,0,1600342525,'document','01a74c6b-408c-4b54-8584-b0f749019dec'),(998,0,'CESMM3-base-print_ouyYY5_8fk4m0.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_ouyYY5_8fk4m0.pdf','application/pdf',0,0,1600342525,'document','e8552550-8cd0-4710-a47d-447595eef061'),(999,0,'CESMM3-base-print_6bQidU.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_6bQidU.pdf','application/pdf',0,0,1600343698,'document','e1d872e0-45a5-43ac-a96e-34de39f19b73'),(1000,0,'CESMM3-base-print_6bQidU_I8UOFl.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_6bQidU_I8UOFl.pdf','application/pdf',0,0,1600343698,'document','26d5c5c0-0edd-47c2-b5da-aba471caee5a'),(1001,0,'CESMM3-base-print_NqLGUB.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_NqLGUB.pdf','application/pdf',0,0,1600343887,'document','0e5f2ec5-6692-4fea-b259-555da14c1e35'),(1002,0,'CESMM3-base-print_NqLGUB_ftRRf4.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_NqLGUB_ftRRf4.pdf','application/pdf',0,0,1600343887,'document','4c75dec9-fa33-49f9-9b79-7bba3fef6078'),(1003,0,'CESMM3-base-print_aW0buO.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_aW0buO.pdf','application/pdf',0,0,1600344999,'document','70ed3498-d7de-4576-a0bf-fdbcc34f5cd9'),(1004,0,'CESMM3-base-print_aW0buO_sSDWPl.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_aW0buO_sSDWPl.pdf','application/pdf',0,0,1600344999,'document','9525bda0-b6eb-4f4b-ac3a-e63a3637ea41'),(1005,0,'CESMM3-base-print_df1Z26.pdf','/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_df1Z26.pdf','application/pdf',2776720,0,1601878216,'document','fba76aa7-7ed7-4e65-b82d-b9fbbd995a7f'),(1006,0,'CESMM3-base-print_df1Z26_EP33k7.pdf','/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_df1Z26_EP33k7.pdf','application/pdf',2776708,0,1601878216,'document','6869a745-6fc5-4d2f-9ac1-4fef09ec2a19'),(1007,0,'CESMM3-base-print_JPdjF6.pdf','/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_JPdjF6.pdf','application/pdf',2776720,0,1601879916,'document','15c0e564-4b7f-427c-a4db-44bffc051b04'),(1008,0,'CESMM3-base-print_JPdjF6_6AyRy9.pdf','/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_JPdjF6_6AyRy9.pdf','application/pdf',2776708,0,1601879916,'document','4885e80f-9480-429d-9b59-796d0dc0de64'),(1011,1979,'cesmm3-sa-640.jpg','public://cesmm3-sa-640_0.jpg','image/jpeg',42566,1,1603087744,'image','32fedfb9-3da6-4bc9-afad-4d9586a9ae8f'),(1012,1979,'CESMM3-base-print_L8gpkZ.pdf','/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_L8gpkZ.pdf','application/pdf',2776716,0,1603088242,'document','5bd6a56a-3e08-4ee2-a1da-437cd202f107'),(1013,1979,'cesmm3-sa-640.jpg','public://cesmm3-sa-640_1.jpg','image/jpeg',42566,1,1603088552,'image','ab857f2a-4f7a-4a1a-acff-5ff942c7b649'),(1014,0,'CESMM3-base-print_Szugrt.pdf','/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_Szugrt.pdf','application/pdf',2776721,0,1603088650,'document','fa0ad9a3-a7d8-40fc-ba48-5538c7370f03'),(1015,0,'CESMM3-base-print_Szugrt_isCZUs.pdf','/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_Szugrt_isCZUs.pdf','application/pdf',2776933,0,1603088650,'document','f7dc6c1f-3294-4876-a167-89fcfe326762'),(1016,0,'CESMM3-base-print_Bgr54E.pdf','/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_Bgr54E.pdf','application/pdf',2776720,0,1603088734,'document','fd495028-0a28-43cf-b48a-4596555ecae2'),(1017,0,'CESMM3-base-print_Bgr54E_U4oxVF.pdf','/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_Bgr54E_U4oxVF.pdf','application/pdf',2776933,0,1603088734,'document','c201d797-7734-4934-8d3d-3999904992a5'),(1019,0,'CESMM3-base_version_YmDjlW.pdf','/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base_version_YmDjlW.pdf','application/pdf',2776720,0,1603204852,'document','ebb855fd-6662-4452-89b3-6870c9d74169'),(1020,0,'CESMM3-base_version_YmDjlW_gq5NiX.pdf','/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base_version_YmDjlW_gq5NiX.pdf','application/pdf',2776936,0,1603204852,'document','d00a2a91-c9de-4c91-9af8-56a4cce4a081'),(1021,0,'CESMM3-base-print_3beQ8k.pdf','/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_3beQ8k.pdf','application/pdf',2776720,0,1603204936,'document','2bec1140-b6c6-470f-94b1-0ec1d9b051a5'),(1022,0,'CESMM3-base-print_3beQ8k_RvzaCl.pdf','/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_3beQ8k_RvzaCl.pdf','application/pdf',2776938,0,1603204936,'document','7c4623a6-4c6b-4833-98a7-5be86c264273'),(1023,0,'CESMM3-base-print_t0Pjsg.pdf','/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_t0Pjsg.pdf','application/pdf',2776719,0,1603255261,'document','e68a8211-dc78-449e-9b63-71decd0abbd5'),(1024,0,'CESMM3-base-print_t0Pjsg_xzQ1Xj.pdf','/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_t0Pjsg_xzQ1Xj.pdf','application/pdf',2776935,0,1603255261,'document','7144e0e9-4a1d-475d-964e-c73c8eb0f50c'),(1025,0,'CESMM3-base-print_yuovkk.pdf','/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_yuovkk.pdf','application/pdf',2776719,0,1603255274,'document','1312aff5-3018-4fc4-8b0e-56a8f6c2c6c2'),(1026,0,'CESMM3-base-print_yuovkk_wIEjij.pdf','/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_yuovkk_wIEjij.pdf','application/pdf',2776937,0,1603255274,'document','0404a61e-6b40-460b-a142-a0e503413f4e'),(1247,1989,'picture-1989-1603809263.jpg','private://pictures/picture-1989-1603809263.jpg','image/jpeg',3036,1,1603809263,'image','5e55eab8-6158-4de0-929c-6abed2c24666'),(1303,4884,'Contract Data.pdf','public://webform/sites/default/files/uploads/Contract Data_8.pdf','application/pdf',7799260,1,1606384693,'document','d1a66f5a-32df-428e-ab1b-6a3f499c02a2'),(1317,0,'Resume Theunis van Zyl - Nov 2020.pdf','public://webform/application-for-admission-cv/Resume Theunis van Zyl - Nov 2020.pdf','application/pdf',623563,1,1606739920,'document','aebd250a-dae7-479b-adbd-0b7cd4fa7deb'),(1318,0,'Absa payment.pdf','public://webform/application-for-admission-cv/Absa payment.pdf','application/pdf',34925,1,1606739591,'document','18e2b72a-0d00-44a6-b7cc-2376e965a28d'),(1319,0,'Absa payment.pdf','public://webform/application-for-admission-cv/Absa payment_0.pdf','application/pdf',34925,1,1606739920,'document','a849ec0b-4fb8-4b1b-a305-3d616aeed444'),(1324,0,'Contract Data.pdf','public://webform/sites/default/files/uploads/Contract Data_9.pdf','application/pdf',8976238,1,1607342881,'document','06afe836-03cd-4d9a-8325-68e63a1edabc'),(1325,0,'Contract Data.pdf','public://webform/sites/default/files/uploads/Contract Data_10.pdf','application/pdf',758965,1,1607410783,'document','9425bcaf-050f-4358-afe4-7f1941dd108a'),(1326,0,'Rechavu-Eskom_ContractData.pdf','public://webform/sites/default/files/uploads/Rechavu-Eskom_ContractData.pdf','application/pdf',7581249,1,1607524653,'document','d37f5ce2-f084-4c72-96af-9b6de6230fdc'),(1388,0,'Contract Data.pdf','public://webform/sites/default/files/uploads/Contract Data_11.pdf','application/pdf',4407796,1,1608622439,'document','c59616ec-7f5c-4472-885b-024ff12dd778'),(4680,0,'MERGED FILES.pdf','public://webform/sites/default/files/uploads/MERGED FILES.pdf','application/pdf',254605,1,1611002812,'document','0b374bac-1934-488c-b2dd-2987620624a9'),(5779,0,'Leon Lamprecht CV FOR PANEL PUBLICATION.docx','public://webform/application-for-admission-cv/Leon Lamprecht CV FOR PANEL PUBLICATION.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',60277,1,1612789847,'document','ec6a3609-1427-4b69-958d-8a6b0c280e06'),(5781,0,'Lamprecht Payment Confirmation.pdf','public://webform/application-for-admission-cv/Lamprecht Payment Confirmation.pdf','application/pdf',86292,1,1612789847,'document','45b2b7bd-6fd1-47ba-a423-084591a56bf6'),(6228,0,'Doc 2 and 3. Procurement Document - Contract WS 6688.pdf','public://webform/sites/default/files/uploads/Doc 2 and 3. Procurement Document - Contract WS 6688.pdf','application/pdf',1330787,1,1613715658,'document','f5a57f7b-2b44-4e1a-8718-de29a762d7d9'),(7640,0,'4600000026_Section 2_Contract Data P1 Emp_Rev 02.1.pdf','public://webform/sites/default/files/uploads/4600000026_Section 2_Contract Data P1 Emp_Rev 02.1.pdf','application/pdf',337044,1,1614186225,'document','a255413a-b616-41e9-8232-33c455d8a507'),(7783,0,'pdf-meeting-miss-irby--pdf-download-free-book-619ebc9.pdf','public://webform/application-for-admission-cv/pdf-meeting-miss-irby--pdf-download-free-book-619ebc9.pdf','application/pdf',55996,0,1614236614,'document','89e22d53-0fa9-47cd-9979-182150bff520'),(7784,0,'pdf-not-a-fan-teen-edition-what-does-it-really-mean-to-follow-jesus--pdf-download-free-book-2e88dd6.pdf','public://webform/application-for-admission-cv/pdf-not-a-fan-teen-edition-what-does-it-really-mean-to-follow-jesus--pdf-download-free-book-2e88dd6.pdf','application/pdf',54463,0,1614236649,'document','ce3befb0-6f42-4952-8a7d-3433958e1df7'),(7785,0,'study-guide-for-microeconomics-daniel-l-rubinfeld-robert-s-pindyck-valerie-y-suslow-jonath-pdf-download-free-book-e8958ef.pdf','public://webform/application-for-admission-cv/study-guide-for-microeconomics-daniel-l-rubinfeld-robert-s-pindyck-valerie-y-suslow-jonath-pdf-download-free-book-e8958ef.pdf','application/pdf',61689,0,1614236650,'document','104236a9-eb00-48ab-ba92-15641905bafc'),(7786,0,'purple-hibiscus-chimamanda-ngozi-adichie-pdf-download-free-book-8d78ae0.pdf','public://webform/application-for-admission-cv/purple-hibiscus-chimamanda-ngozi-adichie-pdf-download-free-book-8d78ae0.pdf','application/pdf',63629,0,1614236730,'document','3a8a1af2-eb6d-4b60-986c-00069c5c3413'),(7787,0,'pdf-helen-of-pasadena-lian-dolan-pdf-download-free-book-28cf722.pdf','public://webform/application-for-admission-cv/pdf-helen-of-pasadena-lian-dolan-pdf-download-free-book-28cf722.pdf','application/pdf',65582,0,1614236782,'document','56943ae2-300b-466c-9b9e-c8096888a12d'),(7788,0,'pdf-queen-of-swords-sara-donati-pdf-download-free-book-c04b9ea.pdf','public://webform/application-for-admission-cv/pdf-queen-of-swords-sara-donati-pdf-download-free-book-c04b9ea.pdf','application/pdf',88846,0,1614236865,'document','a1dc8307-78ad-490a-b114-17a272f080c3'),(7789,0,'pdf-in-our-time-stories-ernest-hemingway-pdf-download-free-book-a69f000.pdf','public://webform/application-for-admission-cv/pdf-in-our-time-stories-ernest-hemingway-pdf-download-free-book-a69f000.pdf','application/pdf',32438,0,1614236879,'document','d7a72758-da1f-421c-a8e0-43dfefb4f3d8'),(7790,0,'pdf-the-story-of-little-black-sambo-wee-books-for-wee-folk-helen-bannerman-pdf-download-free-book-e4c1bb0.pdf','public://webform/application-for-admission-cv/pdf-the-story-of-little-black-sambo-wee-books-for-wee-folk-helen-bannerman-pdf-download-free-book-e4c1bb0.pdf','application/pdf',82036,0,1614237049,'document','8080c044-e96c-4276-9d24-429b968e8159'),(7791,0,'pdf-the-gay-agenda-lgbt-planner-2020-gay-pride-agenda--funny-lgbt-c-lgbt-pride-press-pdf-download-free-book-38eb2b3.pdf','public://webform/application-for-admission-cv/pdf-the-gay-agenda-lgbt-planner-2020-gay-pride-agenda--funny-lgbt-c-lgbt-pride-press-pdf-download-free-book-38eb2b3.pdf','application/pdf',50362,0,1614237062,'document','d383985b-56db-48c0-8afd-749a66592f7d'),(7792,0,'pdf-just-let-me-lie-down-necessary-terms-for-the-half-insane-working-kristin-van-ogtrop-pdf-download-free-book-c09d1c4.pdf','public://webform/application-for-admission-cv/pdf-just-let-me-lie-down-necessary-terms-for-the-half-insane-working-kristin-van-ogtrop-pdf-download-free-book-c09d1c4.pdf','application/pdf',61804,0,1614237113,'document','ed14baac-4062-4b4c-b3ad-b00f0a893179'),(7793,0,'pdf-developing-the-leader-within-you--pdf-download-free-book-cb407de.pdf','public://webform/application-for-admission-cv/pdf-developing-the-leader-within-you--pdf-download-free-book-cb407de.pdf','application/pdf',27839,0,1614237197,'document','adb4f33e-a13b-454c-b224-93a18566bbc1'),(7794,0,'pdf-herbal-antibiotics-natural-alternatives-for-treating-drug-resist-stephen-harrod-buhner-pdf-download-free-book-6f9adfe.pdf','public://webform/application-for-admission-cv/pdf-herbal-antibiotics-natural-alternatives-for-treating-drug-resist-stephen-harrod-buhner-pdf-download-free-book-6f9adfe.pdf','application/pdf',59910,0,1614237225,'document','288066c9-c7f5-4cc0-95cd-6da7266e6373'),(7795,0,'pdf-net-worth-john-hagel-iii-marc-singer-pdf-download-free-book-31201e3.pdf','public://webform/application-for-admission-cv/pdf-net-worth-john-hagel-iii-marc-singer-pdf-download-free-book-31201e3.pdf','application/pdf',67142,0,1614239307,'document','0f6a1942-a431-4073-b1b7-4d0599f56e01'),(7796,0,'pdf-firewing-silverwing-kenneth-oppel-pdf-download-free-book-11fe695.pdf','public://webform/application-for-admission-cv/pdf-firewing-silverwing-kenneth-oppel-pdf-download-free-book-11fe695.pdf','application/pdf',67143,0,1614240438,'document','49f3596b-703d-4c40-83f3-8fa590e62778'),(7797,0,'pdf-an-eagle-named-freedom-my-true-story-of-a-remarkable-friendship-jeff-guidry-pdf-download-free-book-74d4709.pdf','public://webform/application-for-admission-cv/pdf-an-eagle-named-freedom-my-true-story-of-a-remarkable-friendship-jeff-guidry-pdf-download-free-book-74d4709.pdf','application/pdf',62334,0,1614247356,'document','90605ef1-3419-48e0-8a0e-4997f7059e34'),(7798,0,'pdf-la-bella-figura-a-field-guide-to-the-italian-mind-beppe-severgnini-pdf-download-free-book-356f725.pdf','public://webform/application-for-admission-cv/pdf-la-bella-figura-a-field-guide-to-the-italian-mind-beppe-severgnini-pdf-download-free-book-356f725.pdf','application/pdf',77390,0,1614247359,'document','edac7d0e-7b80-49da-9f4e-706c98b847b6'),(7799,0,'pdf-no-one-is-too-small-to-make-a-difference-greta-thunberg-pdf-download-free-book-560cc2a.pdf','public://webform/application-for-admission-cv/pdf-no-one-is-too-small-to-make-a-difference-greta-thunberg-pdf-download-free-book-560cc2a.pdf','application/pdf',53042,0,1614247404,'document','fb102eb7-311f-4e92-9c52-6cd32674e6df'),(7800,0,'pdf-salamandastron-redwall-brian-jacques-pdf-download-free-book-9beb214.pdf','public://webform/application-for-admission-cv/pdf-salamandastron-redwall-brian-jacques-pdf-download-free-book-9beb214.pdf','application/pdf',29370,0,1614247441,'document','2d00600d-3225-4abb-beff-42ba8784b666'),(7801,0,'atlas-of-world-war-ii-historys-greatest-conflict-revealed-throu-stephen-g-hyslop-pdf-download-free-book-25a0ebf.pdf','public://webform/application-for-admission-cv/atlas-of-world-war-ii-historys-greatest-conflict-revealed-throu-stephen-g-hyslop-pdf-download-free-book-25a0ebf.pdf','application/pdf',74973,0,1614247499,'document','dd3e158d-1e63-4c4e-9490-61fa7bc2e586'),(7802,0,'pdf-id-rather-be-with-you-if-i-cant-have-you--pdf-download-free-book-51a0303.pdf','public://webform/application-for-admission-cv/pdf-id-rather-be-with-you-if-i-cant-have-you--pdf-download-free-book-51a0303.pdf','application/pdf',65325,0,1614247500,'document','269e7bc4-82e7-4dc6-a3f6-ce508e68157f'),(7803,0,'pdf-the-woman-in-white-wilkie-collins-ian-holm-pdf-download-free-book-fc0317c.pdf','public://webform/application-for-admission-cv/pdf-the-woman-in-white-wilkie-collins-ian-holm-pdf-download-free-book-fc0317c.pdf','application/pdf',58960,0,1614247504,'document','55083b69-8233-4dc1-861e-957753ec629d'),(7804,0,'pdf-wings-of-soul-releasing-your-spiritual-identity-dadi-janki-pdf-download-free-book-eee18cd.pdf','public://webform/application-for-admission-cv/pdf-wings-of-soul-releasing-your-spiritual-identity-dadi-janki-pdf-download-free-book-eee18cd.pdf','application/pdf',66376,0,1614247511,'document','bbe2ffb1-4fec-4cbf-a8c3-b208723812d9'),(7805,0,'pdf-how-to-stop-procrastinating-how-to-stop-worrying-and-start-livin-rob-willis-pdf-download-free-book-331f169.pdf','public://webform/application-for-admission-cv/pdf-how-to-stop-procrastinating-how-to-stop-worrying-and-start-livin-rob-willis-pdf-download-free-book-331f169.pdf','application/pdf',67276,0,1614247535,'document','064eb407-4a9c-47c8-ad01-bdbc8364481c'),(7806,0,'pdf-yoga-after-50-for-dummies-larry-payne-phd-pdf-download-free-book-b053157.pdf','public://webform/application-for-admission-cv/pdf-yoga-after-50-for-dummies-larry-payne-phd-pdf-download-free-book-b053157.pdf','application/pdf',63626,0,1614247537,'document','480c6710-0125-40cf-9df9-777c2794ea17'),(7807,0,'pdf-the-complete-italian-vegetarian-cookbook-350-essential-recipes-f-jack-bishop-ann-stratton-pdf-download-free-book-caaee31.pdf','public://webform/application-for-admission-cv/pdf-the-complete-italian-vegetarian-cookbook-350-essential-recipes-f-jack-bishop-ann-stratton-pdf-download-free-book-caaee31.pdf','application/pdf',73712,0,1614247543,'document','49d6eb0a-5b82-4350-a77a-aa4326b925b3'),(7808,0,'pdf-sketching-from-the-imagination-anime--manga-by-publishing-3dtotal-pdf-download-free-book-d177fbc.pdf','public://webform/application-for-admission-cv/pdf-sketching-from-the-imagination-anime--manga-by-publishing-3dtotal-pdf-download-free-book-d177fbc.pdf','application/pdf',100814,0,1614247563,'document','6b4cb365-1939-4023-bb27-0968f9cf420d'),(7809,0,'pdf-mercruiser-stern-drives-1964---1991-seloc-marine-tune-up-and-rep-seloc-pdf-download-free-book-ed3f178.pdf','public://webform/application-for-admission-cv/pdf-mercruiser-stern-drives-1964---1991-seloc-marine-tune-up-and-rep-seloc-pdf-download-free-book-ed3f178.pdf','application/pdf',80002,0,1614247621,'document','9f039b45-f69a-4ecc-b396-db51d19c2a54'),(7810,0,'max-the-demon-vs-entropy-of-doom-the-epic-mission-of-maxwells-d-assa-auerbach-pdf-download-free-book-58bd0fa.pdf','public://webform/application-for-admission-cv/max-the-demon-vs-entropy-of-doom-the-epic-mission-of-maxwells-d-assa-auerbach-pdf-download-free-book-58bd0fa.pdf','application/pdf',92069,0,1614247626,'document','da09b9c9-85f2-4d4a-b382-33f7c5818a90'),(7811,0,'pdf-the-ersatz-elevator-a-series-of-unfortunate-events-book-6-brett-helquist-lemony-snicket-michael-kupperman-pdf-download-free-book-e5660c3.pdf','public://webform/application-for-admission-cv/pdf-the-ersatz-elevator-a-series-of-unfortunate-events-book-6-brett-helquist-lemony-snicket-michael-kupperman-pdf-download-free-book-e5660c3.pdf','application/pdf',74893,0,1614247629,'document','280b7f11-a29d-4a0c-bc4b-4331a7502f2c'),(7812,0,'pdf-fcking-history-111-lessons-you-should-have-learned-in-school-the-captain-pdf-download-free-book-89bfaf8.pdf','public://webform/application-for-admission-cv/pdf-fcking-history-111-lessons-you-should-have-learned-in-school-the-captain-pdf-download-free-book-89bfaf8.pdf','application/pdf',47493,0,1614247664,'document','fda94119-56ec-4c9d-b9e8-48dc11b7b7f3'),(7813,0,'pdf-twelve-desperate-miles-the-epic-world-war-ii-voyage-of-the-ss-co-tim-brady-pdf-download-free-book-330d8a0.pdf','public://webform/application-for-admission-cv/pdf-twelve-desperate-miles-the-epic-world-war-ii-voyage-of-the-ss-co-tim-brady-pdf-download-free-book-330d8a0.pdf','application/pdf',78648,0,1614247665,'document','6ac7b799-19a2-4838-bbfe-7636081076db'),(7814,0,'500-low-carb-recipes-500-recipes-from-snacks-to-dessert-that-th-dana-carpender-pdf-download-free-book-8bf266f.pdf','public://webform/application-for-admission-cv/500-low-carb-recipes-500-recipes-from-snacks-to-dessert-that-th-dana-carpender-pdf-download-free-book-8bf266f.pdf','application/pdf',76673,0,1614247705,'document','a35c6fc7-b175-4238-8909-1146e51c5c22'),(7815,0,'pdf-writing-down-the-bones-freeing-the-writer-within-natalie-goldberg-pdf-download-free-book-d1535f7.pdf','public://webform/application-for-admission-cv/pdf-writing-down-the-bones-freeing-the-writer-within-natalie-goldberg-pdf-download-free-book-d1535f7.pdf','application/pdf',50542,0,1614247719,'document','24f97bbf-ae45-4419-9ab0-ddfaa6d1e1b9'),(7816,0,'pdf-sperm-wars-infidelity-sexual-conflict-and-other-bedroom-battle-robin-baker-pdf-download-free-book-00f7b83.pdf','public://webform/application-for-admission-cv/pdf-sperm-wars-infidelity-sexual-conflict-and-other-bedroom-battle-robin-baker-pdf-download-free-book-00f7b83.pdf','application/pdf',66091,0,1614247746,'document','814e62ca-72a4-44e6-a060-e2d9d157f133'),(7817,0,'pdf-brain-controlled-weight-loss---the-solution-to-failed-diets--exe--pdf-download-free-book-15a1eed.pdf','public://webform/application-for-admission-cv/pdf-brain-controlled-weight-loss---the-solution-to-failed-diets--exe--pdf-download-free-book-15a1eed.pdf','application/pdf',77287,0,1614247812,'document','6ac20905-f434-45ec-b3b1-054aebed0b64'),(7818,0,'pdf-coaching-questions-a-coachs-guide-to-powerful-asking-skills-tony-stoltzfus-pdf-download-free-book-69c90f4.pdf','public://webform/application-for-admission-cv/pdf-coaching-questions-a-coachs-guide-to-powerful-asking-skills-tony-stoltzfus-pdf-download-free-book-69c90f4.pdf','application/pdf',67324,0,1614247819,'document','230d104b-e2ab-461f-8608-ee74eeb442c9'),(7819,0,'pdf-golden-poppies-a-novel-laila-ibrahim-pdf-download-free-book-a84c436.pdf','public://webform/application-for-admission-cv/pdf-golden-poppies-a-novel-laila-ibrahim-pdf-download-free-book-a84c436.pdf','application/pdf',57390,0,1614247819,'document','09e8f7cf-aa65-4a7c-b053-738d27995aec'),(7820,0,'pdf-a-peoples-tragedy-the-russian-revolution-1891-1924-orlando-figes-pdf-download-free-book-78ceca3.pdf','public://webform/application-for-admission-cv/pdf-a-peoples-tragedy-the-russian-revolution-1891-1924-orlando-figes-pdf-download-free-book-78ceca3.pdf','application/pdf',71373,0,1614247821,'document','09309ac6-2e0a-4af7-b7e6-afeee46e0e8f'),(7821,0,'pdf-molecular-gastronomy-exploring-the-science-of-flavor-arts-and-t--pdf-download-free-book-32763ae.pdf','public://webform/application-for-admission-cv/pdf-molecular-gastronomy-exploring-the-science-of-flavor-arts-and-t--pdf-download-free-book-32763ae.pdf','application/pdf',52367,0,1614247821,'document','d4235c43-d692-4391-b756-1148621c2f44'),(7822,0,'pdf-great-for-god-david-shibley-pdf-download-free-book-991952e.pdf','public://webform/application-for-admission-cv/pdf-great-for-god-david-shibley-pdf-download-free-book-991952e.pdf','application/pdf',60172,0,1614247828,'document','317a350e-5f66-4ba5-9a07-7fa9d6016960'),(7823,0,'pdf-roses-have-thorns-a-novel-of-elizabeth-i-sandra-byrd-pdf-download-free-book-da36d8a.pdf','public://webform/application-for-admission-cv/pdf-roses-have-thorns-a-novel-of-elizabeth-i-sandra-byrd-pdf-download-free-book-da36d8a.pdf','application/pdf',83372,0,1614247832,'document','f2076760-3504-4103-b353-91063db3586a'),(7824,0,'pdf-ibm-and-the-holocaust-the-strategic-alliance-between-nazi-german-edwin-black-pdf-download-free-book-12f9440.pdf','public://webform/application-for-admission-cv/pdf-ibm-and-the-holocaust-the-strategic-alliance-between-nazi-german-edwin-black-pdf-download-free-book-12f9440.pdf','application/pdf',83230,0,1614247845,'document','d73cb888-7148-4489-b212-639407eac8e0'),(7825,0,'pdf-into-danger-shadowy-assassins-sass-book-1-gennita-low-pdf-download-free-book-36f2de5.pdf','public://webform/application-for-admission-cv/pdf-into-danger-shadowy-assassins-sass-book-1-gennita-low-pdf-download-free-book-36f2de5.pdf','application/pdf',55044,0,1614247879,'document','612c1b06-131a-4b75-bb37-4a6faa0ddf9f'),(7826,0,'pdf-47-days-the-true-story-of-two-teen-boys-defying-hitlers-reich-annette-oppenlander-pdf-download-free-book-e63a030.pdf','public://webform/application-for-admission-cv/pdf-47-days-the-true-story-of-two-teen-boys-defying-hitlers-reich-annette-oppenlander-pdf-download-free-book-e63a030.pdf','application/pdf',63370,0,1614247899,'document','3003c5bc-a708-4aac-8efd-a23125f9f322'),(7827,0,'pdf-dictionary-of-accounting-terms-barrons-business-guides-joel-g-siegel-jae-k-shim-pdf-download-free-book-8721eaa.pdf','public://webform/application-for-admission-cv/pdf-dictionary-of-accounting-terms-barrons-business-guides-joel-g-siegel-jae-k-shim-pdf-download-free-book-8721eaa.pdf','application/pdf',62888,0,1614247910,'document','9fce7944-6145-4bea-966e-3c7159e6230e'),(7828,0,'pdf-tell-my-sons----lieutenant-colonel-mark-weber-david-murray-pdf-download-free-book-9b39130.pdf','public://webform/application-for-admission-cv/pdf-tell-my-sons----lieutenant-colonel-mark-weber-david-murray-pdf-download-free-book-9b39130.pdf','application/pdf',78340,0,1614247914,'document','61b3000c-f76f-4150-8d2c-6ed0eacaced2'),(7829,0,'pdf-survival-mentality-the-psychology-of-staying-alive-nancy-zarse-pdf-download-free-book-6a2ff30.pdf','public://webform/application-for-admission-cv/pdf-survival-mentality-the-psychology-of-staying-alive-nancy-zarse-pdf-download-free-book-6a2ff30.pdf','application/pdf',66040,0,1614247938,'document','d196a574-1587-47af-bd59-04e540482ed5'),(7830,0,'pdf-the-mindful-self-compassion-workbook-a-proven-way-to-accept-your-kristin-neff-pdf-download-free-book-3d64447.pdf','public://webform/application-for-admission-cv/pdf-the-mindful-self-compassion-workbook-a-proven-way-to-accept-your-kristin-neff-pdf-download-free-book-3d64447.pdf','application/pdf',67545,0,1614247944,'document','50a85444-0223-40b3-acc8-d8f77ae3c1de'),(7831,0,'pdf-entrenamiento-de-bao-para-nios-pequeos-2-das-de-entrenam-marie-c-foster-pdf-download-free-book-f1559ab.pdf','public://webform/application-for-admission-cv/pdf-entrenamiento-de-bao-para-nios-pequeos-2-das-de-entrenam-marie-c-foster-pdf-download-free-book-f1559ab.pdf','application/pdf',57969,0,1614247946,'document','7f8eb0a0-0f3d-42f7-8d02-9579bdb2c9dc'),(7832,0,'pdf-last-man-out-glenn-mcdole-usmc-survivor-of-the-palawan-massacr-bob-wilbanks-pdf-download-free-book-7ffc4a5.pdf','public://webform/application-for-admission-cv/pdf-last-man-out-glenn-mcdole-usmc-survivor-of-the-palawan-massacr-bob-wilbanks-pdf-download-free-book-7ffc4a5.pdf','application/pdf',75160,0,1614247951,'document','6143873f-9558-490d-bc4d-555714294e8f'),(7833,0,'courting-morrow-little-a-novel-laura-frantz-pdf-download-free-book-8db7af8.pdf','public://webform/application-for-admission-cv/courting-morrow-little-a-novel-laura-frantz-pdf-download-free-book-8db7af8.pdf','application/pdf',79930,0,1614247963,'document','69fe6d17-3865-41be-b8ef-8d9739beab01'),(7834,0,'pdf-the-only-grant-writing-book-youll-ever-need-top-grant-writers-a-ellen-karsh-arlen-sue-fox-pdf-download-free-book-96203b7.pdf','public://webform/application-for-admission-cv/pdf-the-only-grant-writing-book-youll-ever-need-top-grant-writers-a-ellen-karsh-arlen-sue-fox-pdf-download-free-book-96203b7.pdf','application/pdf',63925,0,1614247966,'document','2bcbe58f-a9d2-4154-8a85-c9772deff6e6'),(7835,0,'pdf-dreams-come-to-life-bendy-and-the-ink-machine-book-1-adrienne-kress-pdf-download-free-book-9a4ccd4.pdf','public://webform/application-for-admission-cv/pdf-dreams-come-to-life-bendy-and-the-ink-machine-book-1-adrienne-kress-pdf-download-free-book-9a4ccd4.pdf','application/pdf',58081,0,1614247990,'document','8f94b4f6-9c27-4192-80e5-172d146de187'),(7836,0,'pdf-drinking-coffee-elsewhere-shirley-jordan-zz-packer-pdf-download-free-book-c38f830.pdf','public://webform/application-for-admission-cv/pdf-drinking-coffee-elsewhere-shirley-jordan-zz-packer-pdf-download-free-book-c38f830.pdf','application/pdf',57640,0,1614248009,'document','439cccf8-7f1e-4490-b9d9-4df70f758e12'),(7837,0,'pdf-medical-terminology-for-dummies-3rd-edition-beverley-henderson-pdf-download-free-book-352da0a.pdf','public://webform/application-for-admission-cv/pdf-medical-terminology-for-dummies-3rd-edition-beverley-henderson-pdf-download-free-book-352da0a.pdf','application/pdf',73116,0,1614248019,'document','53d05eda-9ccb-4f79-a91e-e8762ac1b376'),(7838,0,'pdf-the-day-of-islam-the-annihilation-of-america-and-the-western-wor-paul-l-williams-pdf-download-free-book-2d546f4.pdf','public://webform/application-for-admission-cv/pdf-the-day-of-islam-the-annihilation-of-america-and-the-western-wor-paul-l-williams-pdf-download-free-book-2d546f4.pdf','application/pdf',81879,0,1614248027,'document','f79c2403-7bc5-4a66-a1f2-df4dbda47ce1'),(7839,0,'pdf-project-management-a-systems-approach-to-planning-scheduling-a-harold-r-kerzner-pdf-download-free-book-b90d125.pdf','public://webform/application-for-admission-cv/pdf-project-management-a-systems-approach-to-planning-scheduling-a-harold-r-kerzner-pdf-download-free-book-b90d125.pdf','application/pdf',67666,0,1614248043,'document','8894e71c-ad98-40f7-8e54-37583b425a0a'),(7840,0,'pdf-koji-alchemy-rediscovering-the-magic-of-mold-based-fermentation-jeremy-umansky-pdf-download-free-book-45fd578.pdf','public://webform/application-for-admission-cv/pdf-koji-alchemy-rediscovering-the-magic-of-mold-based-fermentation-jeremy-umansky-pdf-download-free-book-45fd578.pdf','application/pdf',85732,0,1614248060,'document','ffa21629-1498-4a3d-b2a2-1a76e7f6f4d8'),(7841,0,'feast-unknown-philip-jose-farmer-pdf-download-free-book-71acb1a.pdf','public://webform/application-for-admission-cv/feast-unknown-philip-jose-farmer-pdf-download-free-book-71acb1a.pdf','application/pdf',26998,0,1614248079,'document','b951029f-336d-4e6d-abd1-332441932586'),(7842,0,'pdf-the-natural-the-misunderstood-presidency-of-bill-clinton-joe-klein-pdf-download-free-book-9036b16.pdf','public://webform/application-for-admission-cv/pdf-the-natural-the-misunderstood-presidency-of-bill-clinton-joe-klein-pdf-download-free-book-9036b16.pdf','application/pdf',68732,0,1614248089,'document','f37c5997-284c-4be2-865c-861d70fe4d13'),(7843,0,'pdf-basic-soap-making-all-the-skills-and-tools-you-need-to-get-start--pdf-download-free-book-5120388.pdf','public://webform/application-for-admission-cv/pdf-basic-soap-making-all-the-skills-and-tools-you-need-to-get-start--pdf-download-free-book-5120388.pdf','application/pdf',80046,0,1614248095,'document','9deae120-5f73-44cd-b58c-55a0a7e4c33f'),(7844,0,'pdf-the-challenger-sale-taking-control-of-the-customer-conversation-matthew-dixon-pdf-download-free-book-73bc61a.pdf','public://webform/application-for-admission-cv/pdf-the-challenger-sale-taking-control-of-the-customer-conversation-matthew-dixon-pdf-download-free-book-73bc61a.pdf','application/pdf',51389,0,1614248133,'document','788cde06-e0cc-4629-92f3-a0139e2d0eb0'),(7845,0,'pdf-late-talking-children-thomas-sowell-pdf-download-free-book-21e5eb6.pdf','public://webform/application-for-admission-cv/pdf-late-talking-children-thomas-sowell-pdf-download-free-book-21e5eb6.pdf','application/pdf',31116,0,1614248167,'document','df1092db-1f61-4f44-9fe8-d1ecbf764b98'),(7846,0,'pdf-family-nurse-practitioner-certification-intensive-review-third-e-maria-t-codina-leik-msn-arnp-pdf-download-free-book-bbf5ef1.pdf','public://webform/application-for-admission-cv/pdf-family-nurse-practitioner-certification-intensive-review-third-e-maria-t-codina-leik-msn-arnp-pdf-download-free-book-bbf5ef1.pdf','application/pdf',62142,0,1614248174,'document','053c0552-360f-45da-a143-8f98708dcc11'),(7847,0,'pdf-the-fixer-penguin-twentieth-century-classics-bernard-malamud-pdf-download-free-book-972dc95.pdf','public://webform/application-for-admission-cv/pdf-the-fixer-penguin-twentieth-century-classics-bernard-malamud-pdf-download-free-book-972dc95.pdf','application/pdf',28791,0,1614248187,'document','4367e9a5-2d9c-41df-ab6d-b6c2a7acc4cb'),(7848,0,'pdf-mego-8-super-heroes-worlds-greatest-toys-benjamin-holcomb-pdf-download-free-book-b0e1ebe.pdf','public://webform/application-for-admission-cv/pdf-mego-8-super-heroes-worlds-greatest-toys-benjamin-holcomb-pdf-download-free-book-b0e1ebe.pdf','application/pdf',27252,0,1614248202,'document','e7a3d93f-35c0-440f-b20a-e5dfb3208a5b'),(7849,0,'pdf-le-p-honore-de-balzac-pdf-download-free-book-605a391.pdf','public://webform/application-for-admission-cv/pdf-le-p-honore-de-balzac-pdf-download-free-book-605a391.pdf','application/pdf',54167,0,1614248212,'document','790201e5-a31e-4512-bdd0-512529f90da1'),(7850,0,'pdf-death-on-beacon-hill-gilded-age-mysteries-no-3-p-b-ryan-pdf-download-free-book-ad3d80f.pdf','public://webform/application-for-admission-cv/pdf-death-on-beacon-hill-gilded-age-mysteries-no-3-p-b-ryan-pdf-download-free-book-ad3d80f.pdf','application/pdf',73101,0,1614248231,'document','0ed88c6c-6000-41b2-a906-ca713e160d9c'),(7851,0,'pdf-doll-fashion-studio-sew-20-seasonal-outfits-for-your-18-inch-dol-joan-hinds-pdf-download-free-book-af4600b.pdf','public://webform/application-for-admission-cv/pdf-doll-fashion-studio-sew-20-seasonal-outfits-for-your-18-inch-dol-joan-hinds-pdf-download-free-book-af4600b.pdf','application/pdf',75877,0,1614248313,'document','a40dc8e5-ea73-480e-b76c-92df7ee11de2'),(7852,0,'mpdf.pdf','public://webform/application-for-admission-cv/mpdf.pdf','application/pdf',46181,0,1614248318,'document','a6270b43-4023-48b6-96d2-3110b112ec9e'),(7853,0,'pdf-deadly-lies-justine-eyre-cynthia-eden-pdf-download-free-book-7907340.pdf','public://webform/application-for-admission-cv/pdf-deadly-lies-justine-eyre-cynthia-eden-pdf-download-free-book-7907340.pdf','application/pdf',61236,0,1614248554,'document','6809e7a2-1f47-4d67-83ff-b60952e87272'),(7854,0,'pdf-the-meditations-of-marcus-aurelius-marcus-aurelius-pdf-download-free-book-1bf8686.pdf','public://webform/application-for-admission-cv/pdf-the-meditations-of-marcus-aurelius-marcus-aurelius-pdf-download-free-book-1bf8686.pdf','application/pdf',27697,0,1614248742,'document','8947f7b2-2e12-4ac6-a577-4e4cd5763f87'),(7855,0,'pdf-klutz-book-of-paper-airplanes-doug-stillinger-pdf-download-free-book-23ac401.pdf','public://webform/application-for-admission-cv/pdf-klutz-book-of-paper-airplanes-doug-stillinger-pdf-download-free-book-23ac401.pdf','application/pdf',76953,0,1614248985,'document','500929b7-fa19-4669-a3a8-f0ce31c143bc'),(7856,0,'pdf-african-temples-of-the-anunnaki-the-lost-technologies-of-the-gol-michael-tellinger-pdf-download-free-book-0fffef1.pdf','public://webform/application-for-admission-cv/pdf-african-temples-of-the-anunnaki-the-lost-technologies-of-the-gol-michael-tellinger-pdf-download-free-book-0fffef1.pdf','application/pdf',107873,0,1614249146,'document','208c07a2-4a3d-4ac2-bbcf-522e0fb6f557'),(7857,0,'pdf-the-beginning-of-the-end-michael-snyder-pdf-download-free-book-13bf9c9.pdf','public://webform/application-for-admission-cv/pdf-the-beginning-of-the-end-michael-snyder-pdf-download-free-book-13bf9c9.pdf','application/pdf',77279,0,1614257484,'document','de996b46-c707-4664-8c21-202ae54bbf51'),(7858,0,'pdf-new-zealand-national-geographic-maps-pdf-download-free-book-fc40520.pdf','public://webform/application-for-admission-cv/pdf-new-zealand-national-geographic-maps-pdf-download-free-book-fc40520.pdf','application/pdf',70029,0,1614258320,'document','0b7b2cc8-5698-4d24-a665-7ad5e9a32048'),(7859,0,'pdf-agnes-grey-anne-bront-pdf-download-free-book-365c010.pdf','public://webform/application-for-admission-cv/pdf-agnes-grey-anne-bront-pdf-download-free-book-365c010.pdf','application/pdf',77082,0,1614258336,'document','3f269b76-e610-4684-8010-6559f657d78f');
/*!40000 ALTER TABLE `file_managed` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `file_metadata`
--

DROP TABLE IF EXISTS `file_metadata`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `file_metadata` (
  `fid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The file_managed.fid of the metadata.',
  `name` varchar(255) NOT NULL COMMENT 'The name of the metadata (e.g. ’width’).',
  `value` longblob COMMENT 'The value of the metadata (e.g. ’200px’).',
  PRIMARY KEY (`fid`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores file metadata in a key/value store.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `file_metadata`
--

LOCK TABLES `file_metadata` WRITE;
/*!40000 ALTER TABLE `file_metadata` DISABLE KEYS */;
INSERT INTO `file_metadata` VALUES (12,'height',_binary 'i:597;'),(12,'width',_binary 'i:864;'),(13,'height',_binary 'i:597;'),(13,'width',_binary 'i:864;'),(14,'height',_binary 'i:597;'),(14,'width',_binary 'i:864;'),(15,'height',_binary 'i:597;'),(15,'width',_binary 'i:864;'),(16,'height',_binary 'i:864;'),(16,'width',_binary 'i:597;'),(17,'height',_binary 'i:597;'),(17,'width',_binary 'i:864;'),(18,'height',_binary 'i:597;'),(18,'width',_binary 'i:864;'),(19,'height',_binary 'i:597;'),(19,'width',_binary 'i:864;'),(20,'height',_binary 'i:597;'),(20,'width',_binary 'i:864;'),(21,'height',_binary 'i:597;'),(21,'width',_binary 'i:864;'),(22,'height',_binary 'i:864;'),(22,'width',_binary 'i:597;'),(23,'height',_binary 'i:597;'),(23,'width',_binary 'i:864;'),(24,'height',_binary 'i:864;'),(24,'width',_binary 'i:597;'),(25,'height',_binary 'i:864;'),(25,'width',_binary 'i:597;'),(26,'height',_binary 'i:597;'),(26,'width',_binary 'i:864;'),(27,'height',_binary 'i:864;'),(27,'width',_binary 'i:597;'),(28,'height',_binary 'i:864;'),(28,'width',_binary 'i:597;'),(29,'height',_binary 'i:864;'),(29,'width',_binary 'i:597;'),(30,'height',_binary 'i:864;'),(30,'width',_binary 'i:597;'),(31,'height',_binary 'i:597;'),(31,'width',_binary 'i:864;'),(840,'height',_binary 'i:201;'),(840,'width',_binary 'i:506;'),(841,'height',_binary 'i:345;'),(841,'width',_binary 'i:457;'),(842,'height',_binary 'i:181;'),(842,'width',_binary 'i:500;'),(843,'height',_binary 'i:208;'),(843,'width',_binary 'i:666;'),(844,'height',_binary 'i:108;'),(844,'width',_binary 'i:690;'),(860,'height',_binary 'i:77;'),(860,'width',_binary 'i:110;'),(862,'height',_binary 'i:521;'),(862,'width',_binary 'i:748;'),(863,'height',_binary 'i:520;'),(863,'width',_binary 'i:726;'),(864,'height',_binary 'i:398;'),(864,'width',_binary 'i:750;'),(866,'height',_binary 'i:429;'),(866,'width',_binary 'i:657;'),(867,'height',_binary 'i:791;'),(867,'width',_binary 'i:649;'),(868,'height',_binary 'i:941;'),(868,'width',_binary 'i:795;'),(869,'height',_binary 'i:1011;'),(869,'width',_binary 'i:793;'),(870,'height',_binary 'i:345;'),(870,'width',_binary 'i:793;'),(871,'height',_binary 'i:345;'),(871,'width',_binary 'i:793;'),(872,'height',_binary 'i:1026;'),(872,'width',_binary 'i:952;'),(873,'height',_binary 'i:977;'),(873,'width',_binary 'i:940;'),(874,'height',_binary 'i:721;'),(874,'width',_binary 'i:950;'),(879,'height',_binary 'i:100;'),(879,'width',_binary 'i:100;'),(927,'height',_binary 'i:110;'),(927,'width',_binary 'i:110;'),(943,'height',_binary 'i:110;'),(943,'width',_binary 'i:73;'),(954,'height',_binary 'i:73;'),(954,'width',_binary 'i:153;'),(955,'height',_binary 'i:1000;'),(955,'width',_binary 'i:1000;'),(956,'height',_binary 'i:719;'),(956,'width',_binary 'i:1200;'),(957,'height',_binary 'i:305;'),(957,'width',_binary 'i:233;'),(988,'height',_binary 'i:1290;'),(988,'width',_binary 'i:2500;'),(1011,'height',_binary 'i:480;'),(1011,'width',_binary 'i:339;'),(1013,'height',_binary 'i:480;'),(1013,'width',_binary 'i:339;'),(1247,'height',_binary 'i:110;'),(1247,'width',_binary 'i:110;');
/*!40000 ALTER TABLE `file_metadata` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `file_type`
--

DROP TABLE IF EXISTS `file_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `file_type` (
  `type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The machine name of the file type.',
  `label` varchar(255) NOT NULL DEFAULT '' COMMENT 'The human readable name of the file type.',
  `description` mediumtext NOT NULL COMMENT 'A brief description of this file type.',
  `mimetypes` longblob COMMENT 'Mimetypes mapped to this file type.',
  PRIMARY KEY (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores the settings for file types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `file_type`
--

LOCK TABLES `file_type` WRITE;
/*!40000 ALTER TABLE `file_type` DISABLE KEYS */;
INSERT INTO `file_type` VALUES ('application','Application','Multipurpose type - kept to support older sites.',_binary 'a:0:{}'),('audio','Audio','An <em>Audio</em> file is a sound recording.',_binary 'a:19:{i:0;s:10:\"audio/mpeg\";i:1;s:9:\"audio/ogg\";i:2;s:14:\"audio/x-ms-wma\";i:3;s:11:\"audio/basic\";i:4;s:10:\"audio/midi\";i:5;s:9:\"audio/mp4\";i:6;s:13:\"audio/prs.sid\";i:7;s:10:\"audio/webm\";i:8;s:12:\"audio/x-aiff\";i:9;s:11:\"audio/x-gsm\";i:10;s:16:\"audio/x-matroska\";i:11;s:15:\"audio/x-mpegurl\";i:12;s:14:\"audio/x-ms-wax\";i:13;s:20:\"audio/x-pn-realaudio\";i:14;s:17:\"audio/x-realaudio\";i:15;s:13:\"audio/x-scpls\";i:16;s:11:\"audio/x-sd2\";i:17;s:11:\"audio/x-wav\";i:18;s:7:\"audio/*\";}'),('document','Document','A <em>Document</em> file is written information.',_binary 'a:45:{i:0;s:9:\"text/html\";i:1;s:10:\"text/plain\";i:2;s:16:\"application/acad\";i:3;s:18:\"application/msword\";i:4;s:24:\"application/vnd.ms-excel\";i:5;s:15:\"application/pdf\";i:6;s:29:\"application/vnd.ms-powerpoint\";i:7;s:39:\"application/vnd.oasis.opendocument.text\";i:8;s:46:\"application/vnd.oasis.opendocument.spreadsheet\";i:9;s:47:\"application/vnd.oasis.opendocument.presentation\";i:10;s:65:\"application/vnd.openxmlformats-officedocument.spreadsheetml.sheet\";i:11;s:73:\"application/vnd.openxmlformats-officedocument.presentationml.presentation\";i:12;s:71:\"application/vnd.openxmlformats-officedocument.wordprocessingml.document\";i:13;s:15:\"application/zip\";i:14;s:27:\"application/x-7z-compressed\";i:15;s:17:\"application/x-tar\";i:16;s:16:\"application/gzip\";i:17;s:46:\"application/vnd.ms-excel.addin.macroEnabled.12\";i:18;s:53:\"application/vnd.ms-excel.sheet.binary.macroEnabled.12\";i:19;s:46:\"application/vnd.ms-excel.sheet.macroEnabled.12\";i:20;s:49:\"application/vnd.ms-excel.template.macroEnabled.12\";i:21;s:29:\"application/vnd.ms-pki.seccat\";i:22;s:26:\"application/vnd.ms-pki.stl\";i:23;s:51:\"application/vnd.ms-powerpoint.addin.macroEnabled.12\";i:24;s:58:\"application/vnd.ms-powerpoint.presentation.macroEnabled.12\";i:25;s:55:\"application/vnd.ms-powerpoint.slideshow.macroEnabled.12\";i:26;s:54:\"application/vnd.ms-powerpoint.template.macroEnabled.12\";i:27;s:48:\"application/vnd.ms-word.document.macroEnabled.12\";i:28;s:48:\"application/vnd.ms-word.template.macroEnabled.12\";i:29;s:30:\"application/vnd.ms-xpsdocument\";i:30;s:40:\"application/vnd.oasis.opendocument.chart\";i:31;s:43:\"application/vnd.oasis.opendocument.database\";i:32;s:42:\"application/vnd.oasis.opendocument.formula\";i:33;s:43:\"application/vnd.oasis.opendocument.graphics\";i:34;s:52:\"application/vnd.oasis.opendocument.graphics-template\";i:35;s:40:\"application/vnd.oasis.opendocument.image\";i:36;s:56:\"application/vnd.oasis.opendocument.presentation-template\";i:37;s:55:\"application/vnd.oasis.opendocument.spreadsheet-template\";i:38;s:46:\"application/vnd.oasis.opendocument.text-master\";i:39;s:48:\"application/vnd.oasis.opendocument.text-template\";i:40;s:43:\"application/vnd.oasis.opendocument.text-web\";i:41;s:70:\"application/vnd.openxmlformats-officedocument.presentationml.slideshow\";i:42;s:69:\"application/vnd.openxmlformats-officedocument.presentationml.template\";i:43;s:68:\"application/vnd.openxmlformats-officedocument.spreadsheetml.template\";i:44;s:71:\"application/vnd.openxmlformats-officedocument.wordprocessingml.template\";}'),('image','Image','An <em>Image</em> file is a still visual.',_binary 'a:30:{i:0;s:10:\"image/jpeg\";i:1;s:10:\"image/jpeg\";i:2;s:9:\"image/gif\";i:3;s:9:\"image/png\";i:4;s:10:\"image/tiff\";i:5;s:9:\"image/ief\";i:6;s:9:\"image/pcx\";i:7;s:13:\"image/svg+xml\";i:8;s:14:\"image/vnd.djvu\";i:9;s:24:\"image/vnd.microsoft.icon\";i:10;s:18:\"image/vnd.wap.wbmp\";i:11;s:10:\"image/webp\";i:12;s:18:\"image/x-cmu-raster\";i:13;s:17:\"image/x-coreldraw\";i:14;s:24:\"image/x-coreldrawpattern\";i:15;s:25:\"image/x-coreldrawtemplate\";i:16;s:23:\"image/x-corelphotopaint\";i:17;s:10:\"image/x-jg\";i:18;s:11:\"image/x-jng\";i:19;s:14:\"image/x-ms-bmp\";i:20;s:17:\"image/x-photoshop\";i:21;s:23:\"image/x-portable-anymap\";i:22;s:23:\"image/x-portable-bitmap\";i:23;s:24:\"image/x-portable-graymap\";i:24;s:23:\"image/x-portable-pixmap\";i:25;s:11:\"image/x-rgb\";i:26;s:15:\"image/x-xbitmap\";i:27;s:15:\"image/x-xpixmap\";i:28;s:19:\"image/x-xwindowdump\";i:29;s:7:\"image/*\";}'),('video','Video','A <em>Video</em> file is a moving visual recording.',_binary 'a:25:{i:0;s:15:\"video/quicktime\";i:1;s:9:\"video/mp4\";i:2;s:15:\"video/x-msvideo\";i:3;s:10:\"video/3gpp\";i:4;s:8:\"video/dl\";i:5;s:8:\"video/dv\";i:6;s:9:\"video/fli\";i:7;s:8:\"video/gl\";i:8;s:10:\"video/mpeg\";i:9;s:9:\"video/ogg\";i:10;s:17:\"video/vnd.mpegurl\";i:11;s:10:\"video/webm\";i:12;s:11:\"video/x-flv\";i:13;s:14:\"video/x-la-asf\";i:14;s:11:\"video/x-m4v\";i:15;s:16:\"video/x-matroska\";i:16;s:11:\"video/x-mng\";i:17;s:14:\"video/x-ms-asf\";i:18;s:13:\"video/x-ms-wm\";i:19;s:14:\"video/x-ms-wmv\";i:20;s:14:\"video/x-ms-wmx\";i:21;s:14:\"video/x-ms-wvx\";i:22;s:17:\"video/x-sgi-movie\";i:23;s:13:\"video/youtube\";i:24;s:7:\"video/*\";}');
/*!40000 ALTER TABLE `file_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `file_usage`
--

DROP TABLE IF EXISTS `file_usage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `file_usage` (
  `fid` int unsigned NOT NULL COMMENT 'File ID.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the module that is using the file.',
  `type` varchar(64) NOT NULL DEFAULT '' COMMENT 'The name of the object type in which the file is used.',
  `id` int unsigned NOT NULL DEFAULT '0' COMMENT 'The primary key of the object using the file.',
  `count` int unsigned NOT NULL DEFAULT '0' COMMENT 'The number of times this file is used by this object.',
  PRIMARY KEY (`fid`,`type`,`id`,`module`),
  KEY `type_id` (`type`,`id`),
  KEY `fid_count` (`fid`,`count`),
  KEY `fid_module` (`fid`,`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Track where a file is used.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `file_usage`
--

LOCK TABLES `file_usage` WRITE;
/*!40000 ALTER TABLE `file_usage` DISABLE KEYS */;
INSERT INTO `file_usage` VALUES (1,'imce','file',1,1),(2,'imce','file',2,1),(3,'imce','file',3,1),(4,'imce','file',4,1),(5,'imce','file',5,1),(6,'imce','file',6,1),(7,'imce','file',7,1),(8,'imce','file',8,1),(9,'imce','file',9,1),(10,'imce','file',10,1),(11,'imce','file',11,1),(12,'file','node',68,1),(13,'file','node',69,1),(14,'file','node',70,1),(15,'file','node',71,1),(16,'file','node',72,1),(17,'file','node',73,1),(18,'file','node',74,1),(19,'file','node',75,1),(20,'file','node',76,1),(21,'file','node',77,1),(22,'file','node',78,1),(23,'file','node',79,1),(24,'file','node',80,1),(25,'file','node',81,1),(26,'file','node',82,1),(27,'file','node',83,1),(28,'file','node',84,1),(29,'file','node',85,1),(30,'file','node',86,1),(31,'file','node',87,1),(32,'file','node',88,1),(33,'file','node',89,1),(34,'file','node',90,1),(35,'file','node',91,1),(36,'file','node',92,1),(37,'file','node',93,1),(38,'file','node',94,1),(39,'file','node',95,1),(40,'file','node',96,1),(41,'file','node',97,1),(42,'imce','file',42,1),(43,'imce','file',43,1),(44,'file','node',103,1),(45,'file','node',104,1),(46,'file','node',105,1),(47,'file','node',106,1),(48,'file','node',107,1),(49,'file','node',108,1),(50,'file','node',109,1),(51,'file','node',110,1),(52,'file','node',111,1),(53,'file','node',112,1),(54,'file','node',113,1),(55,'file','node',114,1),(56,'file','node',115,1),(57,'file','node',116,1),(58,'file','node',117,1),(59,'file','node',118,1),(60,'file','node',119,1),(61,'file','node',120,1),(62,'file','node',121,1),(63,'file','node',122,1),(64,'file','node',123,1),(65,'file','node',124,1),(66,'file','node',125,1),(67,'imce','file',67,1),(68,'imce','file',68,1),(69,'imce','file',69,1),(70,'imce','file',70,1),(71,'imce','file',71,1),(479,'file','node',221,1),(480,'file','node',220,1),(481,'file','node',219,1),(487,'imce','file',487,1),(488,'webform','submission',8,1),(490,'webform','submission',13,1),(511,'imce','file',511,1),(512,'imce','file',512,1),(513,'imce','file',513,1),(514,'imce','file',514,1),(515,'webform','submission',19,1),(517,'user','user',1844,1),(518,'user','user',2008,1),(519,'user','user',2068,1),(520,'user','user',1814,1),(521,'user','user',1814,1),(522,'user','user',2083,1),(523,'user','user',1929,1),(524,'user','user',1883,1),(525,'user','user',1883,1),(527,'user','user',1972,1),(528,'user','user',2227,1),(529,'user','user',1987,1),(531,'user','user',1989,1),(532,'user','user',1837,1),(533,'user','user',2152,1),(534,'user','user',2152,1),(535,'user','user',1857,1),(536,'user','user',1998,1),(538,'user','user',1813,1),(539,'user','user',1978,1),(540,'user','user',2157,1),(541,'user','user',2163,1),(542,'user','user',1944,1),(543,'webform','submission',24,1),(544,'imce','file',544,1),(555,'imce','file',555,1),(556,'imce','file',556,1),(558,'imce','file',558,1),(559,'imce','file',559,1),(561,'user','user',1806,1),(563,'imce','file',563,1),(564,'imce','file',564,1),(566,'imce','file',566,1),(567,'webform','submission',31,1),(568,'webform','submission',32,1),(569,'webform','submission',35,1),(570,'user','user',2450,1),(571,'imce','file',571,1),(572,'user','user',2481,1),(573,'user','user',2479,1),(574,'webform','submission',51,1),(575,'webform','submission',54,1),(576,'imce','file',576,1),(577,'imce','file',577,1),(578,'imce','file',578,1),(579,'webform','submission',60,1),(582,'webform','submission',61,1),(584,'imce','file',584,1),(585,'user','user',1806,1),(586,'user','user',2490,1),(587,'user','user',2494,1),(588,'user','user',2494,1),(589,'user','user',2494,1),(590,'user','user',1989,1),(592,'imce','file',592,1),(593,'webform','submission',84,1),(595,'user','user',2494,1),(596,'user','user',2497,1),(599,'webform','submission',85,1),(600,'webform','submission',89,1),(602,'webform','submission',91,1),(603,'webform','submission',95,1),(605,'imce','file',605,1),(606,'imce','file',606,1),(607,'imce','file',607,1),(608,'imce','file',608,1),(609,'imce','file',609,1),(613,'imce','file',613,1),(614,'imce','file',614,1),(615,'imce','file',615,1),(616,'imce','file',616,1),(617,'imce','file',617,1),(618,'imce','file',618,1),(619,'imce','file',619,1),(620,'imce','file',620,1),(621,'imce','file',621,1),(622,'imce','file',622,1),(623,'imce','file',623,1),(624,'imce','file',624,1),(625,'imce','file',625,1),(626,'user','user',2545,1),(627,'imce','file',627,1),(629,'webform','submission',98,1),(630,'user','user',2581,1),(634,'webform','submission',99,1),(635,'user','user',2588,1),(637,'user','user',2597,1),(638,'user','user',2601,1),(646,'imce','file',646,1),(647,'imce','file',647,1),(654,'imce','file',654,1),(655,'imce','file',655,1),(656,'user','user',2483,1),(657,'user','user',2966,1),(658,'certify','node',403,1),(659,'certify','node',402,1),(660,'certify','node',401,1),(693,'user','user',2979,1),(695,'user','user',2988,1),(696,'imce','file',696,1),(697,'webform','submission',122,1),(698,'webform','submission',127,1),(699,'imce','file',699,1),(700,'webform','submission',128,1),(704,'user','user',3492,1),(707,'webform','submission',133,1),(708,'imce','file',708,1),(715,'webform','submission',138,1),(716,'webform','submission',138,1),(721,'webform','submission',139,1),(722,'imce','file',722,1),(731,'webform','submission',142,1),(734,'file','node',460,1),(734,'filedepot','node',460,1),(737,'webform','submission',147,1),(740,'file','node',465,1),(740,'filedepot','node',465,1),(741,'file','node',465,1),(741,'filedepot','node',465,1),(742,'file','node',465,1),(742,'filedepot','node',465,1),(743,'file','node',465,1),(743,'filedepot','node',465,1),(744,'file','node',465,1),(744,'filedepot','node',465,1),(745,'file','node',465,1),(745,'filedepot','node',465,1),(746,'file','node',465,1),(746,'filedepot','node',465,1),(747,'file','node',465,1),(747,'filedepot','node',465,1),(748,'file','node',467,1),(748,'filedepot','node',467,1),(749,'file','node',468,1),(749,'filedepot','node',468,1),(750,'file','node',469,1),(750,'filedepot','node',469,1),(751,'file','node',469,1),(751,'filedepot','node',469,1),(752,'file','node',469,1),(752,'filedepot','node',469,1),(753,'file','node',469,1),(753,'filedepot','node',469,1),(754,'file','node',470,1),(754,'filedepot','node',470,1),(755,'file','node',471,1),(755,'filedepot','node',471,1),(756,'file','node',472,1),(756,'filedepot','node',472,1),(757,'file','node',473,1),(757,'filedepot','node',473,1),(758,'file','node',473,1),(758,'filedepot','node',473,1),(759,'file','node',473,1),(759,'filedepot','node',473,1),(760,'file','node',473,1),(760,'filedepot','node',473,1),(761,'file','node',473,1),(761,'filedepot','node',473,1),(762,'file','node',473,1),(762,'filedepot','node',473,1),(763,'file','node',473,1),(763,'filedepot','node',473,1),(764,'file','node',476,1),(764,'filedepot','node',476,1),(765,'file','node',476,1),(765,'filedepot','node',476,1),(766,'file','node',476,1),(766,'filedepot','node',476,1),(767,'file','node',476,1),(767,'filedepot','node',476,1),(768,'file','node',476,1),(768,'filedepot','node',476,1),(769,'file','node',476,1),(769,'filedepot','node',476,1),(770,'file','node',477,1),(770,'filedepot','node',477,1),(771,'imce','file',771,1),(772,'imce','file',772,1),(773,'imce','file',773,1),(774,'webform','submission',159,1),(775,'user','user',3811,1),(777,'webform','submission',180,1),(778,'webform','submission',182,1),(779,'webform','submission',182,1),(780,'user','user',3820,1),(784,'imce','file',784,1),(785,'user','user',3652,1),(787,'webform','submission',196,1),(788,'imce','file',788,1),(790,'imce','file',790,1),(793,'webform','submission',207,1),(794,'imce','file',794,1),(795,'imce','file',795,1),(797,'file','node',512,1),(797,'filedepot','node',512,1),(799,'imce','file',799,1),(800,'imce','file',800,1),(801,'imce','file',801,1),(804,'imce','file',804,1),(805,'imce','file',805,1),(806,'webform','submission',240,1),(807,'imce','file',807,1),(808,'imce','file',808,1),(809,'imce','file',809,1),(810,'imce','file',810,1),(811,'imce','file',811,1),(812,'imce','file',812,1),(813,'imce','file',813,1),(814,'webform','submission',261,1),(815,'imce','file',815,1),(816,'imce','file',816,1),(820,'webform','submission',268,1),(823,'webform','submission',273,1),(824,'webform','submission',274,1),(825,'webform','submission',282,1),(826,'webform','submission',288,1),(827,'imce','file',827,1),(828,'webform','submission',297,1),(829,'webform','submission',310,1),(830,'webform','submission',320,1),(832,'webform','submission',327,1),(834,'webform','submission',332,1),(836,'webform','submission',333,1),(838,'webform','submission',336,1),(839,'webform','submission',337,1),(840,'imce','file',840,1),(841,'imce','file',841,1),(842,'imce','file',842,1),(843,'imce','file',843,1),(844,'imce','file',844,1),(845,'webform','submission',358,1),(846,'webform','submission',359,1),(848,'webform','submission',374,1),(855,'feeds','FeedsFileFetcher',0,1),(856,'file','node',542,1),(856,'filedepot','node',542,1),(857,'file','node',543,1),(857,'filedepot','node',543,1),(859,'feeds','FeedsFileFetcher',0,1),(860,'user','user',2149,1),(861,'webform','submission',413,1),(862,'imce','file',862,1),(863,'imce','file',863,1),(864,'imce','file',864,1),(865,'webform','submission',425,1),(866,'imce','file',866,1),(867,'imce','file',867,1),(868,'imce','file',868,1),(869,'imce','file',869,1),(870,'imce','file',870,1),(871,'imce','file',871,1),(872,'imce','file',872,1),(873,'imce','file',873,1),(874,'imce','file',874,1),(875,'webform','submission',526,1),(876,'webform','submission',529,1),(878,'imce','file',878,1),(879,'user','user',2494,1),(880,'webform','submission',539,1),(882,'webform','submission',545,1),(883,'webform','submission',548,1),(884,'webform','submission',553,1),(886,'webform','submission',554,1),(889,'webform','submission',564,1),(890,'webform','submission',572,1),(893,'webform','submission',578,1),(896,'webform','submission',582,1),(897,'imce','file',897,1),(898,'imce','file',898,1),(904,'webform','submission',590,1),(908,'webform','submission',592,1),(927,'user','user',4627,1),(928,'webform','submission',604,1),(929,'webform','submission',606,1),(930,'webform','submission',609,1),(931,'webform','submission',610,1),(932,'webform','submission',611,1),(934,'webform','submission',619,1),(936,'webform','submission',621,1),(939,'webform','submission',627,1),(941,'webform','submission',629,1),(942,'webform','submission',630,1),(943,'user','user',4764,1),(946,'webform','submission',636,1),(950,'webform','submission',642,1),(951,'webform','submission',643,1),(953,'webform','submission',645,1),(954,'imce','file',954,1),(955,'imce','file',955,1),(956,'imce','file',956,1),(957,'imce','file',957,1),(958,'imce','file',958,1),(959,'webform','submission',650,1),(961,'webform','submission',651,1),(962,'webform','submission',652,1),(963,'webform','submission',656,1),(965,'webform','submission',659,1),(966,'webform','submission',662,1),(970,'webform','submission',663,1),(971,'webform','submission',664,1),(974,'webform','submission',666,1),(978,'webform','submission',670,1),(979,'webform','submission',671,1),(981,'webform','submission',674,1),(985,'webform','submission',676,1),(986,'webform','submission',687,1),(987,'webform','submission',687,1),(988,'file','node',555,1),(1011,'file','node',429,1),(1013,'file','node',430,1),(1247,'user','user',1989,1),(1303,'webform','submission',751,1),(1317,'webform','submission',756,1),(1317,'webform','submission',757,1),(1317,'webform','submission',758,1),(1317,'webform','submission',759,1),(1318,'webform','submission',756,1),(1319,'webform','submission',757,1),(1319,'webform','submission',758,1),(1319,'webform','submission',759,1),(1324,'webform','submission',762,1),(1325,'webform','submission',765,1),(1326,'webform','submission',774,1),(1388,'webform','submission',794,1),(4680,'webform','submission',831,1),(5779,'webform','submission',852,1),(5779,'webform','submission',853,1),(5779,'webform','submission',854,1),(5779,'webform','submission',855,1),(5781,'webform','submission',852,1),(5781,'webform','submission',853,1),(5781,'webform','submission',854,1),(5781,'webform','submission',855,1),(6228,'webform','submission',874,1),(7640,'webform','submission',881,1);
/*!40000 ALTER TABLE `file_usage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filedepot_access`
--

DROP TABLE IF EXISTS `filedepot_access`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `filedepot_access` (
  `accid` mediumint NOT NULL AUTO_INCREMENT COMMENT 'TODO: please describe this field!',
  `catid` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `permid` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `permtype` varchar(8) NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `view` tinyint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `upload` tinyint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `upload_direct` tinyint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `upload_ver` tinyint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `approval` tinyint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `admin` tinyint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  PRIMARY KEY (`accid`),
  KEY `catid` (`catid`),
  KEY `permid` (`permid`),
  KEY `permtype` (`permtype`)
) ENGINE=InnoDB AUTO_INCREMENT=53 DEFAULT CHARSET=utf8mb3 COMMENT='filedepot Access Rights - for user or group access to...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filedepot_access`
--

LOCK TABLES `filedepot_access` WRITE;
/*!40000 ALTER TABLE `filedepot_access` DISABLE KEYS */;
INSERT INTO `filedepot_access` VALUES (1,1,1,'user',1,0,1,1,1,1),(2,1,2,'role',1,1,0,0,0,0),(3,2,3782,'user',1,0,1,1,1,1),(4,2,2,'role',1,1,0,0,0,0),(5,3,3782,'user',1,0,1,1,1,1),(6,3,2,'role',1,1,0,0,0,0),(7,4,3782,'user',1,0,1,1,1,1),(8,4,2,'role',1,1,0,0,0,0),(9,5,3782,'user',1,0,1,1,1,1),(10,5,2,'role',1,1,0,0,0,0),(11,6,3782,'user',1,0,1,1,1,1),(12,6,2,'role',1,1,0,0,0,0),(13,7,3782,'user',1,0,1,1,1,1),(14,7,2,'role',1,1,0,0,0,0),(15,8,3782,'user',1,0,1,1,1,1),(16,8,2,'role',1,1,0,0,0,0),(17,9,3782,'user',1,0,1,1,1,1),(18,9,2,'role',1,1,0,0,0,0),(19,10,3782,'user',1,0,1,1,1,1),(20,10,2,'role',1,1,0,0,0,0),(21,11,3782,'user',1,0,1,1,1,1),(22,11,2,'role',1,1,0,0,0,0),(23,12,3782,'user',1,0,1,1,1,1),(24,12,2,'role',1,1,0,0,0,0),(25,13,3782,'user',1,0,1,1,1,1),(26,13,2,'role',1,1,0,0,0,0),(27,14,3782,'user',1,0,1,1,1,1),(28,14,2,'role',1,1,0,0,0,0),(29,15,3782,'user',1,0,1,1,1,1),(30,15,2,'role',1,1,0,0,0,0),(31,16,3782,'user',1,0,1,1,1,1),(32,16,2,'role',1,1,0,0,0,0),(33,17,3782,'user',1,0,1,1,1,1),(34,17,2,'role',1,1,0,0,0,0),(35,18,3782,'user',1,0,1,1,1,1),(36,18,2,'role',1,1,0,0,0,0),(37,19,3782,'user',1,0,1,1,1,1),(38,19,2,'role',1,1,0,0,0,0),(39,20,3782,'user',1,0,1,1,1,1),(40,20,2,'role',1,1,0,0,0,0),(41,21,3782,'user',1,0,1,1,1,1),(42,21,2,'role',1,1,0,0,0,0),(43,22,3782,'user',1,0,1,1,1,1),(44,22,2,'role',1,1,0,0,0,0),(45,23,3782,'user',1,0,1,1,1,1),(46,23,2,'role',1,1,0,0,0,0),(47,24,3782,'user',1,0,1,1,1,1),(48,24,2,'role',1,1,0,0,0,0),(49,25,3782,'user',1,0,1,1,1,1),(50,25,2,'role',1,1,0,0,0,0),(51,26,3782,'user',1,0,1,1,1,1),(52,26,2,'role',1,1,0,0,0,0);
/*!40000 ALTER TABLE `filedepot_access` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filedepot_categories`
--

DROP TABLE IF EXISTS `filedepot_categories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `filedepot_categories` (
  `cid` mediumint NOT NULL AUTO_INCREMENT COMMENT 'TODO: please describe this field!',
  `pid` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `nid` int NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `vid` int NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `group_nid` int NOT NULL DEFAULT '0' COMMENT 'Used with OG mode to set the group root folder',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'TODO: please describe this field!',
  `description` varchar(255) NOT NULL DEFAULT '' COMMENT 'TODO: please describe this field!',
  `folderorder` smallint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `last_modified_date` int NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `last_updated_date` int NOT NULL DEFAULT '0' COMMENT 'Used to signify if this directory has been changed in any way (including adding a new file into it)',
  PRIMARY KEY (`cid`),
  KEY `nid` (`nid`,`vid`),
  KEY `pid` (`pid`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8mb3 COMMENT='TODO: please describe this table!';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filedepot_categories`
--

LOCK TABLES `filedepot_categories` WRITE;
/*!40000 ALTER TABLE `filedepot_categories` DISABLE KEYS */;
INSERT INTO `filedepot_categories` VALUES (1,0,460,507,0,'TEST','',10,1450418451,1450418421),(2,0,461,508,0,'ICE-SA Committee','Details pertaining to the ICE-SA Committee',20,1523622017,1453793682),(3,2,462,509,0,'1-Meeting Minutes','',10,1523622017,1453793718),(4,2,463,510,0,'2-Meeting Agendas','',20,1453805067,1453793753),(5,2,464,511,0,'3-Annual General Meetings','',30,1453805455,1453793774),(6,2,465,512,0,'1a-Webex Instructions','',0,1453803387,1453793801),(7,3,466,513,0,'2015','',20,1453804872,1453804446),(8,7,467,514,0,'Meeting #48 - 03 02 2015','',10,1453804524,1453804476),(9,7,468,515,0,'Meeting #49 - 10 03 2015','',20,1453804627,1453804549),(10,7,469,516,0,'Meeting #50 - 12 05 2015','',30,1453804758,1453804583),(11,7,470,517,0,'Meeting #51 - 07 07 2015','',40,1453804799,1453804779),(12,7,471,518,0,'Meeting #52 - 04 08 2015','',50,1453804839,1453804819),(13,7,472,519,0,'Meeting #53 - 15 09 2015','',60,1453804872,1453804855),(14,4,473,520,0,'2015','',10,1453805067,1453804899),(15,4,474,521,0,'2016','',20,0,1453805085),(16,5,475,522,0,'2015 - Rob Adam - Procurement and Finance in the SKA','',10,1453805455,1453805140),(17,16,476,523,0,'Admin','',10,1453805368,1453805172),(18,16,477,524,0,'Lecture details','',20,1453805455,1453805389),(19,2,481,528,0,'4 - NEC User Group','',40,0,1456401730),(20,19,482,529,0,'1 - Online Courses','',10,0,1456401754),(21,20,483,530,0,'Introduction to the NEC - Draft Videos','',10,0,1456401793),(22,2,512,565,0,'5-ICE-SA Calendars','Annual Calendars ',50,1485929345,1485929299),(23,0,539,595,0,'Adjudicators','For Adjudicator List and forms',30,1521020689,1521020689),(24,3,541,598,0,'2018','',10,1523622017,1523441323),(25,24,542,599,0,'Meeting No.64 2017-12-06 ','',10,1523442797,1523442713),(26,24,543,600,0,'Meeting No.65 2018-02-14 ','',20,1523622017,1523442868);
/*!40000 ALTER TABLE `filedepot_categories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filedepot_downloads`
--

DROP TABLE IF EXISTS `filedepot_downloads`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `filedepot_downloads` (
  `uid` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `fid` int NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `remote_ip` varchar(50) NOT NULL DEFAULT '' COMMENT 'TODO: please describe this field!',
  `date` int NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  KEY `date` (`date`),
  KEY `fid` (`fid`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='TODO: please describe this table!';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filedepot_downloads`
--

LOCK TABLES `filedepot_downloads` WRITE;
/*!40000 ALTER TABLE `filedepot_downloads` DISABLE KEYS */;
INSERT INTO `filedepot_downloads` VALUES (4397,34,'41.222.49.69',1523442923);
/*!40000 ALTER TABLE `filedepot_downloads` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filedepot_export_queue`
--

DROP TABLE IF EXISTS `filedepot_export_queue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `filedepot_export_queue` (
  `id` int NOT NULL AUTO_INCREMENT COMMENT 'TODO: please describe this field!',
  `orig_filename` varchar(150) NOT NULL COMMENT 'TODO: please describe this field!',
  `token` varchar(20) NOT NULL COMMENT 'TODO: please describe this field!',
  `extension` varchar(10) NOT NULL COMMENT 'TODO: please describe this field!',
  `timestamp` int NOT NULL COMMENT 'TODO: please describe this field!',
  `uid` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `fid` int NOT NULL COMMENT 'TODO: please describe this field!',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='TODO: please describe this table!';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filedepot_export_queue`
--

LOCK TABLES `filedepot_export_queue` WRITE;
/*!40000 ALTER TABLE `filedepot_export_queue` DISABLE KEYS */;
/*!40000 ALTER TABLE `filedepot_export_queue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filedepot_favorites`
--

DROP TABLE IF EXISTS `filedepot_favorites`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `filedepot_favorites` (
  `uid` mediumint NOT NULL COMMENT 'TODO: please describe this field!',
  `fid` int NOT NULL COMMENT 'TODO: please describe this field!',
  KEY `topic_id` (`fid`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='TODO: please describe this table!';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filedepot_favorites`
--

LOCK TABLES `filedepot_favorites` WRITE;
/*!40000 ALTER TABLE `filedepot_favorites` DISABLE KEYS */;
/*!40000 ALTER TABLE `filedepot_favorites` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filedepot_files`
--

DROP TABLE IF EXISTS `filedepot_files`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `filedepot_files` (
  `fid` mediumint NOT NULL AUTO_INCREMENT COMMENT 'TODO: please describe this field!',
  `cid` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `fname` varchar(255) NOT NULL DEFAULT '' COMMENT 'TODO: please describe this field!',
  `title` varchar(128) NOT NULL DEFAULT '' COMMENT 'TODO: please describe this field!',
  `description` longtext COMMENT 'TODO: please describe this field!',
  `version` tinyint unsigned NOT NULL DEFAULT '1' COMMENT 'TODO: please describe this field!',
  `fileorder` smallint NOT NULL DEFAULT '0' COMMENT 'File order in the folder',
  `drupal_fid` int NOT NULL DEFAULT '0' COMMENT 'Drupal file id also called fid in the drupal tables',
  `size` int NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `mimetype` varchar(255) NOT NULL DEFAULT '' COMMENT 'TODO: please describe this field!',
  `extension` varchar(8) NOT NULL DEFAULT '' COMMENT 'TODO: please describe this field!',
  `submitter` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `status` tinyint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `date` int NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `version_ctl` tinyint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `status_changedby_uid` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  PRIMARY KEY (`fid`),
  KEY `cid` (`cid`)
) ENGINE=InnoDB AUTO_INCREMENT=36 DEFAULT CHARSET=utf8mb3 COMMENT='TODO: please describe this table!';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filedepot_files`
--

LOCK TABLES `filedepot_files` WRITE;
/*!40000 ALTER TABLE `filedepot_files` DISABLE KEYS */;
INSERT INTO `filedepot_files` VALUES (1,1,'proc_doc_1.docx','TEST (delete).docx','',1,10,734,4690,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',1,1,1450418451,0,0),(2,6,'Module 1 - Getting started with Jabber & WebEx (Basics).docx','Module 1 - Getting started with Jabber &amp; WebEx (Basics).docx','',1,10,740,1874957,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453793977,0,0),(3,6,'Module 2 - Using Jabber & WebEx to make your life easier.docx','Module 2 - Using Jabber &amp; WebEx to make your life easier.docx','',1,20,741,6704968,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453794171,0,0),(4,6,'Module 3 - Getting started with WebEx meetings .docx','Module 3 - Getting started with WebEx meetings .docx','',1,30,742,6698372,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453794577,0,0),(5,6,'Module 4a - WebEx for External licensees.docx','Module 4a - WebEx for External licensees.docx','',1,40,743,2193687,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453794811,0,0),(6,6,'Module 4b - WebEx Event Centre for External licensees v2.docx','Module 4b - WebEx Event Centre for External licensees v2.docx','',1,50,744,4322994,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453799808,0,0),(7,6,'Module 5 - Setting up and Moderating Events in Event Center.docx','Module 5 - Setting up and Moderating Events in Event Center.docx','',1,60,745,7630741,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453800338,0,0),(8,6,'Module 6 - Joining a WebEx Event.docx','Module 6 - Joining a WebEx Event.docx','',1,70,746,1475068,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453803309,0,0),(9,6,'Module 7 - Managing Audio within WebEx.docx','Module 7 - Managing Audio within WebEx.docx','',1,80,747,2116554,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453803387,0,0),(10,8,'Meeting #48 - 03 02 2015.docx','Meeting #48 - 03 02 2015.docx','',1,10,748,101000,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453804524,0,0),(11,9,'Meeting #49 - 10 03 2015.docx','Meeting #49 - 10 03 2015.docx','',1,10,749,67076,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453804627,0,0),(12,10,'Meeting #50 - 12 05 2015.docx','Meeting #50 - 12 05 2015.docx','',1,20,750,62103,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453804673,0,0),(13,10,'SIP Minutes for Meeting on 21 April 2015 Final.doc','SIP Minutes for Meeting on 21 April 2015 Final.doc','',1,30,751,169984,'application/msword','doc',3782,1,1453804702,0,0),(14,10,'UK Itinerary_2015_Report1-2.18.1.docx','UK Itinerary_2015_Report1-2.18.1.docx','',1,40,752,58899,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453804722,0,0),(15,10,'ICE-SA Report April 2015.doc','ICE-SA Report April 2015.doc','',1,10,753,845312,'application/msword','doc',3782,1,1453804758,0,0),(16,11,'Meeting #51 - 07 07 2015.docx','Meeting #51 - 07 07 2015.docx','',1,10,754,66783,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453804799,0,0),(17,12,'Meeting #52 - 04 08 2015.docx','Meeting #52 - 04 08 2015.docx','',1,10,755,68955,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453804839,0,0),(18,13,'Meeting #53 - 15 09 2015.docx','Meeting #53 - 15 09 2015.docx','',1,10,756,36395,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453804872,0,0),(19,14,'Agenda - meeting no 48.docx','Agenda - meeting no 48.docx','',1,10,757,61676,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453804949,0,0),(20,14,'Agenda - meeting no 49.docx','Agenda - meeting no 49.docx','',1,20,758,60944,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453804969,0,0),(21,14,'Agenda - meeting no 50.docx','Agenda - meeting no 50.docx','',1,30,759,43768,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453804995,0,0),(22,14,'Agenda - meeting no 51.docx','Agenda - meeting no 51.docx','',1,40,760,40964,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453805011,0,0),(23,14,'Agenda - meeting no 52.docx','Agenda - meeting no 52.docx','',1,50,761,41545,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453805029,0,0),(24,14,'Agenda - meeting no 53.docx','Agenda - meeting no 53.docx','',1,60,762,40425,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453805047,0,0),(25,14,'Agenda - meeting no 54.docx','Agenda - meeting no 54.docx','',1,70,763,43408,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453805067,0,0),(26,17,'2015_ICE-SA_nomination_form.doc','2015_ICE-SA_nomination_form.doc','',1,10,764,46080,'application/msword','doc',3782,1,1453805197,0,0),(27,17,'Agenda for AGM - 29 10 2014.doc','Agenda for AGM - 29 10 2014.doc','',1,20,765,39936,'application/msword','doc',3782,1,1453805216,0,0),(28,17,'AGM ATTENDANCE REGISTER 07 10 2015.docx','AGM ATTENDANCE REGISTER 07 10 2015.docx','',1,30,766,25850,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453805244,0,0),(29,17,'ICE SA Finances 2015AGM.xlsx','ICE SA Finances 2015AGM.xlsx','',1,50,767,31798,'application/vnd.openxmlformats-officedocument.spreadsheetml.sheet','xlsx',3782,1,1453805278,0,0),(30,17,'Chairmans Report 2015 Final.docx','Chairmans Report 2015 Final.docx','',1,40,768,43659,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453805298,0,0),(31,17,'ICE-SA AGM 2015.pptx','ICE-SA AGM 2015.pptx','',1,60,769,55918,'application/vnd.openxmlformats-officedocument.presentationml.presentation','pptx',3782,1,1453805368,0,0),(32,18,'Invitation - ICE-SA Lecture - Finance and Procurement in the Square Kilometer Array.pdf','Invitation - ICE-SA Lecture - Finance and Procurement in the Square Kilometer Array.pdf','',1,10,770,109236,'application/pdf','pdf',3782,1,1453805455,0,0),(33,22,'2017 ICE-SA.xlsx','ICE-SA Calendar and Committee 2017.xlsx','',1,10,797,35247,'application/vnd.openxmlformats-officedocument.spreadsheetml.sheet','xlsx',3782,1,1485929345,0,0),(34,25,'ICE-SA Committee Meeting #64 Minutes.docx','ICE-SA Committee Meeting #64 Minutes.docx','',1,10,856,31427,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',4397,1,1523442797,0,0),(35,26,'ICE-SA Committee Meeting #65 Minutes.docx','ICE-SA Committee Meeting #65 Minutes.docx','',1,10,857,36351,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',18,1,1523622017,0,0);
/*!40000 ALTER TABLE `filedepot_files` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filedepot_filesubmissions`
--

DROP TABLE IF EXISTS `filedepot_filesubmissions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `filedepot_filesubmissions` (
  `id` mediumint NOT NULL AUTO_INCREMENT COMMENT 'TODO: please describe this field!',
  `fid` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `cid` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `fname` varchar(255) NOT NULL DEFAULT '' COMMENT 'TODO: please describe this field!',
  `tempname` varchar(255) NOT NULL DEFAULT '' COMMENT 'TODO: please describe this field!',
  `title` varchar(128) NOT NULL DEFAULT '' COMMENT 'TODO: please describe this field!',
  `description` longtext NOT NULL COMMENT 'TODO: please describe this field!',
  `drupal_fid` int NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `tags` varchar(255) NOT NULL DEFAULT '' COMMENT 'TODO: please describe this field!',
  `version` tinyint unsigned NOT NULL DEFAULT '1' COMMENT 'TODO: please describe this field!',
  `version_note` longtext NOT NULL COMMENT 'TODO: please describe this field!',
  `size` int NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `mimetype` varchar(255) NOT NULL DEFAULT '' COMMENT 'TODO: please describe this field!',
  `extension` varchar(8) NOT NULL DEFAULT '' COMMENT 'TODO: please describe this field!',
  `submitter` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `date` int NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `version_ctl` tinyint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `notify` tinyint NOT NULL DEFAULT '1' COMMENT 'TODO: please describe this field!',
  `status` tinyint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  PRIMARY KEY (`id`),
  KEY `cid` (`cid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='TODO: please describe this table!';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filedepot_filesubmissions`
--

LOCK TABLES `filedepot_filesubmissions` WRITE;
/*!40000 ALTER TABLE `filedepot_filesubmissions` DISABLE KEYS */;
/*!40000 ALTER TABLE `filedepot_filesubmissions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filedepot_fileversions`
--

DROP TABLE IF EXISTS `filedepot_fileversions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `filedepot_fileversions` (
  `id` mediumint NOT NULL AUTO_INCREMENT COMMENT 'TODO: please describe this field!',
  `fid` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `fname` varchar(255) NOT NULL DEFAULT '' COMMENT 'TODO: please describe this field!',
  `version` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `drupal_fid` int NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `size` int NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `notes` longtext NOT NULL COMMENT 'TODO: please describe this field!',
  `date` int NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `uid` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `status` tinyint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  PRIMARY KEY (`id`),
  KEY `fid` (`fid`)
) ENGINE=InnoDB AUTO_INCREMENT=36 DEFAULT CHARSET=utf8mb3 COMMENT='TODO: please describe this table!';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filedepot_fileversions`
--

LOCK TABLES `filedepot_fileversions` WRITE;
/*!40000 ALTER TABLE `filedepot_fileversions` DISABLE KEYS */;
INSERT INTO `filedepot_fileversions` VALUES (1,1,'proc_doc_1.docx',1,734,4690,'',1450418451,1,1),(2,2,'Module 1 - Getting started with Jabber & WebEx (Basics).docx',1,740,1874957,'',1453793977,3782,1),(3,3,'Module 2 - Using Jabber & WebEx to make your life easier.docx',1,741,6704968,'',1453794171,3782,1),(4,4,'Module 3 - Getting started with WebEx meetings .docx',1,742,6698372,'',1453794577,3782,1),(5,5,'Module 4a - WebEx for External licensees.docx',1,743,2193687,'',1453794811,3782,1),(6,6,'Module 4b - WebEx Event Centre for External licensees v2.docx',1,744,4322994,'',1453799808,3782,1),(7,7,'Module 5 - Setting up and Moderating Events in Event Center.docx',1,745,7630741,'',1453800338,3782,1),(8,8,'Module 6 - Joining a WebEx Event.docx',1,746,1475068,'',1453803309,3782,1),(9,9,'Module 7 - Managing Audio within WebEx.docx',1,747,2116554,'',1453803387,3782,1),(10,10,'Meeting #48 - 03 02 2015.docx',1,748,101000,'',1453804524,3782,1),(11,11,'Meeting #49 - 10 03 2015.docx',1,749,67076,'',1453804627,3782,1),(12,12,'Meeting #50 - 12 05 2015.docx',1,750,62103,'',1453804673,3782,1),(13,13,'SIP Minutes for Meeting on 21 April 2015 Final.doc',1,751,169984,'',1453804702,3782,1),(14,14,'UK Itinerary_2015_Report1-2.18.1.docx',1,752,58899,'',1453804722,3782,1),(15,15,'ICE-SA Report April 2015.doc',1,753,845312,'',1453804758,3782,1),(16,16,'Meeting #51 - 07 07 2015.docx',1,754,66783,'',1453804799,3782,1),(17,17,'Meeting #52 - 04 08 2015.docx',1,755,68955,'',1453804839,3782,1),(18,18,'Meeting #53 - 15 09 2015.docx',1,756,36395,'',1453804872,3782,1),(19,19,'Agenda - meeting no 48.docx',1,757,61676,'',1453804949,3782,1),(20,20,'Agenda - meeting no 49.docx',1,758,60944,'',1453804969,3782,1),(21,21,'Agenda - meeting no 50.docx',1,759,43768,'',1453804995,3782,1),(22,22,'Agenda - meeting no 51.docx',1,760,40964,'',1453805011,3782,1),(23,23,'Agenda - meeting no 52.docx',1,761,41545,'',1453805029,3782,1),(24,24,'Agenda - meeting no 53.docx',1,762,40425,'',1453805047,3782,1),(25,25,'Agenda - meeting no 54.docx',1,763,43408,'',1453805067,3782,1),(26,26,'2015_ICE-SA_nomination_form.doc',1,764,46080,'',1453805197,3782,1),(27,27,'Agenda for AGM - 29 10 2014.doc',1,765,39936,'',1453805216,3782,1),(28,28,'AGM ATTENDANCE REGISTER 07 10 2015.docx',1,766,25850,'',1453805244,3782,1),(29,29,'ICE SA Finances 2015AGM.xlsx',1,767,31798,'',1453805278,3782,1),(30,30,'Chairmans Report 2015 Final.docx',1,768,43659,'',1453805298,3782,1),(31,31,'ICE-SA AGM 2015.pptx',1,769,55918,'',1453805368,3782,1),(32,32,'Invitation - ICE-SA Lecture - Finance and Procurement in the Square Kilometer Array.pdf',1,770,109236,'',1453805455,3782,1),(33,33,'2017 ICE-SA.xlsx',1,797,35247,'',1485929345,3782,1),(34,34,'ICE-SA Committee Meeting #64 Minutes.docx',1,856,31427,'',1523442797,4397,1),(35,35,'ICE-SA Committee Meeting #65 Minutes.docx',1,857,36351,'',1523622017,18,1);
/*!40000 ALTER TABLE `filedepot_fileversions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filedepot_folderindex`
--

DROP TABLE IF EXISTS `filedepot_folderindex`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `filedepot_folderindex` (
  `cid` mediumint NOT NULL COMMENT 'Folder or category ID',
  `uid` mediumint NOT NULL COMMENT 'User ID',
  `folderprefix` varchar(255) DEFAULT '' COMMENT 'Folder index base value',
  KEY `cid` (`cid`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Maintains the folder index for each user';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filedepot_folderindex`
--

LOCK TABLES `filedepot_folderindex` WRITE;
/*!40000 ALTER TABLE `filedepot_folderindex` DISABLE KEYS */;
INSERT INTO `filedepot_folderindex` VALUES (1,1,'1'),(1,2560,'1'),(2,2560,'2'),(3,2560,'2.1'),(7,2560,'2.1.1'),(8,2560,'2.1.1.1'),(9,2560,'2.1.1.2'),(10,2560,'2.1.1.3'),(11,2560,'2.1.1.4'),(12,2560,'2.1.1.5'),(13,2560,'2.1.1.6'),(4,2560,'2.2'),(14,2560,'2.2.1'),(15,2560,'2.2.2'),(5,2560,'2.3'),(16,2560,'2.3.1'),(17,2560,'2.3.1.1'),(18,2560,'2.3.1.2'),(6,2560,'2.4'),(19,2560,'2.5'),(20,2560,'2.5.1'),(21,2560,'2.5.1.1'),(1,4272,'1'),(2,4272,'2'),(3,4272,'2.1'),(7,4272,'2.1.1'),(8,4272,'2.1.1.1'),(9,4272,'2.1.1.2'),(10,4272,'2.1.1.3'),(11,4272,'2.1.1.4'),(12,4272,'2.1.1.5'),(13,4272,'2.1.1.6'),(4,4272,'2.2'),(14,4272,'2.2.1'),(15,4272,'2.2.2'),(5,4272,'2.3'),(16,4272,'2.3.1'),(17,4272,'2.3.1.1'),(18,4272,'2.3.1.2'),(6,4272,'2.4'),(19,4272,'2.5'),(20,4272,'2.5.1'),(21,4272,'2.5.1.1'),(1,2190,'1'),(2,2190,'2'),(3,2190,'2.1'),(7,2190,'2.1.1'),(8,2190,'2.1.1.1'),(9,2190,'2.1.1.2'),(10,2190,'2.1.1.3'),(11,2190,'2.1.1.4'),(12,2190,'2.1.1.5'),(13,2190,'2.1.1.6'),(4,2190,'2.2'),(14,2190,'2.2.1'),(15,2190,'2.2.2'),(5,2190,'2.3'),(16,2190,'2.3.1'),(17,2190,'2.3.1.1'),(18,2190,'2.3.1.2'),(6,2190,'2.4'),(19,2190,'2.5'),(20,2190,'2.5.1'),(21,2190,'2.5.1.1'),(22,2190,'2.6'),(1,3782,'1'),(2,3782,'2'),(3,3782,'2.1'),(7,3782,'2.1.1'),(8,3782,'2.1.1.1'),(9,3782,'2.1.1.2'),(10,3782,'2.1.1.3'),(11,3782,'2.1.1.4'),(12,3782,'2.1.1.5'),(13,3782,'2.1.1.6'),(4,3782,'2.2'),(14,3782,'2.2.1'),(15,3782,'2.2.2'),(5,3782,'2.3'),(16,3782,'2.3.1'),(17,3782,'2.3.1.1'),(18,3782,'2.3.1.2'),(6,3782,'2.4'),(19,3782,'2.5'),(20,3782,'2.5.1'),(21,3782,'2.5.1.1'),(22,3782,'2.6'),(23,3782,'3'),(1,4397,'1'),(2,4397,'2'),(3,4397,'2.1'),(7,4397,'2.1.1'),(8,4397,'2.1.1.1'),(9,4397,'2.1.1.2'),(10,4397,'2.1.1.3'),(11,4397,'2.1.1.4'),(12,4397,'2.1.1.5'),(13,4397,'2.1.1.6'),(24,4397,'2.1.2'),(25,4397,'2.1.2.1'),(26,4397,'2.1.2.2'),(4,4397,'2.2'),(14,4397,'2.2.1'),(15,4397,'2.2.2'),(5,4397,'2.3'),(16,4397,'2.3.1'),(17,4397,'2.3.1.1'),(18,4397,'2.3.1.2'),(6,4397,'2.4'),(19,4397,'2.5'),(20,4397,'2.5.1'),(21,4397,'2.5.1.1'),(22,4397,'2.6'),(23,4397,'3'),(1,18,'1'),(2,18,'2'),(3,18,'2.1'),(7,18,'2.1.1'),(8,18,'2.1.1.1'),(9,18,'2.1.1.2'),(10,18,'2.1.1.3'),(11,18,'2.1.1.4'),(12,18,'2.1.1.5'),(13,18,'2.1.1.6'),(24,18,'2.1.2'),(25,18,'2.1.2.1'),(26,18,'2.1.2.2'),(4,18,'2.2'),(14,18,'2.2.1'),(15,18,'2.2.2'),(5,18,'2.3'),(16,18,'2.3.1'),(17,18,'2.3.1.1'),(18,18,'2.3.1.2'),(6,18,'2.4'),(19,18,'2.5'),(20,18,'2.5.1'),(21,18,'2.5.1.1'),(22,18,'2.6'),(23,18,'3'),(1,2049,'1'),(2,2049,'2'),(3,2049,'2.1'),(7,2049,'2.1.1'),(8,2049,'2.1.1.1'),(9,2049,'2.1.1.2'),(10,2049,'2.1.1.3'),(11,2049,'2.1.1.4'),(12,2049,'2.1.1.5'),(13,2049,'2.1.1.6'),(24,2049,'2.1.2'),(25,2049,'2.1.2.1'),(26,2049,'2.1.2.2'),(4,2049,'2.2'),(14,2049,'2.2.1'),(15,2049,'2.2.2'),(5,2049,'2.3'),(16,2049,'2.3.1'),(17,2049,'2.3.1.1'),(18,2049,'2.3.1.2'),(6,2049,'2.4'),(19,2049,'2.5'),(20,2049,'2.5.1'),(21,2049,'2.5.1.1'),(22,2049,'2.6'),(23,2049,'3'),(1,1979,'1'),(2,1979,'2'),(3,1979,'2.1'),(7,1979,'2.1.1'),(8,1979,'2.1.1.1'),(9,1979,'2.1.1.2'),(10,1979,'2.1.1.3'),(11,1979,'2.1.1.4'),(12,1979,'2.1.1.5'),(13,1979,'2.1.1.6'),(24,1979,'2.1.2'),(25,1979,'2.1.2.1'),(26,1979,'2.1.2.2'),(4,1979,'2.2'),(14,1979,'2.2.1'),(15,1979,'2.2.2'),(5,1979,'2.3'),(16,1979,'2.3.1'),(17,1979,'2.3.1.1'),(18,1979,'2.3.1.2'),(6,1979,'2.4'),(19,1979,'2.5'),(20,1979,'2.5.1'),(21,1979,'2.5.1.1'),(22,1979,'2.6'),(23,1979,'3');
/*!40000 ALTER TABLE `filedepot_folderindex` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filedepot_import_queue`
--

DROP TABLE IF EXISTS `filedepot_import_queue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `filedepot_import_queue` (
  `id` int NOT NULL AUTO_INCREMENT COMMENT 'TODO: please describe this field!',
  `orig_filename` varchar(150) NOT NULL COMMENT 'TODO: please describe this field!',
  `queue_filename` varchar(255) NOT NULL COMMENT 'TODO: please describe this field!',
  `drupal_fid` int NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `timestamp` int NOT NULL COMMENT 'TODO: please describe this field!',
  `uid` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `mimetype` varchar(128) DEFAULT NULL COMMENT 'TODO: please describe this field!',
  `size` int NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `description` varchar(255) DEFAULT NULL COMMENT 'TODO: please describe this field!',
  `version_note` varchar(255) DEFAULT NULL COMMENT 'TODO: please describe this field!',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='TODO: please describe this table!';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filedepot_import_queue`
--

LOCK TABLES `filedepot_import_queue` WRITE;
/*!40000 ALTER TABLE `filedepot_import_queue` DISABLE KEYS */;
/*!40000 ALTER TABLE `filedepot_import_queue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filedepot_notificationlog`
--

DROP TABLE IF EXISTS `filedepot_notificationlog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `filedepot_notificationlog` (
  `target_uid` mediumint NOT NULL COMMENT 'TODO: please describe this field!',
  `submitter_uid` mediumint NOT NULL COMMENT 'TODO: please describe this field!',
  `notification_type` tinyint NOT NULL COMMENT 'TODO: please describe this field!',
  `fid` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `cid` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `datetime` int NOT NULL COMMENT 'TODO: please describe this field!',
  KEY `target_uid` (`target_uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='TODO: please describe this table!';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filedepot_notificationlog`
--

LOCK TABLES `filedepot_notificationlog` WRITE;
/*!40000 ALTER TABLE `filedepot_notificationlog` DISABLE KEYS */;
/*!40000 ALTER TABLE `filedepot_notificationlog` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filedepot_notifications`
--

DROP TABLE IF EXISTS `filedepot_notifications`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `filedepot_notifications` (
  `id` mediumint NOT NULL AUTO_INCREMENT COMMENT 'TODO: please describe this field!',
  `fid` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `ignore_filechanges` tinyint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `cid` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `cid_newfiles` tinyint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `cid_changes` tinyint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `uid` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `date` int NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  PRIMARY KEY (`id`),
  KEY `cid` (`cid`),
  KEY `fid` (`fid`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='TODO: please describe this table!';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filedepot_notifications`
--

LOCK TABLES `filedepot_notifications` WRITE;
/*!40000 ALTER TABLE `filedepot_notifications` DISABLE KEYS */;
/*!40000 ALTER TABLE `filedepot_notifications` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filedepot_recentfolders`
--

DROP TABLE IF EXISTS `filedepot_recentfolders`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `filedepot_recentfolders` (
  `id` int NOT NULL AUTO_INCREMENT COMMENT 'TODO: please describe this field!',
  `uid` mediumint NOT NULL COMMENT 'TODO: please describe this field!',
  `cid` mediumint NOT NULL COMMENT 'TODO: please describe this field!',
  PRIMARY KEY (`id`),
  KEY `cid` (`cid`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB AUTO_INCREMENT=42 DEFAULT CHARSET=utf8mb3 COMMENT='TODO: please describe this table!';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filedepot_recentfolders`
--

LOCK TABLES `filedepot_recentfolders` WRITE;
/*!40000 ALTER TABLE `filedepot_recentfolders` DISABLE KEYS */;
INSERT INTO `filedepot_recentfolders` VALUES (23,2560,19),(24,2560,20),(25,2560,21),(26,3782,13),(27,3782,22),(28,3782,3),(29,3782,7),(34,4397,25),(35,4397,26),(36,4397,24),(37,4397,3),(38,18,3),(39,18,24),(40,18,26),(41,18,25);
/*!40000 ALTER TABLE `filedepot_recentfolders` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filedepot_usersettings`
--

DROP TABLE IF EXISTS `filedepot_usersettings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `filedepot_usersettings` (
  `uid` mediumint NOT NULL COMMENT 'TODO: please describe this field!',
  `notify_newfile` tinyint NOT NULL DEFAULT '1' COMMENT 'TODO: please describe this field!',
  `notify_changedfile` tinyint NOT NULL DEFAULT '1' COMMENT 'TODO: please describe this field!',
  `allow_broadcasts` tinyint NOT NULL DEFAULT '1' COMMENT 'TODO: please describe this field!',
  `allowable_view_folders` text NOT NULL COMMENT 'TODO: please describe this field!',
  KEY `uid` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='TODO: please describe this table!';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filedepot_usersettings`
--

LOCK TABLES `filedepot_usersettings` WRITE;
/*!40000 ALTER TABLE `filedepot_usersettings` DISABLE KEYS */;
INSERT INTO `filedepot_usersettings` VALUES (1,0,0,1,''),(3782,0,0,1,''),(2560,0,0,1,''),(4272,0,0,1,''),(2190,0,0,1,''),(4397,0,0,1,'a:52:{i:0;s:1:\"1\";i:1;s:1:\"2\";i:2;s:1:\"3\";i:3;s:1:\"4\";i:4;s:1:\"5\";i:5;s:1:\"6\";i:6;s:1:\"7\";i:7;s:1:\"8\";i:8;s:1:\"9\";i:9;s:2:\"10\";i:10;s:2:\"11\";i:11;s:2:\"12\";i:12;s:2:\"13\";i:13;s:2:\"14\";i:14;s:2:\"15\";i:15;s:2:\"16\";i:16;s:2:\"17\";i:17;s:2:\"18\";i:18;s:2:\"19\";i:19;s:2:\"20\";i:20;s:2:\"21\";i:21;s:2:\"22\";i:22;s:2:\"23\";i:23;s:2:\"24\";i:24;s:2:\"25\";i:25;s:2:\"26\";i:26;s:1:\"1\";i:27;s:1:\"2\";i:28;s:1:\"3\";i:29;s:1:\"7\";i:30;s:1:\"8\";i:31;s:1:\"9\";i:32;s:2:\"10\";i:33;s:2:\"11\";i:34;s:2:\"12\";i:35;s:2:\"13\";i:36;s:2:\"24\";i:37;s:2:\"25\";i:38;s:2:\"26\";i:39;s:1:\"4\";i:40;s:2:\"14\";i:41;s:2:\"15\";i:42;s:1:\"5\";i:43;s:2:\"16\";i:44;s:2:\"17\";i:45;s:2:\"18\";i:46;s:1:\"6\";i:47;s:2:\"19\";i:48;s:2:\"20\";i:49;s:2:\"21\";i:50;s:2:\"22\";i:51;s:2:\"23\";}'),(18,0,0,1,'a:52:{i:0;s:1:\"1\";i:1;s:1:\"2\";i:2;s:1:\"3\";i:3;s:1:\"4\";i:4;s:1:\"5\";i:5;s:1:\"6\";i:6;s:1:\"7\";i:7;s:1:\"8\";i:8;s:1:\"9\";i:9;s:2:\"10\";i:10;s:2:\"11\";i:11;s:2:\"12\";i:12;s:2:\"13\";i:13;s:2:\"14\";i:14;s:2:\"15\";i:15;s:2:\"16\";i:16;s:2:\"17\";i:17;s:2:\"18\";i:18;s:2:\"19\";i:19;s:2:\"20\";i:20;s:2:\"21\";i:21;s:2:\"22\";i:22;s:2:\"23\";i:23;s:2:\"24\";i:24;s:2:\"25\";i:25;s:2:\"26\";i:26;s:1:\"1\";i:27;s:1:\"2\";i:28;s:1:\"3\";i:29;s:1:\"7\";i:30;s:1:\"8\";i:31;s:1:\"9\";i:32;s:2:\"10\";i:33;s:2:\"11\";i:34;s:2:\"12\";i:35;s:2:\"13\";i:36;s:2:\"24\";i:37;s:2:\"25\";i:38;s:2:\"26\";i:39;s:1:\"4\";i:40;s:2:\"14\";i:41;s:2:\"15\";i:42;s:1:\"5\";i:43;s:2:\"16\";i:44;s:2:\"17\";i:45;s:2:\"18\";i:46;s:1:\"6\";i:47;s:2:\"19\";i:48;s:2:\"20\";i:49;s:2:\"21\";i:50;s:2:\"22\";i:51;s:2:\"23\";}'),(2049,0,0,1,'a:52:{i:0;s:1:\"1\";i:1;s:1:\"2\";i:2;s:1:\"3\";i:3;s:1:\"4\";i:4;s:1:\"5\";i:5;s:1:\"6\";i:6;s:1:\"7\";i:7;s:1:\"8\";i:8;s:1:\"9\";i:9;s:2:\"10\";i:10;s:2:\"11\";i:11;s:2:\"12\";i:12;s:2:\"13\";i:13;s:2:\"14\";i:14;s:2:\"15\";i:15;s:2:\"16\";i:16;s:2:\"17\";i:17;s:2:\"18\";i:18;s:2:\"19\";i:19;s:2:\"20\";i:20;s:2:\"21\";i:21;s:2:\"22\";i:22;s:2:\"23\";i:23;s:2:\"24\";i:24;s:2:\"25\";i:25;s:2:\"26\";i:26;s:1:\"1\";i:27;s:1:\"2\";i:28;s:1:\"3\";i:29;s:1:\"7\";i:30;s:1:\"8\";i:31;s:1:\"9\";i:32;s:2:\"10\";i:33;s:2:\"11\";i:34;s:2:\"12\";i:35;s:2:\"13\";i:36;s:2:\"24\";i:37;s:2:\"25\";i:38;s:2:\"26\";i:39;s:1:\"4\";i:40;s:2:\"14\";i:41;s:2:\"15\";i:42;s:1:\"5\";i:43;s:2:\"16\";i:44;s:2:\"17\";i:45;s:2:\"18\";i:46;s:1:\"6\";i:47;s:2:\"19\";i:48;s:2:\"20\";i:49;s:2:\"21\";i:50;s:2:\"22\";i:51;s:2:\"23\";}'),(1979,0,0,1,'a:52:{i:0;s:1:\"1\";i:1;s:1:\"2\";i:2;s:1:\"3\";i:3;s:1:\"4\";i:4;s:1:\"5\";i:5;s:1:\"6\";i:6;s:1:\"7\";i:7;s:1:\"8\";i:8;s:1:\"9\";i:9;s:2:\"10\";i:10;s:2:\"11\";i:11;s:2:\"12\";i:12;s:2:\"13\";i:13;s:2:\"14\";i:14;s:2:\"15\";i:15;s:2:\"16\";i:16;s:2:\"17\";i:17;s:2:\"18\";i:18;s:2:\"19\";i:19;s:2:\"20\";i:20;s:2:\"21\";i:21;s:2:\"22\";i:22;s:2:\"23\";i:23;s:2:\"24\";i:24;s:2:\"25\";i:25;s:2:\"26\";i:26;s:1:\"1\";i:27;s:1:\"2\";i:28;s:1:\"3\";i:29;s:1:\"7\";i:30;s:1:\"8\";i:31;s:1:\"9\";i:32;s:2:\"10\";i:33;s:2:\"11\";i:34;s:2:\"12\";i:35;s:2:\"13\";i:36;s:2:\"24\";i:37;s:2:\"25\";i:38;s:2:\"26\";i:39;s:1:\"4\";i:40;s:2:\"14\";i:41;s:2:\"15\";i:42;s:1:\"5\";i:43;s:2:\"16\";i:44;s:2:\"17\";i:45;s:2:\"18\";i:46;s:1:\"6\";i:47;s:2:\"19\";i:48;s:2:\"20\";i:49;s:2:\"21\";i:50;s:2:\"22\";i:51;s:2:\"23\";}');
/*!40000 ALTER TABLE `filedepot_usersettings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filter`
--

DROP TABLE IF EXISTS `filter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `filter` (
  `format` varchar(255) NOT NULL COMMENT 'Foreign key: The filter_format.format to which this filter is assigned.',
  `module` varchar(64) NOT NULL DEFAULT '' COMMENT 'The origin module of the filter.',
  `name` varchar(32) NOT NULL DEFAULT '' COMMENT 'Name of the filter being referenced.',
  `weight` int NOT NULL DEFAULT '0' COMMENT 'Weight of filter within format.',
  `status` int NOT NULL DEFAULT '0' COMMENT 'Filter enabled status. (1 = enabled, 0 = disabled)',
  `settings` longblob COMMENT 'A serialized array of name value pairs that store the filter settings for the specific format.',
  PRIMARY KEY (`format`,`name`),
  KEY `list` (`weight`,`module`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Table that maps filters (HTML corrector) to text formats ...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filter`
--

LOCK TABLES `filter` WRITE;
/*!40000 ALTER TABLE `filter` DISABLE KEYS */;
INSERT INTO `filter` VALUES ('filtered_html','filter','filter_autop',2,1,_binary 'a:0:{}'),('filtered_html','filter','filter_html',1,1,_binary 'a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}'),('filtered_html','filter','filter_htmlcorrector',10,1,_binary 'a:0:{}'),('filtered_html','filter','filter_html_escape',-10,0,_binary 'a:0:{}'),('filtered_html','filter','filter_url',0,1,_binary 'a:1:{s:17:\"filter_url_length\";i:72;}'),('full_html','filter','filter_autop',1,1,_binary 'a:0:{}'),('full_html','filter','filter_html',-10,0,_binary 'a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}'),('full_html','filter','filter_htmlcorrector',10,0,_binary 'a:0:{}'),('full_html','filter','filter_html_escape',-10,0,_binary 'a:0:{}'),('full_html','filter','filter_url',0,1,_binary 'a:1:{s:17:\"filter_url_length\";s:2:\"72\";}'),('full_html','insert_block','insert_block',0,0,_binary 'a:1:{s:11:\"check_roles\";i:0;}'),('full_html','insert_view','insert_view',0,0,_binary 'a:0:{}'),('full_html','lightbox2','lightbox2_filter',0,0,_binary 'a:0:{}'),('full_html','lightbox2','lightbox2_gd_filter',0,0,_binary 'a:0:{}'),('full_html','lightbox2','lightbox_disable_iframe_filter',0,0,_binary 'a:0:{}'),('full_html','lightbox2','lightbox_iframe_filter',0,0,_binary 'a:0:{}'),('full_html','lightbox2','lightbox_modal_filter',0,0,_binary 'a:0:{}'),('full_html','lightbox2','lightbox_slideshow_filter',0,0,_binary 'a:0:{}'),('full_html','lightbox2','lightbox_video_filter',0,0,_binary 'a:0:{}'),('full_html','mailchimp_campaign','mailchimp_campaign',0,0,_binary 'a:0:{}'),('full_html','media','media_filter',2,0,_binary 'a:0:{}'),('insert','filter','filter_autop',0,0,_binary 'a:0:{}'),('insert','filter','filter_html',-10,0,_binary 'a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}'),('insert','filter','filter_htmlcorrector',10,0,_binary 'a:0:{}'),('insert','filter','filter_html_escape',-10,0,_binary 'a:0:{}'),('insert','filter','filter_url',0,0,_binary 'a:1:{s:17:\"filter_url_length\";s:2:\"72\";}'),('insert','insert_block','insert_block',0,1,_binary 'a:1:{s:11:\"check_roles\";i:0;}'),('insert','insert_view','insert_view',0,1,_binary 'a:0:{}'),('mailchimp_campaign','filter','filter_autop',0,0,_binary 'a:0:{}'),('mailchimp_campaign','filter','filter_html',-10,0,_binary 'a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}'),('mailchimp_campaign','filter','filter_htmlcorrector',1,1,_binary 'a:0:{}'),('mailchimp_campaign','filter','filter_html_escape',-10,0,_binary 'a:0:{}'),('mailchimp_campaign','filter','filter_url',0,0,_binary 'a:1:{s:17:\"filter_url_length\";i:72;}'),('mailchimp_campaign','insert_block','insert_block',0,0,_binary 'a:1:{s:11:\"check_roles\";i:0;}'),('mailchimp_campaign','insert_view','insert_view',0,0,_binary 'a:0:{}'),('mailchimp_campaign','lightbox2','lightbox2_filter',0,0,_binary 'a:0:{}'),('mailchimp_campaign','lightbox2','lightbox2_gd_filter',0,0,_binary 'a:0:{}'),('mailchimp_campaign','lightbox2','lightbox_disable_iframe_filter',0,0,_binary 'a:0:{}'),('mailchimp_campaign','lightbox2','lightbox_iframe_filter',0,0,_binary 'a:0:{}'),('mailchimp_campaign','lightbox2','lightbox_modal_filter',0,0,_binary 'a:0:{}'),('mailchimp_campaign','lightbox2','lightbox_slideshow_filter',0,0,_binary 'a:0:{}'),('mailchimp_campaign','lightbox2','lightbox_video_filter',0,0,_binary 'a:0:{}'),('mailchimp_campaign','mailchimp_campaign','mailchimp_campaign',0,1,_binary 'a:0:{}'),('mailchimp_campaign','media','media_filter',2,0,_binary 'a:0:{}'),('php_code','filter','filter_autop',0,0,_binary 'a:0:{}'),('php_code','filter','filter_html',-10,0,_binary 'a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}'),('php_code','filter','filter_htmlcorrector',10,0,_binary 'a:0:{}'),('php_code','filter','filter_html_escape',-10,0,_binary 'a:0:{}'),('php_code','filter','filter_url',0,0,_binary 'a:1:{s:17:\"filter_url_length\";s:2:\"72\";}'),('php_code','insert_block','insert_block',0,0,_binary 'a:1:{s:11:\"check_roles\";i:0;}'),('php_code','insert_view','insert_view',0,0,_binary 'a:0:{}'),('php_code','lightbox2','lightbox2_filter',0,0,_binary 'a:0:{}'),('php_code','lightbox2','lightbox2_gd_filter',0,0,_binary 'a:0:{}'),('php_code','lightbox2','lightbox_disable_iframe_filter',0,0,_binary 'a:0:{}'),('php_code','lightbox2','lightbox_iframe_filter',0,0,_binary 'a:0:{}'),('php_code','lightbox2','lightbox_modal_filter',0,0,_binary 'a:0:{}'),('php_code','lightbox2','lightbox_slideshow_filter',0,0,_binary 'a:0:{}'),('php_code','lightbox2','lightbox_video_filter',0,0,_binary 'a:0:{}'),('php_code','mailchimp_campaign','mailchimp_campaign',0,0,_binary 'a:0:{}'),('php_code','media','media_filter',2,0,_binary 'a:0:{}'),('php_code','php','php_code',0,1,_binary 'a:0:{}'),('plain_text','filter','filter_autop',2,1,_binary 'a:0:{}'),('plain_text','filter','filter_html',-10,0,_binary 'a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}'),('plain_text','filter','filter_htmlcorrector',10,0,_binary 'a:0:{}'),('plain_text','filter','filter_html_escape',0,1,_binary 'a:0:{}'),('plain_text','filter','filter_url',1,1,_binary 'a:1:{s:17:\"filter_url_length\";i:72;}');
/*!40000 ALTER TABLE `filter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filter_format`
--

DROP TABLE IF EXISTS `filter_format`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `filter_format` (
  `format` varchar(255) NOT NULL COMMENT 'Primary Key: Unique machine name of the format.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the text format (Filtered HTML).',
  `cache` tinyint NOT NULL DEFAULT '0' COMMENT 'Flag to indicate whether format is cacheable. (1 = cacheable, 0 = not cacheable)',
  `status` tinyint unsigned NOT NULL DEFAULT '1' COMMENT 'The status of the text format. (1 = enabled, 0 = disabled)',
  `weight` int NOT NULL DEFAULT '0' COMMENT 'Weight of text format to use when listing.',
  PRIMARY KEY (`format`),
  UNIQUE KEY `name` (`name`),
  KEY `status_weight` (`status`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores text formats: custom groupings of filters, such as...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filter_format`
--

LOCK TABLES `filter_format` WRITE;
/*!40000 ALTER TABLE `filter_format` DISABLE KEYS */;
INSERT INTO `filter_format` VALUES ('filtered_html','Filtered HTML',1,1,-9),('full_html','Full HTML',1,1,-10),('insert','insert',0,1,-8),('mailchimp_campaign','MailChimp campaign',1,1,-7),('php_code','PHP code',0,1,11),('plain_text','Plain text',1,1,-6);
/*!40000 ALTER TABLE `filter_format` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `flood`
--

DROP TABLE IF EXISTS `flood`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `flood` (
  `fid` int NOT NULL AUTO_INCREMENT COMMENT 'Unique flood event ID.',
  `event` varchar(64) NOT NULL DEFAULT '' COMMENT 'Name of event (e.g. contact).',
  `identifier` varchar(128) NOT NULL DEFAULT '' COMMENT 'Identifier of the visitor, such as an IP address or hostname.',
  `timestamp` int NOT NULL DEFAULT '0' COMMENT 'Timestamp of the event.',
  `expiration` int NOT NULL DEFAULT '0' COMMENT 'Expiration timestamp. Expired events are purged on cron run.',
  PRIMARY KEY (`fid`),
  KEY `allow` (`event`,`identifier`,`timestamp`),
  KEY `purge` (`expiration`)
) ENGINE=InnoDB AUTO_INCREMENT=2558 DEFAULT CHARSET=utf8mb3 COMMENT='Flood controls the threshold of events, such as the...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `flood`
--

LOCK TABLES `flood` WRITE;
/*!40000 ALTER TABLE `flood` DISABLE KEYS */;
/*!40000 ALTER TABLE `flood` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `history`
--

DROP TABLE IF EXISTS `history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `history` (
  `uid` int NOT NULL DEFAULT '0' COMMENT 'The users.uid that read the node nid.',
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid that was read.',
  `timestamp` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp at which the read occurred.',
  PRIMARY KEY (`uid`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='A record of which users have read which nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `history`
--

LOCK TABLES `history` WRITE;
/*!40000 ALTER TABLE `history` DISABLE KEYS */;
INSERT INTO `history` VALUES (1979,52,1614106955),(1979,53,1614107053),(1979,56,1614106959),(1979,57,1613133436),(1979,60,1614178767),(1979,61,1613133377),(1979,63,1614107020),(1979,64,1613132996),(1979,218,1614229782),(1979,352,1613133440),(1979,552,1613134439),(4888,5,1613026675),(4888,16,1612790475),(4888,57,1612790465),(4888,65,1613026714),(4888,218,1613026660),(4888,352,1613026691),(4889,218,1613043021);
/*!40000 ALTER TABLE `history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `honeypot_user`
--

DROP TABLE IF EXISTS `honeypot_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `honeypot_user` (
  `uid` int unsigned NOT NULL COMMENT 'Foreign key to users.uid; uniquely identifies a Drupal user to whom this ACL data applies.',
  `timestamp` int unsigned NOT NULL COMMENT 'Date/time when the form submission failed, as Unix timestamp.',
  `hostname` varchar(128) NOT NULL COMMENT 'Hostname of user that that triggered honeypot.',
  KEY `uid` (`uid`),
  KEY `timestamp` (`timestamp`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Table that stores failed attempts to submit a form.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `honeypot_user`
--

LOCK TABLES `honeypot_user` WRITE;
/*!40000 ALTER TABLE `honeypot_user` DISABLE KEYS */;
INSERT INTO `honeypot_user` VALUES (0,1614258320,'168.80.247.64'),(0,1614258336,'216.180.105.170');
/*!40000 ALTER TABLE `honeypot_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `image_effects`
--

DROP TABLE IF EXISTS `image_effects`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `image_effects` (
  `ieid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for an image effect.',
  `isid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The image_styles.isid for an image style.',
  `weight` int NOT NULL DEFAULT '0' COMMENT 'The weight of the effect in the style.',
  `name` varchar(255) NOT NULL COMMENT 'The unique name of the effect to be executed.',
  `data` longblob NOT NULL COMMENT 'The configuration data for the effect.',
  PRIMARY KEY (`ieid`),
  KEY `isid` (`isid`),
  KEY `weight` (`weight`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb3 COMMENT='Stores configuration options for image effects.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `image_effects`
--

LOCK TABLES `image_effects` WRITE;
/*!40000 ALTER TABLE `image_effects` DISABLE KEYS */;
INSERT INTO `image_effects` VALUES (1,1,1,'image_scale',_binary 'a:3:{s:5:\"width\";s:3:\"133\";s:6:\"height\";s:0:\"\";s:7:\"upscale\";i:0;}'),(2,2,1,'image_scale',_binary 'a:3:{s:5:\"width\";s:3:\"714\";s:6:\"height\";s:0:\"\";s:7:\"upscale\";i:1;}'),(3,3,1,'image_scale',_binary 'a:3:{s:5:\"width\";s:3:\"250\";s:6:\"height\";s:3:\"250\";s:7:\"upscale\";i:1;}'),(4,4,0,'image_scale_and_crop',_binary 'a:2:{s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"342\";}'),(5,5,0,'image_scale_and_crop',_binary 'a:3:{s:5:\"width\";i:100;s:6:\"height\";i:100;s:6:\"weight\";i:0;}');
/*!40000 ALTER TABLE `image_effects` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `image_styles`
--

DROP TABLE IF EXISTS `image_styles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `image_styles` (
  `isid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for an image style.',
  `name` varchar(255) NOT NULL COMMENT 'The style name.',
  `label` varchar(255) NOT NULL DEFAULT '' COMMENT 'The style administrative name.',
  PRIMARY KEY (`isid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb3 COMMENT='Stores configuration options for image styles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `image_styles`
--

LOCK TABLES `image_styles` WRITE;
/*!40000 ALTER TABLE `image_styles` DISABLE KEYS */;
INSERT INTO `image_styles` VALUES (1,'small_image','small_image'),(2,'bigger_image','bigger_image'),(3,'normale_image','normale_image'),(4,'galleryformatter_slide','galleryformatter_slide'),(5,'square_thumbnail','square_thumbnail');
/*!40000 ALTER TABLE `image_styles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `invite`
--

DROP TABLE IF EXISTS `invite`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `invite` (
  `iid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for the invite.',
  `reg_code` varchar(10) NOT NULL DEFAULT '' COMMENT 'Stores the issued registration code.',
  `type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The type (bundle) of this invite.',
  `uid` int NOT NULL COMMENT 'ID of Drupal user creator.',
  `invitee` int NOT NULL COMMENT 'Drupal uid of the invitee upon registration.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the invite was created.',
  `expiry` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the invite will expire.',
  `joined` int NOT NULL DEFAULT '0' COMMENT 'Will be filled with the time the invite was accepted upon registration.',
  `canceled` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the invite has been withdrawn.',
  `data` text NOT NULL COMMENT 'Stores auxiliary data.',
  `status` int NOT NULL DEFAULT '1' COMMENT 'Invitation status.',
  PRIMARY KEY (`iid`),
  KEY `invitee` (`invitee`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='The base table for invites.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `invite`
--

LOCK TABLES `invite` WRITE;
/*!40000 ALTER TABLE `invite` DISABLE KEYS */;
/*!40000 ALTER TABLE `invite` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `invite_2x`
--

DROP TABLE IF EXISTS `invite_2x`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `invite_2x` (
  `iid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a invite.',
  `reg_code` varchar(8) NOT NULL DEFAULT '' COMMENT 'Stores the issued registration code and acts as primary identifier for a invite.',
  `email` varchar(100) NOT NULL DEFAULT '' COMMENT 'Stores the e-mail the invite has been addressed to.',
  `uid` int NOT NULL DEFAULT '0' COMMENT 'Stores the user id of the inviter.',
  `invitee` int NOT NULL DEFAULT '0' COMMENT 'Stores the user id of the invitee upon registration.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'Stores the creation time of the invite.',
  `expiry` int NOT NULL DEFAULT '0' COMMENT 'Stores the expiry time of the invite.',
  `joined` int NOT NULL DEFAULT '0' COMMENT 'Will be filled with the time the invite was accepted upon registration.',
  `canceled` tinyint NOT NULL DEFAULT '0' COMMENT 'Stores whether the invite has been withdrawn.',
  `resent` tinyint NOT NULL DEFAULT '0' COMMENT 'Stores how many times the invite has been resent.',
  `data` text NOT NULL COMMENT 'Stores auxiliary data.',
  PRIMARY KEY (`iid`),
  UNIQUE KEY `reg_code` (`reg_code`),
  KEY `email` (`email`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8mb3 COMMENT='The base table for invites.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `invite_2x`
--

LOCK TABLES `invite_2x` WRITE;
/*!40000 ALTER TABLE `invite_2x` DISABLE KEYS */;
INSERT INTO `invite_2x` VALUES (1,'6MmgiN7f','raymond.castelyn@yahoo.co.uk',18,2449,1376554810,1382082598,1379492199,1,1,'a:2:{s:7:\"subject\";s:37:\"Re: Secretary has sent you an invite!\";s:7:\"message\";s:227:\"Secretary has invited you to join ICE-SA at http://www.ice-sa.org.za/.\r\n\r\nTo become a member of ICE-SA, click the link below or paste it into the address bar of your browser.\r\n\r\nhttp://www.ice-sa.org.za/invite/accept/6MmgiN7f\r\n\";}'),(2,'9Tod5CnY','raymondcastelyn@yahoo.co.uk',18,2450,1379493350,1382085350,1379575534,0,0,'a:2:{s:7:\"subject\";s:33:\"Secretary has sent you an invite!\";s:7:\"message\";s:227:\"Secretary has invited you to join ICE-SA at http://www.ice-sa.org.za/.\r\n\r\nTo become a member of ICE-SA, click the link below or paste it into the address bar of your browser.\r\n\r\nhttp://www.ice-sa.org.za/invite/accept/9Tod5CnY\r\n\";}'),(3,'HMiJBuZA','cdb@bca.co.za',18,2497,1413887470,1416479470,1415285257,0,0,'a:2:{s:7:\"subject\";s:33:\"Secretary has sent you an invite!\";s:7:\"message\";s:238:\"The ICE-SA Secretary has invited you to join ICE-SA at http://www.ice-sa.org.za/.\r\n\r\nTo become a member of ICE-SA, click the link below or paste it into the address bar of your browser.\r\n\r\nhttp://www.ice-sa.org.za/invite/accept/HMiJBuZA\r\n\";}'),(4,'yofvmKQi','emeka@gosiame.co.za',18,2495,1413887470,1416479470,1414398952,0,0,'a:2:{s:7:\"subject\";s:33:\"Secretary has sent you an invite!\";s:7:\"message\";s:238:\"The ICE-SA Secretary has invited you to join ICE-SA at http://www.ice-sa.org.za/.\r\n\r\nTo become a member of ICE-SA, click the link below or paste it into the address bar of your browser.\r\n\r\nhttp://www.ice-sa.org.za/invite/accept/yofvmKQi\r\n\";}'),(5,'gEKHYdb9','lydia.carroll@eoh.co.za',18,2490,1413887470,1416479470,1413977738,0,0,'a:2:{s:7:\"subject\";s:33:\"Secretary has sent you an invite!\";s:7:\"message\";s:238:\"The ICE-SA Secretary has invited you to join ICE-SA at http://www.ice-sa.org.za/.\r\n\r\nTo become a member of ICE-SA, click the link below or paste it into the address bar of your browser.\r\n\r\nhttp://www.ice-sa.org.za/invite/accept/gEKHYdb9\r\n\";}'),(6,'2ub2x6KL','terry@terrymahon.co.za',18,2489,1413887470,1416479470,1413901358,0,0,'a:2:{s:7:\"subject\";s:33:\"Secretary has sent you an invite!\";s:7:\"message\";s:238:\"The ICE-SA Secretary has invited you to join ICE-SA at http://www.ice-sa.org.za/.\r\n\r\nTo become a member of ICE-SA, click the link below or paste it into the address bar of your browser.\r\n\r\nhttp://www.ice-sa.org.za/invite/accept/2ub2x6KL\r\n\";}'),(7,'XuHu7gBX','nigela@quoin.net',18,0,1413887470,1416479470,0,1,0,'a:2:{s:7:\"subject\";s:33:\"Secretary has sent you an invite!\";s:7:\"message\";s:238:\"The ICE-SA Secretary has invited you to join ICE-SA at http://www.ice-sa.org.za/.\r\n\r\nTo become a member of ICE-SA, click the link below or paste it into the address bar of your browser.\r\n\r\nhttp://www.ice-sa.org.za/invite/accept/XuHu7gBX\r\n\";}'),(8,'gKJAWyV6','nigel.andrews@aurecongroup.com',18,2494,1413887470,1416479470,1414161120,0,0,'a:2:{s:7:\"subject\";s:33:\"Secretary has sent you an invite!\";s:7:\"message\";s:238:\"The ICE-SA Secretary has invited you to join ICE-SA at http://www.ice-sa.org.za/.\r\n\r\nTo become a member of ICE-SA, click the link below or paste it into the address bar of your browser.\r\n\r\nhttp://www.ice-sa.org.za/invite/accept/gKJAWyV6\r\n\";}'),(9,'mCWPthQ7','krugere@nra.co.za',18,3562,1413887470,1449149272,1448269112,0,1,'a:2:{s:7:\"subject\";s:37:\"Re: Secretary has sent you an invite!\";s:7:\"message\";s:238:\"The ICE-SA Secretary has invited you to join ICE-SA at http://www.ice-sa.org.za/.\r\n\r\nTo become a member of ICE-SA, click the link below or paste it into the address bar of your browser.\r\n\r\nhttp://www.ice-sa.org.za/invite/accept/mCWPthQ7\r\n\";}'),(10,'bZRM5KXK','richarjm@eskom.co.za',18,2498,1414142699,1416734699,1415685844,0,0,'a:2:{s:7:\"subject\";s:40:\"ICE-SA Secretary has sent you an invite!\";s:7:\"message\";s:234:\"ICE-SA Secretary has invited you to join ICE-SA at http://www.ice-sa.org.za/.\r\n\r\nTo become a member of ICE-SA, click the link below or paste it into the address bar of your browser.\r\n\r\nhttp://www.ice-sa.org.za/invite/accept/bZRM5KXK\r\n\";}'),(11,'5bZbTFKE','grahamc@waheng.co.za',18,2693,1424688287,1427280287,1424689055,0,0,'a:2:{s:7:\"subject\";s:33:\"Secretary has sent you an invite!\";s:7:\"message\";s:227:\"Secretary has invited you to join ICE-SA at http://www.ice-sa.org.za/.\r\n\r\nTo become a member of ICE-SA, click the link below or paste it into the address bar of your browser.\r\n\r\nhttp://www.ice-sa.org.za/invite/accept/5bZbTFKE\r\n\";}'),(12,'fD9cL6dQ','sunny.ravu@eskom.co.za',18,3518,1446557128,1449149128,1446799445,0,0,'a:2:{s:7:\"subject\";s:33:\"Secretary has sent you an invite!\";s:7:\"message\";s:219:\"Secretary has invited you to join ICE-SA at http://ice-sa.org.za/.\r\n\r\nTo become a member of ICE-SA, click the link below or paste it into the address bar of your browser.\r\n\r\nhttp://ice-sa.org.za/invite/accept/fD9cL6dQ\r\n\";}'),(13,'PVBuK4Ef','reg@metaskills.co.za',18,3755,1447822268,1450414268,1448424676,0,0,'a:2:{s:7:\"subject\";s:33:\"Secretary has sent you an invite!\";s:7:\"message\";s:219:\"Secretary has invited you to join ICE-SA at http://ice-sa.org.za/.\r\n\r\nTo become a member of ICE-SA, click the link below or paste it into the address bar of your browser.\r\n\r\nhttp://ice-sa.org.za/invite/accept/PVBuK4Ef\r\n\";}'),(14,'r8unJ8G3','chair@ice-sa.org.za',18,3782,1447822647,1455863188,1453271381,0,1,'a:2:{s:7:\"subject\";s:37:\"Re: Secretary has sent you an invite!\";s:7:\"message\";s:219:\"Secretary has invited you to join ICE-SA at http://ice-sa.org.za/.\r\n\r\nTo become a member of ICE-SA, click the link below or paste it into the address bar of your browser.\r\n\r\nhttp://ice-sa.org.za/invite/accept/r8unJ8G3\r\n\";}');
/*!40000 ALTER TABLE `invite_2x` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `invite_notifications_2x`
--

DROP TABLE IF EXISTS `invite_notifications_2x`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `invite_notifications_2x` (
  `uid` int NOT NULL DEFAULT '0' COMMENT 'Stores the user id to be notified (inviter).',
  `invitee` int NOT NULL DEFAULT '0' COMMENT 'Stores the user id of the invitee.',
  UNIQUE KEY `uid_invitee` (`uid`,`invitee`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores notifications of inviters.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `invite_notifications_2x`
--

LOCK TABLES `invite_notifications_2x` WRITE;
/*!40000 ALTER TABLE `invite_notifications_2x` DISABLE KEYS */;
INSERT INTO `invite_notifications_2x` VALUES (18,2449);
/*!40000 ALTER TABLE `invite_notifications_2x` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `invite_sending_controller`
--

DROP TABLE IF EXISTS `invite_sending_controller`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `invite_sending_controller` (
  `type` varchar(32) NOT NULL COMMENT 'The machine-readable name of Invite Type.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'Module, which implements this controller.',
  `name` varchar(32) NOT NULL COMMENT 'The machine-readable name of this sending controller.',
  UNIQUE KEY `invite_type_controller` (`type`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `invite_sending_controller`
--

LOCK TABLES `invite_sending_controller` WRITE;
/*!40000 ALTER TABLE `invite_sending_controller` DISABLE KEYS */;
/*!40000 ALTER TABLE `invite_sending_controller` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `invite_type`
--

DROP TABLE IF EXISTS `invite_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `invite_type` (
  `itid` int NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique invite type ID.',
  `type` varchar(32) NOT NULL COMMENT 'The machine-readable name of this type.',
  `label` varchar(255) NOT NULL DEFAULT '' COMMENT 'The human-readable name of this type.',
  `description` mediumtext NOT NULL COMMENT 'A brief description of this type.',
  `data` text NOT NULL COMMENT 'Stores auxiliary data.',
  `status` tinyint NOT NULL DEFAULT '1' COMMENT 'The exportable status of the entity.',
  `module` varchar(255) DEFAULT NULL COMMENT 'The name of the providing module if the entity has been defined in code.',
  PRIMARY KEY (`itid`),
  UNIQUE KEY `type` (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores information about all defined invite types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `invite_type`
--

LOCK TABLES `invite_type` WRITE;
/*!40000 ALTER TABLE `invite_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `invite_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `job_schedule`
--

DROP TABLE IF EXISTS `job_schedule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `job_schedule` (
  `item_id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique item ID.',
  `name` varchar(128) NOT NULL DEFAULT '' COMMENT 'Name of the schedule.',
  `type` varchar(128) NOT NULL DEFAULT '' COMMENT 'Type identifier of the job.',
  `id` int unsigned NOT NULL DEFAULT '0' COMMENT 'Numeric identifier of the job.',
  `period` int unsigned NOT NULL DEFAULT '0' COMMENT 'Time period after which job is to be executed.',
  `crontab` varchar(255) NOT NULL DEFAULT '' COMMENT 'Crontab line in *NIX format.',
  `data` longblob COMMENT 'The arbitrary data for the item.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'Timestamp when job expires.',
  `last` int unsigned NOT NULL DEFAULT '0' COMMENT 'Timestamp when a job was last executed.',
  `periodic` smallint unsigned NOT NULL DEFAULT '0' COMMENT 'If true job will be automatically rescheduled.',
  `next` int unsigned NOT NULL DEFAULT '0' COMMENT 'Timestamp when a job is to be executed (next = last + period), used for fast ordering.',
  `scheduled` int unsigned NOT NULL DEFAULT '0' COMMENT 'Timestamp when a job was scheduled. 0 if a job is currently not scheduled.',
  PRIMARY KEY (`item_id`),
  KEY `name_type_id` (`name`,`type`,`id`),
  KEY `name_type` (`name`,`type`),
  KEY `next` (`next`),
  KEY `scheduled` (`scheduled`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Schedule of jobs to be executed.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `job_schedule`
--

LOCK TABLES `job_schedule` WRITE;
/*!40000 ALTER TABLE `job_schedule` DISABLE KEYS */;
/*!40000 ALTER TABLE `job_schedule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `linkchecker_block_custom`
--

DROP TABLE IF EXISTS `linkchecker_block_custom`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `linkchecker_block_custom` (
  `bid` int NOT NULL COMMENT 'Primary Key: Unique block_custom.bid.',
  `lid` int NOT NULL COMMENT 'Primary Key: Unique linkchecker_link.lid.',
  PRIMARY KEY (`bid`,`lid`),
  KEY `lid` (`lid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores all link references for custom blocks.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `linkchecker_block_custom`
--

LOCK TABLES `linkchecker_block_custom` WRITE;
/*!40000 ALTER TABLE `linkchecker_block_custom` DISABLE KEYS */;
/*!40000 ALTER TABLE `linkchecker_block_custom` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `linkchecker_comment`
--

DROP TABLE IF EXISTS `linkchecker_comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `linkchecker_comment` (
  `cid` int NOT NULL COMMENT 'Primary Key: Unique comment.cid.',
  `lid` int NOT NULL COMMENT 'Primary Key: Unique linkchecker_link.lid.',
  PRIMARY KEY (`cid`,`lid`),
  KEY `lid` (`lid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores all link references for comments.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `linkchecker_comment`
--

LOCK TABLES `linkchecker_comment` WRITE;
/*!40000 ALTER TABLE `linkchecker_comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `linkchecker_comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `linkchecker_link`
--

DROP TABLE IF EXISTS `linkchecker_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `linkchecker_link` (
  `lid` int NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique link ID.',
  `urlhash` varchar(64) NOT NULL COMMENT 'The indexable hash of the linkchecker_link.url.',
  `url` text NOT NULL COMMENT 'The full qualified link.',
  `method` varchar(4) NOT NULL DEFAULT 'HEAD' COMMENT 'The method for checking links (HEAD, GET, POST).',
  `code` int NOT NULL DEFAULT '-1' COMMENT 'HTTP status code from link checking.',
  `error` text COMMENT 'The error message received from the remote server while doing link checking.',
  `fail_count` int NOT NULL DEFAULT '0' COMMENT 'Fail count of unsuccessful link checks. No flapping detection. (Successful = 0, Unsuccessful = fail_count+1).',
  `last_checked` int NOT NULL DEFAULT '0' COMMENT 'Timestamp of the last link check.',
  `status` int NOT NULL DEFAULT '1' COMMENT 'Boolean indicating if a link should be checked or not.',
  PRIMARY KEY (`lid`),
  UNIQUE KEY `urlhash` (`urlhash`),
  KEY `method` (`method`),
  KEY `code` (`code`),
  KEY `fail_count` (`fail_count`),
  KEY `last_checked` (`last_checked`),
  KEY `status` (`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores all links.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `linkchecker_link`
--

LOCK TABLES `linkchecker_link` WRITE;
/*!40000 ALTER TABLE `linkchecker_link` DISABLE KEYS */;
/*!40000 ALTER TABLE `linkchecker_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `linkchecker_node`
--

DROP TABLE IF EXISTS `linkchecker_node`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `linkchecker_node` (
  `nid` int NOT NULL COMMENT 'Primary Key: Unique node.nid.',
  `lid` int NOT NULL COMMENT 'Primary Key: Unique linkchecker_link.lid.',
  PRIMARY KEY (`nid`,`lid`),
  KEY `lid` (`lid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores all link references for nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `linkchecker_node`
--

LOCK TABLES `linkchecker_node` WRITE;
/*!40000 ALTER TABLE `linkchecker_node` DISABLE KEYS */;
/*!40000 ALTER TABLE `linkchecker_node` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mailchimp_campaigns`
--

DROP TABLE IF EXISTS `mailchimp_campaigns`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `mailchimp_campaigns` (
  `mc_campaign_id` varchar(16) NOT NULL COMMENT 'MailChimp campaign ID.',
  `template` longblob COMMENT 'Campaign body template.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the campaign was created.',
  `updated` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the campaign was most recently saved.',
  PRIMARY KEY (`mc_campaign_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='MailChimp campaigns.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mailchimp_campaigns`
--

LOCK TABLES `mailchimp_campaigns` WRITE;
/*!40000 ALTER TABLE `mailchimp_campaigns` DISABLE KEYS */;
INSERT INTO `mailchimp_campaigns` VALUES ('05529d288e',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:208:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p><span style=\"font-size:9px;\">Is this email not displaying correctly?&nbsp;<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.</span><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:222:\"<p><img alt=\"ICE-SA\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border-style: solid; height: 77px; width: 600px; margin: 0px; padding: 0px; border-width: 0px;\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:13125:\"<table border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 600px\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<h1 class=\"rtecenter\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 1.4em; line-height: 1.3333; font-family: Georgia, &quot;Times New Roman&quot;, serif; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">\r\n					<span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(255, 0, 0);\">ICE-SA ANNUAL GENERAL MEETING 2017</span></h1>\r\n				<p>&nbsp;</p>\r\n				<p class=\"rtecenter\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128);\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">BYTES TECHNOLOGY CENTRE, MIDRAND</strong></span></p>\r\n				<p class=\"rtecenter\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128);\">&nbsp;</p>\r\n				<p class=\"rtecenter\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128);\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: 14px; line-height: inherit; font-family: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2017 on THURSDAY 12 OCTOBER 2016 at</strong>&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">Bytes Technology Centre, Midrand -</strong></span>&nbsp;<a href=\"http://ice-sa.org.za/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(0, 159, 255); text-decoration-line: none;\" target=\"_blank\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">Directions</strong></a></p>\r\n				<h2 class=\"rtecenter\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 1.4em; line-height: 1.3333; font-family: Georgia, &quot;Times New Roman&quot;, serif; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">\r\n					&nbsp;</h2>\r\n				<h2 class=\"rtecenter\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 1.4em; line-height: 1.3333; font-family: Georgia, &quot;Times New Roman&quot;, serif; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">\r\n					<span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(255, 0, 0);\">ANNUAL GENERAL MEETING</span><br />\r\n					Thursday 12 October 2016</h2>\r\n				<h2 class=\"rtecenter\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 1.4em; line-height: 1.3333; font-family: Georgia, &quot;Times New Roman&quot;, serif; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">\r\n					&nbsp;</h2>\r\n				<h2 class=\"rtecenter\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 1.4em; line-height: 1.3333; font-family: Georgia, &quot;Times New Roman&quot;, serif; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">\r\n					14h00 to 14h45</h2>\r\n				<p>&nbsp;</p>\r\n				<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" width=\"90%\">\r\n					<tbody style=\"border: 0px; margin: 0px; padding: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">\r\n						<tr style=\"margin: 0px; padding: 0px; border-width: 0px 0px 1px; border-top-style: initial; border-right-style: initial; border-bottom-style: solid; border-left-style: initial; border-top-color: initial; border-right-color: initial; border-bottom-color: rgb(204, 204, 204); border-left-color: initial; border-image: initial; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">\r\n							<td style=\"margin: 0px; padding: 4px 8px; border: 0px; outline: 0px; vertical-align: top; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; background: none 0px 0px repeat scroll transparent;\">\r\n								<p class=\"rtecenter\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\"><strong><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></strong></p>\r\n								<p class=\"rtecenter\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">The committee calls for nominations to be submitted by no later than 6 October 2017. Should you wish to nominate a person to the committee, please download the&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\"><a href=\"http://ice-sa.org.za/sites/default/files/uploads/inline-images/2017/AGM12102017/2017_ICE-SA_nomination_form.docx\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(0, 159, 255); text-decoration-line: none;\" target=\"_blank\">2017 ICE-SA Committee&nbsp;Nomination&nbsp;Form,&nbsp;</a></strong>complete, sign and e-mail the completed form&nbsp;<em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">to the ICE-SA Secretary by no later than 12h00 on&nbsp;6 October 2017</strong></em>.</p>\r\n								<p class=\"rtecenter\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">E-mail: &nbsp;<a class=\"mailto\" href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202016&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(0, 159, 255); text-decoration-line: none;\">secretary@ice-sa.org.za</a></p>\r\n								<p class=\"rtecenter\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\"><a class=\"mailto\" href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202016&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\" style=\"font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; background-color: transparent; margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration-line: none;\"><span class=\"mailto\" style=\"margin: 0px; padding: 0px 12px 0px 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; background: url(&quot;/sites/all/modules/extlink/extlink_s.png&quot;) -20px center no-repeat; width: 10px; height: 10px;\"><span class=\"element-invisible\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; clip: rect(1px 1px 1px 1px); overflow: hidden; height: 1px; position: absolute !important; display: inline !important;\">ink sends e-mail)</span></span></a></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<div class=\"rtecenter\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128); clear: both;\">\r\n					&nbsp;</div>\r\n				<p class=\"rtecenter\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128);\">&nbsp;</p>\r\n				<p class=\"rtecenter\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128);\"><a href=\"http://ice-sa.org.za/physical-event/ice-sa-annual-general-meeting-2017\" target=\"_blank\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of this page.</strong></a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1506610092,1506610092),('05d75d2cb1',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:258:\"                                                	<!-- *|IFNOT:ARCHIVE_PAGE|* -->Is this email not displaying correctly?<br><a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* -->\r\n                                                \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:10782:\"<h2 style=\"color: rgb(32, 32, 32); font-family: Arial; font-size: 16px; line-height: 16px; margin-bottom: 10px;\">\r\n	Dear *|FNAME|* *|LNAME|*</h2>\r\n<h2 style=\"color: rgb(32, 32, 32); font-family: Arial; font-size: 16px; line-height: 16px; margin-bottom: 10px; text-align: center;\">\r\n	<span style=\"color: rgb(255, 0, 0);\">ICE-SA ANNUAL GENERAL MEETING 2014</span></h2>\r\n<div style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px; text-align: center;\">\r\n	<strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong><br />\r\n	<strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2014 on Wednesday 29 October 2014 at the Bytes Technology Centre in Midrand (<a href=\"http://sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\" target=\"_blank\" title=\"Map to Bytes Technology Centre\">Map</a>).</strong></div>\r\n<h2 style=\"color: rgb(32, 32, 32); font-family: Arial; font-size: 16px; line-height: 16px; margin-bottom: 10px; text-align: center;\">\r\n	<span style=\"color: rgb(255, 0, 0);\">ANNUAL GENERAL MEETING<br />\r\n	Wednesday 29 October 2014</span></h2>\r\n<h2 style=\"color: rgb(32, 32, 32); font-family: Arial; font-size: 16px; line-height: 16px; margin-bottom: 10px; text-align: center;\">\r\n	<span style=\"color: rgb(255, 0, 0);\">13h00 to 14h00</span></h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px; width: 550px;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<strong><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></strong><br />\r\n				The committee calls for nominations to be submitted by no later than 27 October 2014. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2014/2014_ICE-SA_nomination_form.doc\"><strong>2014 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong>,&nbsp;</a>complete, sign and fax or e-mail the completed form&nbsp;<strong><em>to the ICE-SA Secretary by no later than 12h00 on&nbsp;27</em></strong>&nbsp;<strong><em>October 2014</em></strong>.&nbsp;<br />\r\n				Fax: &nbsp; &nbsp;086 667 7412<br />\r\n				E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202013&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px; clear: both;\">\r\n	&nbsp;</div>\r\n<p><span style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px; background-color: rgb(253, 253, 253);\">&nbsp;</span><br style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\" />\r\n	<a href=\"http://www.ice-sa.org.za/physical-event/ice-sa-annual-general-meeting-2014\" style=\"font-family: Arial; line-height: 12px;\" target=\"_blank\" title=\"Please go to the ICE-SA website to signup for the Annual General Meeting\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n<div align=\"center\" style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\">\r\n	<hr align=\"center\" size=\"3\" width=\"100%\" />\r\n</div>\r\n<p><span style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px; background-color: rgb(253, 253, 253);\">The Annual General Meeting will be followed by an afternoon lecture:</span></p>\r\n<h2 style=\"color: rgb(32, 32, 32); font-family: Arial; font-size: 16px; line-height: 16px; margin-bottom: 10px; text-align: center;\">\r\n	<span style=\"color: rgb(255, 0, 0);\"><strong>CROSS BOUNDARY WATER RESOURCE MANAGEMENT IN SADC &ndash;&nbsp;</strong><br />\r\n	<strong>REDUCING CONFLICT AND ADDRESSING POVERTY</strong></span></h2>\r\n<h2 style=\"color: rgb(32, 32, 32); font-family: Arial; font-size: 16px; line-height: 16px; margin-bottom: 10px; text-align: center;\">\r\n	Wednesday 29 October 2014<br />\r\n	14h00 to 16h30</h2>\r\n<div style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\">\r\n	<span style=\"font-size: 14px;\"><span style=\"color: rgb(255, 0, 0);\"><strong>Presented by Dr Charles Reeve</strong></span></span><br />\r\n	&bull;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; PhD Atmospheric Sciences, University of Exeter, UK<br />\r\n	&bull;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; BSc Mathematics and Geography, University of Exeter, UK<br />\r\n	Dr Charles Reeve is the Technical Director of CRIDF, and is a leading specialist in Integrated Water Resource Management (IWRM) with more than 30 years professional experience, of which the last 15 years have been in the SADC Region. He is a highly experienced project director, manager and team leader with experience of project preparation, management and evaluation for international bodies such as DFID, the EC, World Bank, UN and WFP. He has spent 25 years working on and managing programmes in developing countries, and has a formidable track record of successfully delivering project and programme outputs, outcomes and impact.</div>\r\n<h2 style=\"color: rgb(32, 32, 32); font-family: Arial; font-size: 16px; line-height: 16px; margin-bottom: 10px;\">\r\n	<span style=\"font-size: 12px;\"><span style=\"color: rgb(255, 0, 0);\">About the Lecture:</span></span></h2>\r\n<p><span style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px; background-color: rgb(253, 253, 253);\">DFID has launched a highly effective new water infrastructure programme for Southern Africa called the Climate Resilient Infrastructure Delivery Facility (CRIDF). This Facility will design and deliver sustainable small-scale infrastructure across 11 SADC countries. Headquartered in Pretoria, South Africa, the demand-driven programme focuses on water services, water resource management, and livelihoods, fostering sustainable development of the region&rsquo;s water, food and energy security.</span><br style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\" />\r\n	<span style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px; background-color: rgb(253, 253, 253);\">CRIDF prepares small-scale water infrastructure projects and facilitates access to finance for the implementation of these projects. Such interventions provide the entry point for CRIDF to engage with, support and influence key SADC interventions, River Basin Organisations and national stakeholders, embedding climate resilient management and transboundary waters at regional and national levels. Projects are selected according to a set of CRIDF principles to ensure that investments align with SADC objectives and CRIDF priorities developed specifically for each SADC river basin.</span><br style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\" />\r\n	<span style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px; background-color: rgb(253, 253, 253);\">Come and learn about this innovative approach to addressing the most critical of SADC&rsquo;s needs &ndash; access to clean water!</span><br style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\" />\r\n	<strong style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\">Venue: &nbsp; Bytes Technology Centre, Midrand &nbsp;&nbsp;<a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\" target=\"_blank\" title=\"Map to Bytes Technology Centre\">(Map)</a></strong><br style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\" />\r\n	&nbsp;</p>\r\n<div style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\">\r\n	<div align=\"center\">\r\n		<hr align=\"center\" size=\"3\" width=\"100%\" />\r\n	</div>\r\n</div>\r\n<p><em style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\"><strong>* ICE-SA will apply to have the event accredited for ECSA CPD Credits</strong></em><br />\r\n	<strong style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\">The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong><br />\r\n	<span style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px; background-color: rgb(253, 253, 253);\">Tea/coffee/fruit juice and light snacks will be available prior to the lecture</span><br />\r\n	<strong style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\">The Afternoon Presentation is provided by ICE-SA at no charge</strong><br style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\" />\r\n	<br style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\" />\r\n	<a href=\"http://www.ice-sa.org.za/physical-event/ice-sa-afternoon-lecture-cross-boundary-water-resource-management-sadc-%E2%80%93-reducing\" style=\"font-family: Arial; line-height: 12px;\" target=\"_blank\" title=\"Click here to sign up to attend this lecture\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></a><br style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\" />\r\n	&nbsp;</p>\r\n<div align=\"center\" style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\">\r\n	<hr align=\"center\" size=\"3\" width=\"100%\" />\r\n</div>\r\n<p><strong style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\">ICE-SA Member Login to the website</strong><br style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\" />\r\n	<span style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px; background-color: rgb(253, 253, 253);\">For any member who has not yet confirmed their membership of ICE-SA, please go to the website at&nbsp;</span><a href=\"http://www.ice-sa.org.za\" style=\"font-family: Arial; line-height: 12px;\" target=\"_blank\" title=\"Visit the ICE-SA website\">www.ice-sa.org.za</a><span style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px; background-color: rgb(253, 253, 253);\">&nbsp;and select the LOGIN option on the menu. Insert your e-mail address and use the&nbsp;</span><strong style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\">Request New Password</strong><span style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px; background-color: rgb(253, 253, 253);\">&nbsp;link to have a login token sent to your e-mail address. If you have any queries, please contact&nbsp;</span><a href=\"mailto:secretary@ice-sa.org.za?subject=ICE-SA%20-%20Website%20assistance%20requested\" style=\"font-family: Arial; line-height: 12px;\" target=\"_blank\">secretary@ice-sa.org.za</a><span style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px; background-color: rgb(253, 253, 253);\">&nbsp;</span></p>\r\n\";s:6:\"format\";s:9:\"full_html\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:1843:\"                                                                *|IF:LIST|*\r\n                                                                <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em>\r\n                                                                <br>\r\n                                                                <!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n                                                                *|LIST:DESCRIPTION|*\r\n                                                                <br>\r\n                                                                <strong>Our mailing address is:</strong>\r\n                                                                <br>\r\n                                                                *|HTML:LIST_ADDRESS_HTML|*\r\n                                                                <br>\r\n                                                                <!-- *|END:IF|* -->\r\n                                                                *|ELSE:|*\r\n                                                                <!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n                                                                <em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em>\r\n                                                                <br>\r\n                                                                <strong>Our mailing address is:</strong>\r\n                                                                <br>\r\n                                                                *|USER:ADDRESS_HTML|*\r\n                                                                <!-- *|END:IF|* -->\r\n                                                                *|END:IF|*\r\n                                                            \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:355:\"                                                                &nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* --> | <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* -->&nbsp;\r\n                                                            \";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1413732954,1413732954),('0855eb0d04',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:208:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p><span style=\"font-size:9px;\">Is this email not displaying correctly?&nbsp;<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.</span><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:16537:\"<table border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 600px\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"rtecenter\">\r\n				<h1 style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 1.4em; line-height: 1.3333; font-family: Georgia, &quot;Times New Roman&quot;, serif; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">\r\n					<span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(255, 0, 0);\">EXPERIENCES WITH INFRASTRUCTURE SUPPLY CHAIN MANAGEMENT IN GOVERNMENT</span></h1>\r\n				<p style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 1.4em; line-height: 1.3333; font-family: Georgia, &quot;Times New Roman&quot;, serif; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">Thursday 12 October 2017</p>\r\n				<p style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 1.4em; line-height: 1.3333; font-family: Georgia, &quot;Times New Roman&quot;, serif; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">15h00 to 16h30</p>\r\n				<div style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128);\">\r\n					<table align=\"center\" border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"border-collapse: collapse; margin: 0px 0px 1em; padding: 0px; border: 1px solid rgb(204, 204, 204); outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; border-spacing: 0px; width: 703.2px;\">\r\n						<tbody style=\"border: 0px; margin: 0px; padding: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">\r\n							<tr style=\"margin: 0px; padding: 0px; border-width: 0px 0px 1px; border-top-style: initial; border-right-style: initial; border-bottom-style: solid; border-left-style: initial; border-top-color: initial; border-right-color: initial; border-bottom-color: rgb(204, 204, 204); border-left-color: initial; border-image: initial; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">\r\n								<td style=\"margin: 0px; padding: 4px 8px; border: 0px; outline: 0px; vertical-align: top; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; background: none 0px 0px repeat scroll transparent;\">\r\n									<h2>\r\n										<span style=\"color:#ff0000;\">ICE-SA AFTERNOON LECTURE</span></h2>\r\n								</td>\r\n							</tr>\r\n							<tr style=\"margin: 0px; padding: 0px; border-width: 0px 0px 1px; border-top-style: initial; border-right-style: initial; border-bottom-style: solid; border-left-style: initial; border-top-color: initial; border-right-color: initial; border-bottom-color: rgb(204, 204, 204); border-left-color: initial; border-image: initial; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">\r\n								<td style=\"margin: 0px; padding: 4px 8px; border: 0px; outline: 0px; vertical-align: top; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; background: none 0px 0px repeat scroll transparent;\">\r\n									<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\"><span style=\"font-size:12px;\"><em><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: inherit; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">Presented by Dr Sean Phillips</strong></span></em></span><br />\r\n										&nbsp;</p>\r\n									<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\"><span style=\"font-size:11px;\">Dr Sean Phillips has been a prominent figure in several key positions within the South African government, and has wide and varied experience in management within the public sector. His working career has built on his research into labour intensive road construction and public works programmes to the implementation thereof at the Department of Public Works and Roads in Gauteng and then Limpopo province, where he became HoD from 1999 to 2003. Sean then took the reigns of the National Department of Public Works as Chief Operating officer from 2004 to 2006. His next role was with the Department of Public Enterprises where he managed the Competitive Supplier Development Programme from 2006 to 2007. At this point, Sean took to the private sector as Managing Director of Global Sustainable Development (GSD), a management consultancy firm focusing on the public sector from 2007 to 2010, supporting National Treasury as Technical Assistance, The Business Trust and the Department of Water Affairs and Forestry. From April 2010 to March 2015, Sean took up the role of Director General, Department of Performance Monitoring and Evaluation (DPME) in The Presidency. During April 2015 to April 2016, he was appointed Chief Executive Officer for the Municipal Infrastructure Support Agency (MISA), a government component in the national Department of Cooperative Governance. In May 2016, Sean then took the helm as Managing Director of the Johannesburg Road Agency.</span></p>\r\n								</td>\r\n							</tr>\r\n							<tr style=\"margin: 0px; padding: 0px; border-width: 0px 0px 1px; border-top-style: initial; border-right-style: initial; border-bottom-style: solid; border-left-style: initial; border-top-color: initial; border-right-color: initial; border-bottom-color: rgb(204, 204, 204); border-left-color: initial; border-image: initial; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">\r\n								<td style=\"margin: 0px; padding: 4px 8px; border: 0px; outline: 0px; vertical-align: top; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; background: none 0px 0px repeat scroll transparent;\">\r\n									<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: 14px; line-height: inherit; font-family: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">The various tiers of government have distinct differences in their makeup, and operations. The PFMA and MFMA place strict requirements on the Accounting Officer and Accounting Authority to put in place efficient and effective supply chain management systems to manage the delivery of their projects. Each organ of state has a different mandate and different set of challenges to face when putting in place these systems.</strong></span></p>\r\n									<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: 14px; line-height: inherit; font-family: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">Dr Sean Phillips has wide experience in this field, and his role in various organs of state from provincial and national departments through to government-wide support agencies, and the highest strategic levels within the Presidency, to agencies at local authority level. Sean will provide some insights from his experience in these different sectors, on what the challenges are relating to how to effectively implement systems that deliver the right infrastructure to the right communities within the governance constraints of the public sector.</strong></span></p>\r\n									<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: 14px; line-height: inherit; font-family: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">Join us for a unique insight into how government departments work!</strong></span></p>\r\n								</td>\r\n							</tr>\r\n							<tr style=\"margin: 0px; padding: 0px; border-width: 0px 0px 1px; border-top-style: initial; border-right-style: initial; border-bottom-style: solid; border-left-style: initial; border-top-color: initial; border-right-color: initial; border-bottom-color: rgb(204, 204, 204); border-left-color: initial; border-image: initial; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">\r\n								<td style=\"margin: 0px; padding: 4px 8px; border: 0px; outline: 0px; vertical-align: top; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; background: none 0px 0px repeat scroll transparent;\">\r\n									<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">Venue: &nbsp; Bytes Technology Centre, Midrand &nbsp;&nbsp;</strong><a href=\"/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(0, 159, 255); text-decoration-line: none;\" target=\"_blank\">(Map)</a></p>\r\n									<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">&nbsp;</p>\r\n									<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">* ICE-SA will apply to have the event accredited for ECSA CPD Credits</strong></em></p>\r\n									<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n									<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n									<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">The Afternoon Presentation is provided by ICE-SA at no charge</strong></p>\r\n									<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">&nbsp;</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n				</div>\r\n				<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128);\"><a href=\"http://ice-sa.org.za/physical-event/experiences-infrastructure-supply-chain-management-government\" target=\"_blank\"><strong style=\"font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit; line-height: inherit;\">Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1506610471,1506610471),('0ad33f4400',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:265:\"<p><a href=\"http://www.icearc2017.co.za\" target=\"_blank\"><img alt=\"Register Now - last places filling up fast!\" src=\"/sites/default/files/uploads/inline-images/2017/ICEARC2017/ICE-AFRICA-REGIONAL-CONFERENCEsml.png\" style=\"width: 700px; height: 1530px;\" /></a></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1490775744,1490775744),('0e645c4b83',_binary 'a:6:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:17:\"html_header_image\";a:2:{s:5:\"value\";s:185:\"<p><img alt=\"ICE-SA\" border=\"0\" src=\"https://gallery.mailchimp.com/9cdc45a0a7/images/cd17dc0a-222b-485c-b430-26bab26a4dd1.jpg\" style=\"border-style:none; margin: 0; padding: 0;\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:2975:\"<h1>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\">Invitation to a Breakfast Lecture</span></h1>\r\n<h2>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\">Using NEC in the implementation of the National Treasury Standard for Infrastructure Procurement and Delivery Management&nbsp;</span></h2>\r\n<h2>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\">A Case Study: Establishment of the new universities in Mpumalanga and Northern Cape</span></h2>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ff0000;\"><strong>Guest speaker: &nbsp;Dr Ron Watermeyer</strong></span></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">Come and listen to a successful case study where the principles contained in the National Treasury Standard for Infrastructure Procurement and Delivery Management (SIPDM) were implemented using NEC contracts in the delivery of two new universities in Kimberley and Nelspruit. The implementation of the new University of Mpumalanga and Sol Plaatje University has clearly showcased the benefits of following the principles of the National Treasury SIPDM. Dr Ron Watermeyer will present a case study of the project and programme management that was implemented to ensure delivery of the infrastructure required for the first intake of students to each university at the beginning of 2014.&nbsp;</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">Please join us at this excellent opportunity to hear how the <strong>NEC</strong> contributed to the successful delivery of these two new universities.&nbsp;</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Venue: </strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; The Focus Rooms, Sunninghill &nbsp; <strong><em><a href=\"http://www.focusrooms.co.za/contact-us\" target=\"_blank\">Directions</a></em></strong></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Date: &nbsp; &nbsp;</strong> &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Monday 4 July 2016</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Programme: </strong></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">07h30-08h00 &nbsp; Registration and breakfast is served</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">08h00-09h00 &nbsp; Breakfast lecture and Q&amp;A Session</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">09h00-10h00 &nbsp; Networking and sharing of NEC Experiences.</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp; </strong>&nbsp; &nbsp; &nbsp; &nbsp; R250 per person, paid online or at the door.&nbsp;</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><em><strong>Bookings close on Tuesday 28 June 2016</strong></em>..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:537:\"<p><span style=\"font-size:14px\"><strong>ICE-SA is the custodian of the NEC User Group of South Africa</strong></span><br />\r\n	<br />\r\n	*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	*|ELSE:|* <em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* *|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1465989373,1465989373),('0fd0343d75',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:701:\"<p>Please see the attached invitations to the Gauteng and KwaZulu-Natal presentations of Fellow Dr Steve Lennon&rsquo;s 2014 Academy Lecture &ldquo;Opportunities for South Africa&rsquo;s Electricity Power Sector&rdquo; on</p>\r\n<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Monday 16 March 2015 in Johannesburg at the Woodmead branch of the Johannesburg Country Club.</p>\r\n<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Wednesday 18 March 2015 in Durban&nbsp; on the Howard College Campus of the University of KwaZulu-Natal.</p>\r\n<p>&nbsp;We look forward to seeing you at the lecture and you are welcome to send this invitation to friends, colleagues and all interested persons.</p>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:2428:\"<table align=\"center\" border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 90%;\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><span style=\"font-size: 14px;\">I<strong>CE-SA extends the invitation from the South African Academy of Engineers, to attend&nbsp;</strong></span></p>\r\n				<p class=\"rtecenter\"><span style=\"font-size:18px;\"><strong>2015 South African Academy of Engineers Lecture&nbsp;</strong></span></p>\r\n				<p class=\"rtecenter\"><strong style=\"font-size: 14px;\"><span style=\"font-size:18px;\">&nbsp;Dr Steve Lennon</span></strong><br />\r\n					Group Executive: Sustainability at Eskom<strong style=\"font-size: 14px;\">&nbsp;</strong></p>\r\n				<p class=\"rtecenter\"><span style=\"color:#ff0000;\"><span style=\"font-size:18px;\"><strong>&ldquo;Opportunities for South Africa&rsquo;s Electricity Power Sector&rdquo;&nbsp;</strong></span></span></p>\r\n				<ul>\r\n					<li style=\"margin-left: 36pt;\">\r\n						<strong><span style=\"font-size: 14px;\"><a href=\"/sites/default/files/uploads/inline-images/JohannesburgInvitationSteveLennonLecture.pdf\" target=\"_blank\">Monday 16 March 2015 in Johannesburg at the Woodmead branch of the Johannesburg Country Club.</a></span></strong><br />\r\n						&nbsp;</li>\r\n					<li style=\"margin-left: 36pt;\">\r\n						<a href=\"/sites/default/files/uploads/inline-images/DurbanInvitationSteveLennonLecture.pdf\" target=\"_blank\"><strong><span style=\"font-size: 14px;\">Wednesday 18 March 2015 in Durban&nbsp; on the Howard College Campus of the University of KwaZulu-Natal.</span></strong></a></li>\r\n				</ul>\r\n				<p><span style=\"font-size: 14px;\">The invitations can be downloaded from the links shown.</span></p>\r\n				<p><span style=\"font-size: 14px;\">&nbsp;We look forward to seeing you at the lecture and you are welcome to send this invitation to friends, colleagues and all interested persons.</span></p>\r\n				<div class=\"rtecenter\">\r\n					<span style=\"color:#ff0000;\"><span style=\"font-size:18px;\"><strong>Please RSVP for catering purposes to Ms Heleen Duffey by Wednesday, 9 March 2015: office@saae.co.za</strong></span></span></div>\r\n				<div class=\"rtecenter\">\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><br />\r\n					<span style=\"font-size: 14px;\"><em><strong>This lecture is open to the public, and will be followed by light refreshments (courtesy of the South African Academy of Engineering - SAAE)</strong></em></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1426074151,1426074151),('1335ba4bd5',_binary 'a:6:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:17:\"html_header_image\";a:2:{s:5:\"value\";s:8004:\"<table border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"rtecenter\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/NECUserGroup/ICE-NEC-header.jpg\" style=\"width: 800px; height: 110px;\" /></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<h1>\r\n					ICE-SA and the NEC User Group of South Africa</h1>\r\n				<p>ICE-SA has entered into an agreement with Thomas Telford Limited, the commercial arm of ICE and the NEC Publishers in the UK, to deliver NEC endorsed events to all interested parties in South Africa. Our first events are happening during 2016, with training events that will be scattered through the year. These training events will provide you with the skills and insight into how the NEC family of contracts work, and how to make the most of this very special contract.</p>\r\n				<p>The training events scheduled for 2016 are:</p>\r\n				<table align=\"left\" border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 800px\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width: 122px; background-color: rgb(0, 0, 204);\">\r\n								<span style=\"font-size:12px;\"><span style=\"color:#ffffff;\"><strong>Date</strong></span></span></td>\r\n							<td style=\"width: 438px; background-color: rgb(0, 0, 204);\">\r\n								<span style=\"font-size:12px;\"><span style=\"color:#ffffff;\"><strong>Training Course</strong></span></span></td>\r\n							<td style=\"width: 221px; background-color: rgb(0, 0, 204);\">\r\n								<span style=\"font-size:12px;\"><span style=\"color:#ffffff;\"><strong>Venue</strong></span></span></td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width: 122px;\">\r\n								<strong><span style=\"color:#ff0000;\">16 February 2016</span></strong></td>\r\n							<td style=\"width: 438px;\">\r\n								<strong><span style=\"color:#ff0000;\">Overview of the NEC3 contracts for works, services and supply.&nbsp;</span></strong></td>\r\n							<td colspan=\"1\" rowspan=\"11\" style=\"width: 221px;\">\r\n								<strong><span style=\"color:#ff0000;\">Focus Rooms, The Core, 1st Floor South, Cnr Kikuyu and Leeuwkop Streets, Sunninghill, Sandton</span></strong></td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width: 122px;\">\r\n								<strong><span style=\"color:#ff0000;\">23 February 2016</span></strong></td>\r\n							<td style=\"width: 438px;\">\r\n								<strong><span style=\"color:#ff0000;\">Introduction to the Engineering &amp; Construction Contract (ECC3)</span></strong></td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width: 122px;\">\r\n								12 April 2016</td>\r\n							<td style=\"width: 438px;\">\r\n								Drafting an ECC3 contract from Tender to Award with emphasis on Contract Data and Works Information</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width: 122px;\">\r\n								19 April 2016</td>\r\n							<td style=\"width: 438px;\">\r\n								Role of the <em>Project Manager</em> and <em>Supervisor </em>in ECC3 and role of agents in other NEC3 contracts</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width: 122px;\">\r\n								3 May 2016</td>\r\n							<td style=\"width: 438px;\">\r\n								Programme &amp; planning in NEC Contracts</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width: 122px;\">\r\n								17 May 2016</td>\r\n							<td style=\"width: 438px;\">\r\n								Compensation Events under NEC3</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width: 122px;\">\r\n								24 May 2016</td>\r\n							<td style=\"width: 438px;\">\r\n								Introduction to the Engineering and Construction Short Contract &amp; Short Subcontract (ECSC3 &amp; ECSS3)</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width: 122px;\">\r\n								14 June 2016</td>\r\n							<td style=\"width: 438px;\">\r\n								Introduction to the NEC3 Professional Services contracts (PSC3 &amp; PSSC3)</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width: 122px;\">\r\n								11 August 2016</td>\r\n							<td style=\"width: 438px;\">\r\n								Introduction to the NEC3 Term Service Contracts (TSC3 &amp; TSSC3)</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width: 122px;\">\r\n								23 August 2016</td>\r\n							<td style=\"width: 438px;\">\r\n								Introduction to the NEC3 Supply Contracts (SC3 &amp; SSC3)</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width: 122px;\">\r\n								6 September 2016</td>\r\n							<td style=\"width: 438px;\">\r\n								Tendering to NEC Contracts (Half Day)</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<h1>\r\n					<a href=\"http://ice-sa.org.za/overview-nec3-contracts-works-services-and-supply\" target=\"_blank\">16 February 2016: Overview of the NEC3 contracts for works, services and supply.&nbsp;</a></h1>\r\n				<p>This event is designed to explain the whole NEC3 suite of contracts to people who have not used them before or need an update of all the changes up to the latest editions and other developments from the ICE&#39;s NEC office.</p>\r\n				<p>The NEC philosophy and how best to use the system will be discussed and an overview of each contract will be provided including when and how they are best used. There will be time to debate project and contract strategies and how each contract makes use of an agent to manage it.</p>\r\n				<p>Particular emphasis will be placed on the need to change to a co-operative team based approach to obtain the best result for the project, and successful projects will be examined as to why they were successful.</p>\r\n				<p>It is essential that any delegate wishing to enrol for the other Modules attend this event first.</p>\r\n				<p>This course is aimed at Graduates, Engineers/Technologists, Supervisors, Site Agents, Site Managers,&nbsp; Project Managers, Clients and Commercial Managers who have little or no experience with NEC3.</p>\r\n				<p>All course materials will be provided.</p>\r\n				<p><strong>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</strong><br />\r\n					&nbsp;</p>\r\n				<h2>\r\n					<a href=\"http://ice-sa.org.za/overview-nec3-contracts-works-services-and-supply\" target=\"_blank\">Click here to register</a></h2>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<h1>\r\n					<a href=\"http://ice-sa.org.za/introduction-engineering-construction-contract-ecc3\" target=\"_blank\">23 February 2016: &nbsp;Introduction to the Engineering &amp; Construction Contract (ECC3)</a></h1>\r\n				<p>This event will provide delegates with an in-depth introduction to the clauses and procedures contained in the NEC3 Engineering &amp; Construction Contract (ECC3).</p>\r\n				<p>Commonly known as the Black Book ECC3 is the main contract in the whole family and can be applied to all works contracts of any size and discipline as well as multi contract projects.</p>\r\n				<p>There are six different pricing strategies available within the ECC3 ranging from Lump Sum, Bill of Quantities to Cost reimbursable including Target share contracts along with many secondary Options to suit commercial requirements of the Parties. Each of the pricing strategies will be introduced and their respective merits discussed and analysed.</p>\r\n				<p>This course is aimed at Graduates, Engineers/ Technologists, Supervisors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers who have little or no experience with NEC3, or who wish to broaden their knowledge of this contract.</p>\r\n				<p>It is essential that delegates bring a copy of the Engineering and Construction Contract with them to this course, copies can be obtained through ECS at www.ecs.co.za</p>\r\n				<p><strong>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</strong><br />\r\n					<br />\r\n					<a href=\"http://ice-sa.org.za/introduction-engineering-construction-contract-ecc3\" target=\"_blank\">Click here to register</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<h2>\r\n					Register and pay online for your course</h2>\r\n				<p>You can register and pay for your course directly online through the ICE-SA website. We accept EFT, Debit Cards and Credit Cards.&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<!--break-->\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:537:\"<p><span style=\"font-size:14px\"><strong>ICE-SA is the custodian of the NEC User Group of South Africa</strong></span><br />\r\n	<br />\r\n	*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	*|ELSE:|* <em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* *|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1454509073,1454509073),('13c5eab0aa',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:61:\"<p>ICE is looking for information on regional projects.</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:4340:\"<p><span style=\"font-family:arial,helvetica,sans-serif;\">Dear ICE Member</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">In April 2015, ICE will be launching a brand new ICE website with improved user functionality, designed to make it easier for you to get the information that you want as quickly as possible. As part of the re-vamp, we will also be improving the <strong><u>Middle East, Africa and Americas pages </u></strong>of the website and we would like your help in the following two ways:</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong><u>Option One (project &ndash; picture, brief description and link to further info)</u></strong></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">We are &nbsp;looking for high resolution/quality jpeg photos that you <u>or your company</u> own the copyright for, to use as a banner image (ideally to fit in an area 1200 x 330 but we can resize them for you) for the top of the following country pages:</span></p>\r\n<ul>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Trinidad</strong></span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Canada</strong></span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>USA</strong></span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>South Africa</strong></span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>UAE</strong></span></li>\r\n</ul>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">The picture should ideally be of something that people will associate easily with one of the above countries such as a engineering project being undertaken or that has been recently completed in that country. &nbsp;</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">In addition, we would need brief <u>75 word description</u> of the&nbsp; project and a <u>link through to further information</u> &ndash; therefore a link perhaps to the website page of your company or where you have found a fuller article with more detailed information about the project. This is of course good free exposure for your company.</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong><u>Option Two (project - full case study)</u></strong></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">The other option is to submit a full case study on the project for the website, again a project on one of the countries above. Attached is a template with a sample case study. Please provide as many jpeg photos as possible &nbsp;to go with it, again also with full ownership of rights confirmed.</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">It would also be useful, but not essential, if you could also let us know which topics it should be tagged with it. The topics are attached &ndash; again we can do this ourselves but it will probably be more accurate if you do it. For example, a case study on building a road tunnel might be &lsquo;tagged&rsquo; with the Ground engineering discipline and the Transport discipline as well. I appreciate that you may need sign off from your company and so we would send you the final version for approval before putting up anything on the website. This is again of course good free exposure for your company if you forward it to them. If it&rsquo;s your own work, we will of course credit you as an individual.</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">I appreciate that some of you might be working on&nbsp; a project in a country other than that of your residence so to avoid doubt, the countries that will have a full page <u>and therefore the only ones this request refers to</u> are:</span></p>\r\n<ul>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Trinidad</strong></span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Canada</strong></span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>USA</strong></span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>South Africa</strong></span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>UAE</strong></span></li>\r\n</ul>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1426761665,1426761665),('14c872013c',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:16333:\"<p class=\"rtejustify\">ICE-SA will be communicating with our members a little more frequently this year. We have plenty of exciting activities planned, and we would like to get more in touch with our members&rsquo; needs. Please feel free to circulate this to anyone who you believe might benefit from these newsletters. You can give us feedback through the ICE-SA website at&nbsp; <a href=\"http://ice-sa.org.za/contact-us\">http://ice-sa.org.za/contact-us</a></p>\r\n<p class=\"rtejustify\"><strong>New ICE-SA Committee&nbsp; </strong></p>\r\n<p class=\"rtejustify\">At the 2015 Annual General Meeting, there was a call for new committee members for ICE-SA. We are happy to say that we have a very eager, energetic and focused Committee for 2016 &ndash; welcome to the new members of the ICE-SA Committee&hellip;.&nbsp;</p>\r\n<p class=\"rtejustify\"><strong>ICE-SA 2016 Committee</strong></p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 500px\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:36.24%;\">\r\n				<p><strong>NAME</strong></p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:63.76%;\">\r\n				<p><strong>Portfolio</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:36.24%;\">\r\n				<p>Dr Hylton Macdonald</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:63.76%;\">\r\n				<p>ICE Country representative for South Africa</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:36.24%;\">\r\n				<p>Alain Jacquet</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:63.76%;\">\r\n				<p>ICE-SA Chairman</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:36.24%;\">\r\n				<p>Marshall Muthen</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:63.76%;\">\r\n				<p>ICE-SA Vice-Chair</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:36.24%;\">\r\n				<p>Andrew McJannet</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:63.76%;\">\r\n				<p>Secretary</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:36.24%;\">\r\n				<p>Ursula Eicker</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:63.76%;\">\r\n				<p>ICE-SA Treasurer</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:36.24%;\">\r\n				<p>Andrew Baird</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:63.76%;\">\r\n				<p>NEC User Group Portfolio</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:36.24%;\">\r\n				<p>Prof George Fanourakis</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:63.76%;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:36.24%;\">\r\n				<p>Bryan Westcott</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:63.76%;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:36.24%;\">\r\n				<p>John Lavery</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:63.76%;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:36.24%;\">\r\n				<p>Ian Massey</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:63.76%;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:36.24%;\">\r\n				<p>Dragana Valjarevic</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:63.76%;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:36.24%;\">\r\n				<p>Lindsay Tassell</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:63.76%;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:36.24%;\">\r\n				<p>Dave Renwick</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:63.76%;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>To contact the Committee, please go to the ICE-SA website (<a href=\"http://ice-sa.org.za/contact-us\">http://ice-sa.org.za/contact-us</a>)</p>\r\n<hr />\r\n<p class=\"rtejustify\"><strong>ICE Council Meeting</strong></p>\r\n<p class=\"rtejustify\">ICE Council meeting held on 8<sup>th</sup> of December 2015. For 2016 the council is made up of 44 members from different countries and grades of membership that need to ensure that members are involved in how ICE is run. Importantly to say, Dr Hylton Macdonald stood for the positions of the MEA Council Member and ICE Country Representative for South Africa.</p>\r\n<p class=\"rtejustify\"><img alt=\"\" src=\"/sites/default/files/uploads/managers/lindsaytassell%40yahoo.co.uk/ICE%20Council_0.jpg\" style=\"width: 600px; height: 390px;\" /></p>\r\n<p class=\"rtejustify\"><em>Members of the 2015-16 ICE Council at ICE&#39;s headquarters in London<br />\r\n	(Dr Hylton Macdonald second from hte right in the front row!)</em></p>\r\n<hr />\r\n<p class=\"rtejustify\"><strong>ICE International Update </strong></p>\r\n<p class=\"rtejustify\">ICE International update newsletter for December presented Director Membership report, new ICE representatives, Brunel international lecture and news form Africa, Middle East, Americas, Asia Pacific and other general news. Please look for more details of December edition on the ICE website: <a href=\"https://www.ice.org.uk/ICEDevelopmentWebPortal/media/Documents/Regions/Europe/Inter-Update-Dec-2015.pdf\">https://www.ice.org.uk/ICEDevelopmentWebPortal/media/Documents/Regions/Europe/Inter-Update-Dec-2015.pdf</a></p>\r\n<hr />\r\n<p class=\"rtejustify\"><strong>MERIT 2016 The Annual Business Game supported by ICE</strong></p>\r\n<p class=\"rtejustify\"><a href=\"http://meritgame.com/register\" target=\"_blank\">Registration for MERIT 2016</a>, the annual construction business game supported by the Institution of Civil Engineers, the Chartered Institute of Building, the CITB and Loughborough University is now open and available until the game starts in February 2016. The game culminates in the Grand Final at Loughborough University on 12 &amp; 13 May 2016.</p>\r\n<p class=\"rtejustify\">To register please visit the following webpage:&nbsp;<a href=\"http://meritgame.com/registration/registration\">http://meritgame.com/registration/registration</a></p>\r\n<hr />\r\n<p class=\"rtejustify\"><strong>NEC Training in South Africa for 2016</strong></p>\r\n<p class=\"rtejustify\">Please join us at our series of NEC events where you will have a chance to learn about the NEC family of contracts from one of its original authors Mr Andrew Baird. Check the dates and the course content below.</p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 615px;\" width=\"590\">\r\n	<caption>\r\n		<strong>NEC Course Programme 2016</strong></caption>\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"2\" nowrap=\"nowrap\" style=\"width:77px;height:19px;\">\r\n				<p class=\"rtejustify\"><strong>Date</strong></p>\r\n			</td>\r\n			<td style=\"width: 389px; height: 19px;\">\r\n				<p class=\"rtejustify\"><strong>Course content</strong></p>\r\n			</td>\r\n			<td style=\"width: 140px; height: 19px;\">\r\n				<p class=\"rtejustify\"><strong>Venue </strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:29px;height:19px;\">\r\n				<p class=\"rtejustify\">16</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:48px;height:19px;\">\r\n				<p class=\"rtejustify\">Feb</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width: 389px; height: 19px;\">\r\n				<p class=\"rtejustify\">Overview of the NEC3 contracts for works, services and supply. Including partnering and early contractor involvement</p>\r\n			</td>\r\n			<td rowspan=\"11\" style=\"width: 140px; height: 19px;\">\r\n				<p class=\"rtejustify\">The Focus Rooms Sunninghill</p>\r\n				<p class=\"rtejustify\">Gauteng.</p>\r\n				<p class=\"rtejustify\">&nbsp;</p>\r\n				<p class=\"rtejustify\"><em>(Additional venues can be arranged if there is a demand)</em></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:29px;height:19px;\">\r\n				<p class=\"rtejustify\">23</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:48px;height:19px;\">\r\n				<p class=\"rtejustify\">Feb</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width: 389px; height: 19px;\">\r\n				<p class=\"rtejustify\">Introduction to the Engineering &amp; Construction Contract (ECC3)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:29px;height:19px;\">\r\n				<p class=\"rtejustify\">12</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:48px;height:19px;\">\r\n				<p class=\"rtejustify\">Apr</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width: 389px; height: 19px;\">\r\n				<p class=\"rtejustify\">Drafting an ECC3 contract from Tender to Award with emphasis on Contract Data and Works Information</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:29px;height:19px;\">\r\n				<p class=\"rtejustify\">19</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:48px;height:19px;\">\r\n				<p class=\"rtejustify\">Apr</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width: 389px; height: 19px;\">\r\n				<p class=\"rtejustify\">Role of the <em>Project Manager</em> and <em>Supervisor</em> in ECC3 and role of agents in other NEC3 contracts</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:29px;height:19px;\">\r\n				<p class=\"rtejustify\">3</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:48px;height:19px;\">\r\n				<p class=\"rtejustify\">May</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width: 389px; height: 19px;\">\r\n				<p class=\"rtejustify\">Programme &amp; planning in NEC Contracts</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:29px;height:19px;\">\r\n				<p class=\"rtejustify\">17</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:48px;height:19px;\">\r\n				<p class=\"rtejustify\">May</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width: 389px; height: 19px;\">\r\n				<p class=\"rtejustify\">Compensation Events under NEC3</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:29px;height:19px;\">\r\n				<p class=\"rtejustify\">24</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:48px;height:19px;\">\r\n				<p class=\"rtejustify\">May</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width: 389px; height: 19px;\">\r\n				<p class=\"rtejustify\">Introduction to the Engineering and Construction Short Contract &amp; Short Subcontract (ECSC3 &amp; ECSS3)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:29px;height:19px;\">\r\n				<p class=\"rtejustify\">14</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:48px;height:19px;\">\r\n				<p class=\"rtejustify\">Jun</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width: 389px; height: 19px;\">\r\n				<p class=\"rtejustify\">Introduction to the NEC3 Professional Services contracts (PSC3 &amp; PSSC3)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:29px;height:19px;\">\r\n				<p class=\"rtejustify\">11</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:48px;height:19px;\">\r\n				<p class=\"rtejustify\">Aug</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width: 389px; height: 19px;\">\r\n				<p class=\"rtejustify\">Introduction to the NEC3 Term Service Contracts (TSC3 &amp; TSSC3)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:29px;height:19px;\">\r\n				<p class=\"rtejustify\">23</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:48px;height:19px;\">\r\n				<p class=\"rtejustify\">Aug</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width: 389px; height: 19px;\">\r\n				<p class=\"rtejustify\">Introduction to the NEC3 Supply Contracts (SC3 &amp; SSC3)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:29px;height:19px;\">\r\n				<p class=\"rtejustify\">6</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:48px;height:19px;\">\r\n				<p class=\"rtejustify\">Sep</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width: 389px; height: 19px;\">\r\n				<p class=\"rtejustify\">Tendering to NEC Contracts (Half Day)</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p class=\"rtejustify\">For further details please visit:&nbsp;<a href=\"http://ice-sa.org.za/current-events\">http://ice-sa.org.za/current-events</a></p>\r\n<hr />\r\n<p class=\"rtejustify\"><strong>ICE Instagram Photo Challenge</strong></p>\r\n<p class=\"rtejustify\">#thisiscivilengineering photo challenge is designed to raise the profile of civil engineering and highlight the benefits of infrastructure around the world. The aim is to show how a civil engineering project can benefit your local community. The theme for January is transport.</p>\r\n<p class=\"rtejustify\">To find out more information about the competition look at:&nbsp;<a href=\"https://www.ice.org.uk/careers-and-professional-development/what-is-civil-engineering/this-is-civil-engineering/this-is-civil-engineering-photo-challenge\">ICE Instagram Photo Challenge</a></p>\r\n<hr />\r\n<p class=\"rtejustify\"><strong>ICE Civil Engineering Journal</strong></p>\r\n<p class=\"rtejustify\">The digital version of our flagship journal gives you an insight into projects and debates across the profession, all in a single easy-to-use, downloadable PDF. February issue gives more about tunnelled footways for Hong Kong&#39;s newest metro station, an innovative retrofitted sustainable drainage scheme (Suds) in Wales, and how civil engineers can add value through &#39;servitisation&#39; and the future of geotechnical and structural engineering research amongst others.</p>\r\n<p class=\"rtejustify\">For the latest issue of Civil Engineering visit:&nbsp;<a href=\"http://comms.ice.org.uk/FS/3481/Documents/Membership%20Marketing/jcien.2016.169.1_web-complete.pdf?utm_source=Communicator&amp;utm_medium=email&amp;utm_content=Untitled1&amp;utm_campaign=Civil+Engineering+Journal+-+Feb+2016+digital+issue+-+Copy(1)\">ICE Civil Engineering Journal</a></p>\r\n<hr />\r\n<p class=\"rtejustify\"><strong>SAICE Recognises Nazir Alli</strong></p>\r\n<p class=\"rtejustify\">Nazir Alli who is retiring after a very long and fruitful career at SANRAL is recognised for his outstanding contribution and leadership and for modernising South Africa&rsquo;s national road network to world-class standards. At the event that took place at the Avianto hotel in Muldersdrift on 8<sup>th</sup> of December 2015 many prominent people from the industry and government paid tribute to Nazir for his dedicated service to civil engineering and his contribution to SANRAL. The South African Institution of Civil Engineering (SAICE) awarded Nazir its very special Gold Medal.</p>\r\n<p class=\"rtejustify\">To read more please visit:&nbsp;<a href=\"http://www.saice.org.za/latest-news/industry-salutes-a-legend--nazir-alli\">http://www.saice.org.za/latest-news/industry-salutes-a-legend--nazir-alli</a></p>\r\n<hr />\r\n<p class=\"rtejustify\"><strong>SAICE Civilution Congress 2016</strong></p>\r\n<p class=\"rtejustify\">Civilution&nbsp;Congress event will be hosted by SAICE on the&nbsp;9th&nbsp;&ndash; 11th&nbsp;May 2016.&nbsp;The event will be bringing together the public and private sector.&nbsp;&nbsp;Civilution&nbsp;is&nbsp;the&nbsp;platform to share more in depth information, products and services about your company, as well as the experience and projects you have provided. The platform will be used to educate and inform the engineering sector in its entirety &ndash; from&nbsp;civil, consulting, to mechanical in becoming revolutionary industry leaders. &nbsp;Civilution&nbsp;Congress is more than a conference or a congress &ndash; it is a gathering of engineers, acting in solidarity to charter the direction of their profession and the future of South Africa and Africa with the theme&nbsp;Delivering Value for Money&nbsp;as its core focus. Civilution 2016 aims to deliver a congress which targets issues such as Procurement and Delivery, Professionalism, Skills Development, Competency &amp; Capacity, Value for Money and will drive the way forward by introducing new solution.</p>\r\n<p class=\"rtejustify\">Read more and register under following webpage:&nbsp;<a href=\"http://www.saice.org.za/latest-news/civilution-congress-2016\">http://www.saice.org.za/latest-news/civilution-congress-2016</a></p>\r\n<hr />\r\n<p class=\"rtejustify\"><strong>SAICE in partnership with National Treasury</strong></p>\r\n<p class=\"rtejustify\">National Treasury published the Standard for Infrastructure Procurement and Delivery Management in terms of the PFMA and MFMA (Treasury Instruction 4 of 2015/6). This instruction provides a framework for planning, design and execution of infrastructure projects as well as of monitoring performance &ndash; effectively separating the procurement of goods from the procurement of professional of engineering services. SAICE committed to be at the forefront of the implementation of this new legislation.&nbsp;</p>\r\n<p class=\"rtejustify\">To read more please visit:&nbsp;<a href=\"http://www.saice.org.za/latest-news/saice-in-partnership-with-national-treasury\">http://www.saice.org.za/latest-news/saice-in-partnership-with-national-treasury</a></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1453960101,1453960101),('14e6c25651',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:211:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p><span style=\"font-size:9px;\">Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.</span><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:223:\"<p><img alt=\"ICE-SA\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border-style: solid; height: 103px; width: 800px; margin: 0px; padding: 0px; border-width: 0px;\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:196:\"<p><a href=\"http://www.ice-sa.org.za \"><img alt=\"\" src=\"/sites/default/files/uploads/sites/default/files/Events/2017/ICEARC2017/save-the-date.jpg\" style=\"width: 800px; height: 717px;\" /></a></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1485925030,1485925030),('1d147b4ee6',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:240:\"                                                	Use one or two sentences in this area to offer a teaser of your email\'s content. Text here will show in a preview area in some email clients.\r\n                                                \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:258:\"                                                	<!-- *|IFNOT:ARCHIVE_PAGE|* -->Is this email not displaying correctly?<br><a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* -->\r\n                                                \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:5112:\"<p>&nbsp;</p>\r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 700px;\" width=\"875\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 148px;\">\r\n				<p><span style=\"font-size:18px;\"><strong>BRUNEL </strong><br />\r\n					INTERNATIONAL<br />\r\n					LECTURES</span></p>\r\n			</td>\r\n			<td style=\"width: 138px;\">\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 179px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 263px;\">\r\n				&nbsp;<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x160.jpg\" style=\"width: 160px; height: 101px; float: right;\" />\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 431px;\">\r\n				<p><span style=\"color:#0000ff;\"><span style=\"font-size:28px;\"><strong>Collectively </strong><br />\r\n					<strong>we are stronger</strong></span></span></p>\r\n			</td>\r\n			<td style=\"width: 263px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 431px;\">\r\n				<p><span style=\"font-size:16px;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></p>\r\n				<p><span style=\"font-size:16px;\"><strong>10th Brunel International Lecture Series</strong></span></p>\r\n				<p><span style=\"font-size:16px;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ<br />\r\n					Executive General Manager, SCIRT</span></p>\r\n			</td>\r\n			<td style=\"width: 263px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><br />\r\n					<span style=\"color:#0000ff;\"><span style=\"font-size:22px;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:16px;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 148px;\">\r\n				<p><strong>Coming to:</strong></p>\r\n			</td>\r\n			<td style=\"width: 138px;\">\r\n				<p><span style=\"font-size:14px;\"><strong>Johannesburg</strong></span></p>\r\n				<p><span style=\"font-size:14px;\">Tuesday 24 February 2015</span></p>\r\n				<p><span style=\"font-size:14px;\">15h00 - 17h00</span></p>\r\n				<p><span style=\"font-size:14px;\">Great Hall, Wits University</span></p>\r\n				<p><span style=\"font-size:14px;\"><strong><a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=6de07899c7&amp;e=8dcae855ae\">Signup here</a></strong></span></p>\r\n			</td>\r\n			<td style=\"width: 179px;\">\r\n				<p><span style=\"font-size:14px;\"><strong>Durban</strong></span></p>\r\n				<p><span style=\"font-size:14px;\">Wednesday 25 February 2015</span></p>\r\n				<p><span style=\"font-size:14px;\">15h00 - 17h00</span></p>\r\n				<p><span style=\"font-size:14px;\">UNITE Building, University of KZN</span></p>\r\n				<p><span style=\"font-size:14px;\"><strong><a href=\"http://ice-sa.us5.list-manage1.com/track/click?u=9cdc45a0a7&amp;id=e65314e42c&amp;e=8dcae855ae\">Signup here</a></strong></span></p>\r\n			</td>\r\n			<td style=\"width: 263px;\">\r\n				<p><span style=\"font-size:14px;\"><strong>Cape Town</strong></span></p>\r\n				<p><span style=\"font-size:14px;\">Thursday 26 February 2015</span></p>\r\n				<p><span style=\"font-size:14px;\">17h00-19h00</span></p>\r\n				<p><span style=\"font-size:14px;\">SNAPE Building LT3B, University of Cape Town</span></p>\r\n				<p><span style=\"font-size:14px;\"><strong><a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=29694a6733&amp;e=8dcae855ae\">Signup here</a></strong></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:601px;\">\r\n				<p><span style=\"font-size:16px;\"><strong>There is no charge for this event, for which you will receive ECSA CPD Points.</strong></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:150px;\">\r\n				<p><span style=\"font-size:14px;\">To register for this event, please login with your username and password, and check the signup link.&nbsp;</span></p>\r\n				<p><span style=\"font-size:14px;\">If you do not have login details, but would like to attend, please register on the website, and then sign up from this page.</span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:150px;\">\r\n				<p><span style=\"font-size:14px;\"><strong>This event is organised and brought to you by ICE-SA (<a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=9921a89507&amp;e=8dcae855ae\">www.ice-sa.org.za</a>)</strong></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p class=\"rtecenter\">&nbsp;</p>\r\n\";s:6:\"format\";s:9:\"full_html\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:1843:\"                                                                *|IF:LIST|*\r\n                                                                <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em>\r\n                                                                <br>\r\n                                                                <!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n                                                                *|LIST:DESCRIPTION|*\r\n                                                                <br>\r\n                                                                <strong>Our mailing address is:</strong>\r\n                                                                <br>\r\n                                                                *|HTML:LIST_ADDRESS_HTML|*\r\n                                                                <br>\r\n                                                                <!-- *|END:IF|* -->\r\n                                                                *|ELSE:|*\r\n                                                                <!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n                                                                <em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em>\r\n                                                                <br>\r\n                                                                <strong>Our mailing address is:</strong>\r\n                                                                <br>\r\n                                                                *|USER:ADDRESS_HTML|*\r\n                                                                <!-- *|END:IF|* -->\r\n                                                                *|END:IF|*\r\n                                                            \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:355:\"                                                                &nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* --> | <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* -->&nbsp;\r\n                                                            \";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1423633911,1423633911),('275446aa4c',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:9133:\"<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:496px;\" width=\"496\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:456px;height:103px;\">\r\n				<p><br />\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.ice.org.uk/In/182886141/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/&amp;source=gmail&amp;ust=1518696669724000&amp;usg=AFQjCNGAqBWasJhVJJOtJiWSP4P5Zf-nHA\" href=\"http://comms.ice.org.uk/In/182886141/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/\" target=\"_blank\"><img alt=\"https://alerts.pinsentmasons.com/rs/emsimages/Keating.jpg.png\" border=\"0\" height=\"52\" id=\"m_-586756169374101637_x0000_i1025\" src=\"https://ci6.googleusercontent.com/proxy/NrIXXMz51qO3nPVs_L1JNWFbU5S9bQzPkRWhsx4Va17JXr0V2Qie-Nr4mzE9Wwlavdo2NDcWga8CGxD6WoN5DvtKcmUbKbnjdSjkJ_TEDA07agY=s0-d-e1-ft#https://alerts.pinsentmasons.com/rs/emsimages/Keating.jpg.png\" style=\"width:1.6333in;height:0.5416in;\" width=\"157\" /></a></p>\r\n			</td>\r\n			<td rowspan=\"2\" style=\"width:160px;height:103px;\">\r\n				<p><img align=\"right\" alt=\"PM logo\" height=\"87\" src=\"https://ci6.googleusercontent.com/proxy/SyuFbeApAP1H1wGStzMWKRaWlb1nK_I8jsXw_lppOI03js2_6MzVAK1a8o1InRPB4cYr6AsFnmQ0KOC_2n4iiWJfe0cQhKc8CpTlkJKp=s0-d-e1-ft#https://alerts.pinsentmasons.com/rs/emsimages/pmlogo.jpg\" style=\"width:1.25in;height:0.9083in;\" width=\"120\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:32px;\">\r\n				<p><strong>Invitation</strong><br />\r\n					Pinsent Masons and Keating Chambers Inaugural Africa Construction Law Conference</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<p><strong>Johannesburg,&nbsp;<span data-term=\"goog_2019853069\" tabindex=\"0\">21-22 February 2018</span>&nbsp;</strong></p>\r\n				<p><br />\r\n					<strong><strong>Pinsent Masons and Keating Chambers are delighted to invite you to join us for a two day conference, discussing construction law issues in an African context. The conference will take place in Johannesburg, on&nbsp;<span data-term=\"goog_2019853070\" tabindex=\"0\">Wednesday 21 and Thursday 22 February 2018</span>.</strong></strong></p>\r\n				<p>The experience of Pinsent Masons and Keating Chambers will be combined with senior members of the South African Bar, to discuss current construction law issues in an African context. The conference is aimed at engineers, contract managers, in-house legal and others involved in the operational aspects of the infrastructure and energy sectors. Local law firms are also invited to attend.&nbsp;<br />\r\n					<br />\r\n					<strong>Pinsent Masons</strong>&nbsp;is an international law firm specialising in the infrastructure and energy sectors. With our international reach, expertise and knowledge, we enable the delivery of major infrastructure and energy projects across the world. We have been awarded Global Construction Law Firm of the Year for the last 10 years at the Who&#39;s Who Legal Awards, Energy &amp; Infrastructure Team of the Year at the Legal Business Awards 2016 and&nbsp; Infrastructure Projects Team of the Year at the Lawyer Awards 2016. We have worked extensively across the African continent for many years and opened in Johannesburg, with a large team of dedicated infrastructure and energy lawyers, early in 2017.<br />\r\n					<br />\r\n					<strong>Keating Chambers</strong>, a London based barristers chambers with 65 barristers (including 26 silks and 6 International Members based in Africa, Australia, Hong Kong and Singapore) is described as a true heavy weight set with extensive experience in the construction, infrastructure and energy sectors. Awarded &#39;Construction Set of the Year&#39; at the Chambers &amp; Partners 2017 UK Bar Awards, Keating has unparalleled construction, energy and infrastructure expertise and experience globally. In addition to large scale construction and infrastructure projects and disputes, energy and offshore construction are key areas of work, particularly all forms of power generation, including coal-fired and nuclear power plants. Keating are recognised as leaders at the Bar in international arbitration and other forms of international dispute resolution, both as counsel and arbitrators. Recent work in Africa has included highways, mines, quarries, offshore oil fields, undersea cables and hotels. Two international members are advocates based in South Africa with detailed knowledge of the local legislation.<br />\r\n					<br />\r\n					By following&nbsp;<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.ice.org.uk/In/182886142/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/&amp;source=gmail&amp;ust=1518696669724000&amp;usg=AFQjCNHtPxq9LvyaEnf6opcw9Q0HI6Iziw\" href=\"http://comms.ice.org.uk/In/182886142/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/\" target=\"_blank\">this link</a>, you will find details of the entire programme, including speakers.</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:616px;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:52px;\">\r\n								<p><strong>Day 1:</strong></p>\r\n							</td>\r\n							<td style=\"width:565px;\">\r\n								<p><span data-term=\"goog_2019853071\" tabindex=\"0\">21 February 2018</span>&nbsp;(<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.ice.org.uk/In/182886143/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/&amp;source=gmail&amp;ust=1518696669724000&amp;usg=AFQjCNFks233fHuzENcJn7iDC0PiTMkKrw\" href=\"http://comms.ice.org.uk/In/182886143/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/\" target=\"_blank\">add to your diary</a>)</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><strong>Time:</strong></p>\r\n							</td>\r\n							<td>\r\n								<p><span data-term=\"goog_2019853072\" tabindex=\"0\">9.00am</span>&nbsp;- Coffee and Registration</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p><span data-term=\"goog_2019853073\" tabindex=\"0\">5.30pm</span>&nbsp;- Drinks and Networking</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><strong>Day 2:</strong></p>\r\n							</td>\r\n							<td>\r\n								<p><span data-term=\"goog_2019853074\" tabindex=\"0\">22 February 2018</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><strong>Time:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</strong></p>\r\n							</td>\r\n							<td>\r\n								<p><span data-term=\"goog_2019853075\" tabindex=\"0\">9.00am</span>&nbsp;- Coffee and Registration</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p><span data-term=\"goog_2019853076\" tabindex=\"0\">5.00pm</span>&nbsp;- Departures</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><strong>Venue:</strong></p>\r\n							</td>\r\n							<td>\r\n								<p>The Wanderers Club,&nbsp;<a href=\"https://maps.google.com/?q=21+North+Street,+Illovo,+Johannesburg&amp;entry=gmail&amp;source=g\">21 North Street, Illovo, Johannesburg</a>, 2196 (<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.ice.org.uk/In/182886144/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/&amp;source=gmail&amp;ust=1518696669725000&amp;usg=AFQjCNHL8RuYhiQnBMZDrNJoF7dCnB8Piw\" href=\"http://comms.ice.org.uk/In/182886144/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/\" target=\"_blank\">directions</a>)</p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><strong>To sign up for the event please</strong><strong>&nbsp;<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.ice.org.uk/In/182886145/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/&amp;source=gmail&amp;ust=1518696669725000&amp;usg=AFQjCNFNmnnif8ukPCGxPk3aUgdoQWS3ww\" href=\"http://comms.ice.org.uk/In/182886145/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/\" target=\"_blank\">register here</a></strong>.<br />\r\n					<br />\r\n					You can also visit our dedicated Infrastructure Twitter page (<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.ice.org.uk/In/182886146/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/&amp;source=gmail&amp;ust=1518696669725000&amp;usg=AFQjCNGiB2csIhbF-wxvNj11hCi5KN-9vg\" href=\"http://comms.ice.org.uk/In/182886146/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/\" target=\"_blank\">@pm_infra</a>) for further event information and legal updates. To join the debate, please use #PMKCConstructionLaw.</p>\r\n				<p><br />\r\n					For further information please contact:</p>\r\n				<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:617px;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p><strong>Dale Verster</strong><br />\r\n									Business Development Manager<br />\r\n									<a href=\"tel:+27%2010%20493%204534\" target=\"_blank\" value=\"+27104934534\">+27 10 493 4534</a>&nbsp;&nbsp;<br />\r\n									<a href=\"mailto:dale.verster@pinsentmasons.com\" target=\"_blank\">dale.verster@pinsentmasons.com</a></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1518610822,1518610822),('2c0baa2fa9',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:3341:\"<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<h2 align=\"center\">\r\n					<span style=\"color:#ff0000;\">ICE-SA ANNUAL GENERAL MEETING 2015</span></h2>\r\n				<p align=\"center\"><strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong><br />\r\n					<strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2015 on Wednesday 7 October 2015 at the Bytes Technology Centre in Midrand (<a href=\"/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" target=\"_blank\" title=\"Map to Bytes Technology Centre\">Map</a>).</strong></p>\r\n				<h2 align=\"center\">\r\n					<span style=\"color:#ff0000;\">ANNUAL GENERAL MEETING<br />\r\n					Wednesday 7 October 2015</span></h2>\r\n				<h2 align=\"center\">\r\n					13h00 to 13h45</h2>\r\n				<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<h3>\r\n									<em><strong>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</strong></em><br />\r\n									The committee calls for nominations to be submitted by no later than 2 October 2015. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"http://ice-sa.org.za/sites/default/files/uploads/sites/default/files/Events/2015/2015_ICE-SA_nomination_form.doc\"><strong>2015 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong>,&nbsp;</a>complete, sign and fax or e-mail the completed form&nbsp;<em><strong>to the ICE-SA Secretary by no later than 12h00 on&nbsp;2</strong></em>&nbsp;<em><strong>October 2015</strong></em>.&nbsp;<br />\r\n									Fax: &nbsp; &nbsp;086 667 7412<br />\r\n									E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202013&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></h3>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<div style=\"clear:both;\">\r\n					&nbsp;</div>\r\n				<h3>\r\n					<a href=\"http://ice-sa.org.za/physical-event/ice-sa-annual-general-meeting-2015\" target=\"_blank\" title=\"Please go to the ICE-SA website to signup for the Annual General Meeting\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></a></h3>\r\n				<hr />\r\n				<h3>\r\n					&nbsp;</h3>\r\n				<div align=\"center\">\r\n					&nbsp;</div>\r\n				<h3>\r\n					<strong>ICE-SA Member Login to the website</strong><br />\r\n					<br />\r\n					For any member who has not yet confirmed their membership of ICE-SA, please go to the website at&nbsp;<a href=\"http://ice-sa.us5.list-manage1.com/track/click?u=9cdc45a0a7&amp;id=a5e5a99c5e&amp;e=8dcae855ae\" target=\"_blank\" title=\"Visit the ICE-SA website\">www.ice-sa.org.za</a>&nbsp;and select the LOGIN option on the menu. Insert your e-mail address and use the&nbsp;<strong>Request New Password</strong>&nbsp;link to have a login token sent to your e-mail address. If you have any queries, please contact&nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=ICE-SA%20-%20Website%20assistance%20requested\" target=\"_blank\">secretary@ice-sa.org.za</a></h3>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1443183762,1443183762),('2cc713262e',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:88:\"<p>ICE-SA: 2015 Graduates and Students Papers Competition - Middle East and Africa</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:172:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?&nbsp;<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:3826:\"<div>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><strong><span style=\"font-size:18px;\">ICE Oman in partnership with the OSE and SQU presents:</span></strong></span></div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<span style=\"font-size:22px;\"><strong><span style=\"font-family:arial,helvetica,sans-serif;\">Oman 2015</span></strong></span></div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<span style=\"font-size:18px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Graduates &amp; Students Papers Competition</span></span></div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<span style=\"color:#ff0000;\"><span style=\"font-size:18px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Innovate ! Interact ! Inspire !</span></span></span></div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<span style=\"font-size:16px;\"><span style=\"color:#a9a9a9;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Win a trip to Muscat, Sultanate of Oman, attendance at the ICE&rsquo;s 4th MEA Convention (19 - 21 October 2015) and the following cash prizes:</span></span></span></div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<span style=\"font-size:16px;\"><span style=\"color:#a9a9a9;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Winner - $750, 2nd Place - $500, 3rd Place - $250 (US Dollars)</span></span></span></div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<ul>\r\n		<li>\r\n			<span style=\"font-size:14px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Practice your paper-writing skills and take your first steps to publishing!</span></span></li>\r\n		<li>\r\n			<span style=\"font-size:14px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Enhance your communication skills and confidence in public speaking</span></span></li>\r\n		<li>\r\n			<span style=\"font-size:14px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Take the opportunity to represent your employer or academic institution</span></span></li>\r\n		<li>\r\n			<span style=\"font-size:14px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Network with industry professionals at the ICE</span></span></li>\r\n		<li>\r\n			<span style=\"font-size:14px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">2015 MEA Convention</span></span></li>\r\n		<li>\r\n			<span style=\"font-size:14px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Capture knowledge and share your ideas</span></span></li>\r\n		<li>\r\n			<span style=\"font-size:14px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Receive written feedback on your entry to help you improve!</span></span></li>\r\n	</ul>\r\n	<p><strong><span style=\"font-size:18px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"background-color:#d3d3d3;\">Organised by ICE Oman in partnership with:</span></span></span></strong></p>\r\n	<p><strong><span style=\"font-size:18px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"background-color:#d3d3d3;\">The Oman Society of Engineers (OSE) and </span></span></span></strong></p>\r\n	<p><strong><span style=\"font-size:18px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"background-color:#d3d3d3;\">The Sultan Qaboos University.</span></span></span></strong></p>\r\n</div>\r\n<p><a href=\"/sites/default/files/uploads/inline-images/2015/ICE-MEA2015/ICE%20G%26S%20Papers%20Competition%202015%20Flier.pdf\" target=\"_blank\"><em><strong><span style=\"font-size:12px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Click here to download the Flyer which provides details of the competition.</span></span></strong></em></a></p>\r\n<p><a href=\"/sites/default/files/uploads/inline-images/2015/ICE-MEA2015/ICE%20G%26S%20Papers%20Competition%202015%20Entry%20form.docx\" target=\"_blank\"><em><strong><span style=\"font-size:12px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Click here for the Entry form.</span></span></strong></em></a></p>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1427376715,1427376715),('2d4cb67380',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:208:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p><span style=\"font-size:9px;\">Is this email not displaying correctly?&nbsp;<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.</span><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:7766:\"<h1>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Invitation to an ICE-SA Breakfast Lecture</strong></span></h1>\r\n<h1>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Adjudication demystified!</strong></span></h1>\r\n<h2>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ff0000;\"><strong>Guest speaker: &nbsp;Mr Chris Binnington</strong></span></span></h2>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.<br />\r\n	The timeline is relatively short under all standard forms</span></p>\r\n<ul>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">How does an adjudicator go about making his determination?</span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">How does the process differ from an arbitration?</span></li>\r\n</ul>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ff0000;\"><strong>Chris Binnington</strong> </span>has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><em>The event will be submitted for CPD Accreditation through SAICE.</em></span></p>\r\n<hr />\r\n<h3>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ff0000;\"><strong><u>CAPE TOWN:</u></strong></span></span></h3>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; The River Club (Observatory, Cape Town)</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Liesbeek Parkway, Observatory, Cape Town <a href=\"http://riverclub.co.za/index.php/contact\">http://riverclub.co.za/index.php/contact</a></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;<strong style=\"font-family: arial, helvetica, sans-serif;\"><a href=\"/sites/default/files/uploads/inline-images/EventVenues/River_Club-Map_Directions.pdf\" target=\"_blank\">DIRECTIONS</a></strong></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Date: &nbsp; &nbsp;</strong>&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Tuesday 1 November 2016</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Programme:</strong></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">07h30-08h00 &nbsp; Registration and breakfast is served</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">08h00-09h30 &nbsp; Breakfast lecture and Q&amp;A Session</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">09h30-10h30 &nbsp; Networking and sharing of NEC adjudication experiences.</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R375 per person, <a href=\"http://ice-sa.org.za/ice-sa-breakfast-lecture-adjudication-demystified-cape-town\" target=\"_blank\"><span style=\"color:#ff0000;\"><strong>please book and pay online here</strong></span></a>.&nbsp;</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><em style=\"font-family: arial, helvetica, sans-serif;\"><strong>Bookings close on Thursday 27 October 2016</strong></em>..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></p>\r\n<hr />\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong><font color=\"#ff0000\"><u>JOHANNESBURG:</u></font></strong></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Bytes technology Centre (Midrand)</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Bytes Business Park, Block C, 241 Third Road, Halfway Gardens, Midrand <a href=\"http://www.bytes.co.za/contact-details-all#contact_details_all_companies-page_1-0\">http://www.bytes.co.za/contact-details-all#contact_details_all_companies-page_1-0</a></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;<u><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128);\"><a href=\"http://ice-sa.org.za/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(0, 159, 255); text-decoration: none;\" target=\"_blank\">DIRECTIONS</a></strong></u></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Date: &nbsp; &nbsp;</strong>&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Tuesday 15 November 2016</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Programme:</strong></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">07h00-07h30 &nbsp; Registration and breakfast is served</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">07h30-09h00 &nbsp; Breakfast lecture and Q&amp;A Session</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">09h00-10h00 &nbsp; Networking and sharing of NEC adjudication experiences.</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R375 per person,&nbsp;<a href=\"http://ice-sa.org.za/ice-sa-breakfast-lecture-adjudication-demystified-johannesburg\" target=\"_blank\"><span style=\"color: rgb(255, 0, 0);\"><strong>please book and pay online here</strong></span></a>.&nbsp;</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><em style=\"font-family: arial, helvetica, sans-serif;\"><strong>Bookings close on Thursday 27 October 2016</strong></em>..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></p>\r\n<hr />\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1476789123,1476789123),('2f0ce0feef',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:5351:\"<div class=\"field-items\">\r\n	<div class=\"field-item even\" property=\"content:encoded\">\r\n		<h2 align=\"center\">\r\n			<span style=\"color:#ff0000;\">ICE-SA ANNUAL GENERAL MEETING 2016</span></h2>\r\n		<p align=\"center\"><strong>THE FOCUS ROOMS, RIVONIA</strong></p>\r\n		<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2016 on TUESDAY 4 OCTOBER 2016 at <span style=\"color:#ff0000;\">The Focus Rooms in Rivonia - </span></strong><a class=\"ext\" href=\"https://www.google.com/maps/d/u/0/embed?mid=1A_rC-eyfBLgKx-HlcwkE2-fVw0Q\" target=\"_blank\"><span style=\"color:#ff0000;\"><strong>Directions</strong></span><span class=\"ext\"><span class=\"element-invisible\"> (link is external)</span></span></a></p>\r\n		<h2 align=\"center\">\r\n			<span style=\"color:#ff0000;\">ANNUAL GENERAL MEETING</span><br />\r\n			Tuesday 04 October 2016</h2>\r\n		<h2 align=\"center\">\r\n			13h00 to 14h00</h2>\r\n		<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\r\n			<tbody>\r\n				<tr>\r\n					<td>\r\n						<p align=\"center\"><span style=\"color:#ff0000;\"><strong><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></strong></span></p>\r\n						<p align=\"center\">The committee calls for nominations to be submitted by no later than 28 September 2016. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"http://ice-sa.org.za/sites/default/files/uploads/inline-images/AGM2016/2016_ICE-SA_nomination_form.doc\" target=\"_blank\"><strong>2016 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong>,&nbsp;</a>complete, sign and e-mail the completed form&nbsp;<strong><em>to the ICE-SA Secretary by no later than 12h00 on&nbsp;28 September 2016</em></strong>.</p>\r\n						<p align=\"center\">E-mail: &nbsp;<a class=\"mailto\" href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202016&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za<span class=\"mailto\"><span class=\"element-invisible\"> (link sends e-mail)</span></span></a></p>\r\n					</td>\r\n				</tr>\r\n			</tbody>\r\n		</table>\r\n		<div style=\"clear:both;\">\r\n			&nbsp;</div>\r\n		<p align=\"center\">&nbsp;</p>\r\n		<p class=\"rtecenter\"><a href=\"http://ice-sa.org.za/physical-event/ice-sa-annual-general-meeting-2016#\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n	</div>\r\n</div>\r\n<hr />\r\n<p>&nbsp;</p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ACID MINE DRAINAGE (AMD) ON THE WITWATERSRAND&nbsp; </span></h2>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">THE PAST, THE PRESENT AND THE FUTURE</span></h2>\r\n<h2 align=\"center\">\r\n	Tuesday 04 October 2016</h2>\r\n<h2 align=\"center\">\r\n	14h30 to 17h00</h2>\r\n<div>\r\n	<p class=\"rtecenter\"><span style=\"color:#ff0000;\"><strong>Presented by ANDREW TANNER</strong></span><br />\r\n		&nbsp;</p>\r\n	<p><strong>ANDREW TANNER, a Professional Engineer who has been intimately involved with the feasibility study for the development of a long term solution for AMD on the Witwatersrand, will give some of the history, dispel some of the myths, present the facts, talk about the challenges and the process of developing a solution, discuss the present situation and describe what lies ahead.</strong></p>\r\n</div>\r\n<p>When the Witwatersrand mines, that were once the world&rsquo;s greatest source of gold, stopped production, pumping from the underground workings also stopped. The underground voids have since been steadily filling with water.&nbsp; This water interacts with the minerals in the rock formations to form Acid Mine Drainage (AMD), also known internationally as Acid Rock Drainage (ARD).&nbsp; In the case of the Western Basin, the AMD gradually reached the surface and started to drain out (decant) into surface streams in 2002.&nbsp; The acidic and polluted, very saline, water in the voids of the Central and Eastern Basins was rising steadily until pumping and neutralisation of the water from the voids of the Central Basin started in 2014 and from the Eastern Basin very recently</p>\r\n<p>Come and learn about this innovative approach to addressing the most critical of SADC&rsquo;s needs &ndash; access to clean water!</p>\r\n<p><strong>Venue: &nbsp; The Focus Rooms, Rivonia &nbsp;&nbsp;</strong><a class=\"ext\" href=\"https://www.google.com/maps/d/u/0/embed?mid=1A_rC-eyfBLgKx-HlcwkE2-fVw0Q\" target=\"_blank\">(Map)<span class=\"ext\"><span class=\"element-invisible\"> (link is external)</span></span></a></p>\r\n<p>&nbsp;</p>\r\n<p><em><strong><span style=\"background-color:#ffff00;\">* ICE-SA will apply to have the event accredited for ECSA CPD Credits</span></strong></em></p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n<p><strong>The Afternoon Presentation is provided by ICE-SA at no charge</strong></p>\r\n<p><a href=\"http://ice-sa.org.za/physical-event/acid-mine-drainage-witwatersrand-past-present-and-future\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1473169131,1473169131),('37fb3c34a5',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:258:\"                                                	<!-- *|IFNOT:ARCHIVE_PAGE|* -->Is this email not displaying correctly?<br><a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* -->\r\n                                                \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:3557:\"<p>Dear&nbsp;</p>\r\n<p>The ICE-SA Division, a joint division of the Institution of Civil Engineers and the South African Institution of Civil Engineers, has recently updated our website <a href=\"http://www.ice-sa.org.za\">www.ice-sa.org.za</a> &nbsp;to accommodate some new functionality. We now offer:</p>\r\n<ul>\r\n	<li>\r\n		ICE-SA Panel of NEC Adjudicators</li>\r\n	<li>\r\n		Online CPD Events (some with ECSA Accreditation)</li>\r\n	<li>\r\n		Online management of your CPD Certificates</li>\r\n	<li>\r\n		Self-service maintenance of your Division membership</li>\r\n	<li>\r\n		The options for membership of ICE and SAICE</li>\r\n</ul>\r\n<p>In the next 2 days, we will be sending you your individual invitation to create your own profile and log into the website. Please keep a lookout for that e-mail!</p>\r\n<p>We have our first online CPD Lecture published, with our next online event coming on Friday 12 July 2013. There will be plenty of these lectures published &ndash; enough that South African Engineers will be able to comply with ECSA CPD requirements. You are required to be logged on in order to participate in the events.</p>\r\n<p>We will be linking to a live webinar on Friday 12 July 2013, which will be hosted by Mike Rogers, International Membership Development Manager at ICE. The purpose of this webinar is to offer advice to people wishing to become registered with ICE by means of the Career Appraisal route, and to assist in the preparation for ICE Professional Reviews.</p>\r\n<p>ICE-SA has secured another round of ICE Professional Reviews for South Africa in 2014. These will be held late February 2014, in Johannesburg. Application dates can be found on the ICE-SA website.</p>\r\n<p>We are also promoting the development of Company Approved Training Schemes (CATS) which ICE will review and endorse. CATS schemes are a formal training scheme that prepares a candidate civil engineer for their Professional Review, and provides a faster path to professional registration.</p>\r\n<p>Your comments and suggestions on the new website are very welcome&hellip;. Please send them through to <a href=\"mailto:secretary@ice-sa.org.za\">secretary@ice-sa.org.za</a></p>\r\n<p>Regards</p>\r\n<p>Hylton Macdonald</p>\r\n<p>Chairman &nbsp;</p>\r\n<p>ICE-SA Division</p>\r\n<hr />\r\n<p><strong><u>ICE-SA Online Events:</u></strong></p>\r\n<p><strong><em>London Underground: Geotechnical Challenges and Solutions</em></strong></p>\r\n<p><span style=\"font-size:10px;\">ICE Online Lecture: Monday, May 13, 2013 - 16:00</span></p>\r\n<p><span style=\"font-size:10px;\"><em>Dr Keith Bowers BSc MSc PhD CEng FICE MIMMM FGS, Head of Deep Tube Tunnels, Transport for London</em></span></p>\r\n<p><span style=\"font-size:10px;\"><em>Dr Jamie Standing,Senior Lecturer in Soil Mechanics-Imperial College London</em></span></p>\r\n<p><span style=\"font-size:10px;\"><em>Giles Grange, Project Manager-Bechtel</em></span></p>\r\n<p>&nbsp;</p>\r\n<p><strong><em>ICE Career Appraisal webinar: the preparations required to suit the Career Appraisal</em></strong></p>\r\n<p><span style=\"font-size:10px;\">ICE-SA and ICE Webinar: Friday, July 12, 2013 &ndash; 10h00 (UK Summer time) = 11h00 SA Time</span></p>\r\n<p><span style=\"font-size:10px;\"><em>Mike Rogers, Eur Ing Mike Rogers, Chartered Civil Engineer, BSc MSc DipIC CEng FICE CGeol FGS CEnv, Professional Development Manager, Institution of Civil Engineers</em></span></p>\r\n<p>&nbsp;</p>\r\n<p><span style=\"color:#ff0000;\"><strong>Look out for the invitation e-mail within the next 48 hours, and add this e-mail address to your whitelist!&nbsp;</strong></span></p>\r\n<!--break-->\";s:6:\"format\";s:9:\"full_html\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:1843:\"                                                                *|IF:LIST|*\r\n                                                                <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em>\r\n                                                                <br>\r\n                                                                <!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n                                                                *|LIST:DESCRIPTION|*\r\n                                                                <br>\r\n                                                                <strong>Our mailing address is:</strong>\r\n                                                                <br>\r\n                                                                *|HTML:LIST_ADDRESS_HTML|*\r\n                                                                <br>\r\n                                                                <!-- *|END:IF|* -->\r\n                                                                *|ELSE:|*\r\n                                                                <!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n                                                                <em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em>\r\n                                                                <br>\r\n                                                                <strong>Our mailing address is:</strong>\r\n                                                                <br>\r\n                                                                *|USER:ADDRESS_HTML|*\r\n                                                                <!-- *|END:IF|* -->\r\n                                                                *|END:IF|*\r\n                                                            \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:355:\"                                                                &nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* --> | <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* -->&nbsp;\r\n                                                            \";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1373283626,1373283626),('3953da7185',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:240:\"                                                	Invitation to ICE-SA Annual General Meeting 2013 and afternoon lecture \"NEC PURE AND SIMPLE –MAKING NEC WORK FOR YOU\" - Wed 09 October 2013\r\n                                                \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:258:\"                                                	<!-- *|IFNOT:ARCHIVE_PAGE|* -->Is this email not displaying correctly?<br><a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* -->\r\n                                                \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:24886:\"<h2 align=\"center\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(255, 0, 0);\">ICE-SA ANNUAL GENERAL MEETING 2013</span></h2>\r\n<p align=\"center\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.800000190734863px; line-height: 15.199999809265137px; color: rgb(128, 128, 128);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">BYTES TECHNOLOGY CENTRE, MIDRAND</strong></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.800000190734863px; line-height: 15.199999809265137px; color: rgb(128, 128, 128);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2013 on Wednesday 9 October 2013 at the Bytes Technology Centre in Midrand&nbsp;<a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration: none;\">(Map)</a>.</strong></p>\r\n<h2 align=\"center\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">\r\n	<span style=\"color:#ff0000;\">ANNUAL GENERAL MEETING</span><br />\r\n	Wednesday 9 October 2013</h2>\r\n<h2 align=\"center\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">\r\n	13h00 to 14h00</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 90%;\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128);\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; line-height: inherit;\">CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></p>\r\n				<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.800000190734863px; line-height: 15.199999809265137px; color: rgb(128, 128, 128);\">The committee calls for nominations to be submitted by no later than 4 October 2013. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/managers/Secretary/AGM/2013/2013_ICE-SA_nomination_form.doc\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration: none;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">2013 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong>,&nbsp;</a>complete, sign and fax or e-mail the completed form&nbsp;<em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; line-height: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">to the ICE-SA Secretary by no later than 12h00 on&nbsp;</strong></em><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit;\">4</em></strong><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; line-height: inherit;\">&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">October 201</strong></em><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit;\">3</em></strong>.&nbsp;</p>\r\n				<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.800000190734863px; line-height: 15.199999809265137px; color: rgb(128, 128, 128);\">Fax: &nbsp; &nbsp;086 667 7412<br />\r\n					E-mail: &nbsp;<a class=\"mailto\" href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202013&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration: none;\">secretary@ice-sa.org.za</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.800000190734863px; line-height: 15.199999809265137px; color: rgb(128, 128, 128);\">&nbsp;</p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.800000190734863px; line-height: 15.199999809265137px; color: rgb(128, 128, 128);\"><a href=\"http://www.ice-sa.org.za/physical-event/ice-sa-annual-general-meeting-2013\"><strong><span style=\"color:#ff0000;\">Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</span></strong></a></p>\r\n<hr />\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.800000190734863px; line-height: 15.199999809265137px; color: rgb(128, 128, 128);\">The Annual General Meeting will be followed by an afternoon lecture:</p>\r\n<h2 align=\"center\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.800000190734863px; line-height: 15.199999809265137px; color: rgb(128, 128, 128);\">\r\n	<span style=\"font-size:14px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-style: inherit; font-variant: inherit; line-height: inherit; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">NEC PURE AND SIMPLE &ndash;</strong></span></span></span></h2>\r\n<h2 align=\"center\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.800000190734863px; line-height: 15.199999809265137px; color: rgb(128, 128, 128);\">\r\n	<span style=\"font-size:14px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-style: inherit; font-variant: inherit; line-height: inherit; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">MAKING NEC WORK FOR YOU</strong></span></span></span></h2>\r\n<h2 align=\"center\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">\r\n	Wednesday 9 October 2013</h2>\r\n<h2 align=\"center\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">\r\n	14h00 to 16h30</h2>\r\n<h2 align=\"center\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(255, 0, 0);\">Presented by Andrew Baird</span></h2>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.800000190734863px; line-height: 15.199999809265137px; color: rgb(128, 128, 128);\">The afternoon seminar will interrogate the use of the NEC suite of documents in South Africa, and will provide insight into the ways in which this straightforward contract suite can be used for both simple and complex projects. Andrew Baird is one of the authors of the NEC suite, and will provide insights into how contracts have been made complex and how to avoid this. The lecture will be followed by a panel discussion with current users of the NEC suite from the perspective of both the Employer and the Contractor. If you are using the NEC, or are considering its use, then this is the ideal opportunity to find out how to make it work for you!</p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.800000190734863px; line-height: 15.199999809265137px; color: rgb(128, 128, 128);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">Venue: &nbsp; Bytes Technology Centre, Midrand &nbsp;&nbsp;<a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration: none;\">(Map)</a></strong></p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"border-collapse: collapse; margin: 0px 0px 1em; padding: 0px; border-style: solid; border-color: rgb(204, 204, 204); outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.800000190734863px; line-height: 15.199999809265137px; border-spacing: 0px; width: 779.2000122070313px; color: rgb(128, 128, 128);\">\r\n	<tbody style=\"border: 0px; margin: 0px; padding: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">\r\n		<tr style=\"margin: 0px; padding: 0px; border-width: 0px 0px 1px; border-bottom-style: solid; border-bottom-color: rgb(204, 204, 204); outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">\r\n			<td style=\"margin: 0px; padding: 4px 8px; border: 0px; outline: 0px; vertical-align: top; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit; background-image: none; background-attachment: scroll; background-color: transparent; width: 148px; background-position: 0px 0px; background-repeat: repeat repeat;\">\r\n				&nbsp;</td>\r\n			<td style=\"margin: 0px; padding: 4px 8px; border: 0px; outline: 0px; vertical-align: top; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit; background-image: none; background-attachment: scroll; background-color: transparent; width: 790px; background-position: 0px 0px; background-repeat: repeat repeat;\">\r\n				<h2 style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; font-style: inherit; font-variant: inherit; line-height: 1.3333; letter-spacing: -0.05em;\">\r\n					<span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(255, 0, 0);\">Panellists</span></h2>\r\n			</td>\r\n		</tr>\r\n		<tr style=\"margin: 0px; padding: 0px; border-width: 0px 0px 1px; border-bottom-style: solid; border-bottom-color: rgb(204, 204, 204); outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">\r\n			<td style=\"margin: 0px; padding: 4px 8px; border: 0px; outline: 0px; vertical-align: top; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit; background-image: none; background-attachment: scroll; background-color: transparent; width: 148px; background-position: 0px 0px; background-repeat: repeat repeat;\">\r\n				<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">Mr William Schreiber &nbsp;</strong></span></p>\r\n			</td>\r\n			<td style=\"margin: 0px; padding: 4px 8px; border: 0px; outline: 0px; vertical-align: top; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit; background-image: none; background-attachment: scroll; background-color: transparent; width: 790px; background-position: 0px 0px; background-repeat: repeat repeat;\">\r\n				<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">&ndash; Commercial Manager, Foster Wheeler.</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr style=\"margin: 0px; padding: 0px; border-width: 0px 0px 1px; border-bottom-style: solid; border-bottom-color: rgb(204, 204, 204); outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">\r\n			<td style=\"margin: 0px; padding: 4px 8px; border: 0px; outline: 0px; vertical-align: top; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit; background-image: none; background-attachment: scroll; background-color: transparent; width: 148px; background-position: 0px 0px; background-repeat: repeat repeat;\">\r\n				<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">Mr Emannuel Prinsloo&nbsp;</strong></span></p>\r\n			</td>\r\n			<td style=\"margin: 0px; padding: 4px 8px; border: 0px; outline: 0px; vertical-align: top; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit; background-image: none; background-attachment: scroll; background-color: transparent; width: 790px; background-position: 0px 0px; background-repeat: repeat repeat;\">\r\n				<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">&ndash; Director Campus Development and Planning, University of the Witwatersrand</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr style=\"margin: 0px; padding: 0px; border-width: 0px 0px 1px; border-bottom-style: solid; border-bottom-color: rgb(204, 204, 204); outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">\r\n			<td style=\"margin: 0px; padding: 4px 8px; border: 0px; outline: 0px; vertical-align: top; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit; background-image: none; background-attachment: scroll; background-color: transparent; width: 148px; background-position: 0px 0px; background-repeat: repeat repeat;\">\r\n				<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">Mr Spencer Hodgson&nbsp;</strong></span></p>\r\n			</td>\r\n			<td style=\"margin: 0px; padding: 4px 8px; border: 0px; outline: 0px; vertical-align: top; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit; background-image: none; background-attachment: scroll; background-color: transparent; width: 790px; background-position: 0px 0px; background-repeat: repeat repeat;\">\r\n				<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">- Programme Manager, New Universities Project Management Team</strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.800000190734863px; line-height: 15.199999809265137px; color: rgb(128, 128, 128);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit;\">* ICE-SA will apply to have the event accredited for CPD Credits</em></strong></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.800000190734863px; line-height: 15.199999809265137px; color: rgb(128, 128, 128);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.800000190734863px; line-height: 15.199999809265137px; color: rgb(128, 128, 128);\">Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.800000190734863px; line-height: 15.199999809265137px; color: rgb(128, 128, 128);\"><strong><span style=\"background-color:#ffff00;\">The Afternoon Presentation is provided by ICE-SA at no charge</span></strong></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.800000190734863px; line-height: 15.199999809265137px; color: rgb(128, 128, 128);\"><a href=\"http://www.ice-sa.org.za/physical-event/ice-sa-afternoon-lecture-nec-pure-and-simple\"><strong><span style=\"color: rgb(255, 0, 0);\">Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</span></strong></a></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.800000190734863px; line-height: 15.199999809265137px; color: rgb(128, 128, 128);\">&nbsp;</p>\r\n<hr />\r\n<p><strong>ICE-SA Member Login to the website</strong></p>\r\n<p>For any member who has not yet confirmed their membership of ICE-SA, please go to the website at www.ice-sa.org.za and select the LOGIN option on the menu. Insert your e-mail address and use the <strong><span style=\"color:#0000ff;\">Request New Password</span></strong> link to have a login token sent to your e-mail address. If you have any queries, please contact secretary@ice-sa.org.za&nbsp;</p>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:9:\"full_html\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:1843:\"                                                                *|IF:LIST|*\r\n                                                                <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em>\r\n                                                                <br>\r\n                                                                <!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n                                                                *|LIST:DESCRIPTION|*\r\n                                                                <br>\r\n                                                                <strong>Our mailing address is:</strong>\r\n                                                                <br>\r\n                                                                *|HTML:LIST_ADDRESS_HTML|*\r\n                                                                <br>\r\n                                                                <!-- *|END:IF|* -->\r\n                                                                *|ELSE:|*\r\n                                                                <!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n                                                                <em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em>\r\n                                                                <br>\r\n                                                                <strong>Our mailing address is:</strong>\r\n                                                                <br>\r\n                                                                *|USER:ADDRESS_HTML|*\r\n                                                                <!-- *|END:IF|* -->\r\n                                                                *|END:IF|*\r\n                                                            \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:355:\"                                                                &nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* --> | <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* -->&nbsp;\r\n                                                            \";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1379949761,1379949761),('39f5beb3b8',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:154:\"<p>Use one or two sentences in this area to offer a teaser of your email&#39;s content. Text here will show in a preview area in some email clients.</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:1301:\"<p><strong>The Royal Academy of Engineering announces the Africa Prize for Engineering Innovations is open for applications. </strong></p>\r\n<p>The prize aims to stimulate, celebrate and reward innovation and entrepreneurship in sub-Saharan Africa. Applications are invited from individuals or small teams, living and working in sub-Saharan Africa.</p>\r\n<p>Entrepreneurs from all engineering disciplines, with an innovation that can provide scalable solutions to local challenges, are invited to enter.</p>\r\n<p>Shortlisted applicants will receive a six-month package of tailored support to help them achieve commercial success from their innovation.</p>\r\n<p>The overall winner of the GBP 25,000 prize will be announced at a high-profile event in June 2018. Applications close on 24 July 2017.</p>\r\n<p><strong><a href=\"/sites/default/files/uploads/inline-images/2017/Newsletters/Africa%20Prize.pdf\" target=\"_blank\">Application Form available for download from here</a></strong></p>\r\n<p>Additional information can be found on the Royal Academy of Engineering website here: http://www.raeng.org.uk/&nbsp;</p>\r\n<p>Please do copy me in your Application, so we can facilitate where possible.&nbsp;</p>\r\n<p>Good luck!&nbsp;</p>\r\n<p><strong>Alain Jacquet</strong><br />\r\n	<em>Chairman<br />\r\n	ICE-SA</em></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1492169113,1492169113),('3be7a6f83f',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:208:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p><span style=\"font-size:9px;\">Is this email not displaying correctly?&nbsp;<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.</span><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:12490:\"<h1 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 18px; color: rgb(32, 32, 32); font-family: Arial; line-height: 18px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Invitation to an ICE-SA Breakfast Lecture</span></h1>\r\n<h1 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 18px; color: rgb(32, 32, 32); font-family: Arial; line-height: 18px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Adjudication demystified!</span></h1>\r\n<h2 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 16px; color: rgb(32, 32, 32); font-family: Arial; line-height: 16px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">Guest speaker: &nbsp;Mr Chris Binnington</span></span></h2>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.<br />\r\n	The timeline is relatively short under all standard forms</span></p>\r\n<ul style=\"margin: 0.25em 0px 0.25em 1.5em; padding-right: 0px; padding-left: 0px; border: 0px; vertical-align: baseline; list-style-position: initial; list-style-image: none; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\">\r\n	<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n		<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\r\n	<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n		<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\r\n	<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n		<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">How does an adjudicator go about making his determination?</span></li>\r\n	<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n		<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\r\n	<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n		<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">How does the process differ from an arbitration?</span></li>\r\n</ul>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Chris Binnington</strong>&nbsp;</span>has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><em style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">The event will be submitted for CPD Accreditation through SAICE.</em></span></p>\r\n<hr style=\"border: none; height: 1px; margin: 0px; padding: 0px; background: rgb(253, 253, 253); font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial;\" />\r\n<h3 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 14px; color: rgb(32, 32, 32); font-family: Arial; line-height: 14px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><u style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">DURBAN:</u></strong></span></span></h3>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Durban Country Club</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(128, 128, 128); font-family: &quot;PT Sans&quot;, sans-serif; font-size: 12.8px;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;101 Isaiah Ntshangase Rd, Stamford Hill, Durban, 4001 GPS co-ordinates &ndash; 29&ordm; 49&rsquo; 40&rdquo;S, 31&ordm; 2&rsquo; 2&rdquo;E &nbsp;</span></span><a class=\"ext\" href=\"http://riverclub.co.za/index.php/contact\" style=\"font-size: 13.008px; font-family: arial, helvetica, sans-serif; margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 102, 153); text-decoration-line: none;\" target=\"_blank\"><span class=\"ext\" style=\"margin: 0px; padding: 0px 12px 0px 0px; border: 0px; vertical-align: baseline; background: url(&quot;/sites/all/modules/extlink/extlink_s.png&quot;) 2px center no-repeat; width: 10px; height: 10px;\"><span class=\"element-invisible\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; clip: rect(1px 1px 1px 1px); overflow: hidden; height: 1px; position: absolute !important; display: inline !important;\">(link is external)</span></span></a></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</span><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128);\"><a class=\"ext\" href=\"http://www.durbancountryclub.co.za/home/about/location/\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(0, 159, 255); text-decoration-line: none;\" target=\"_blank\">DIRECTIONS</a></strong></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Date: &nbsp; &nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Monday 12 June 2016</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Programme:</strong></span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">7.00 to 7.30 Registration<br />\r\n	7.30 to 8.00 Breakfast<br />\r\n	8.00 to 9.30 Lecture and Q&amp;A<br />\r\n	9.30 to 10.30 Networking</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R400 per person,&nbsp;<a href=\"http://ice-sa.org.za/ice-sa-breakfast-lecture-adjudication-demystified-durban\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">please book and pay online here</strong></span></a><a href=\"http://ice-sa.org.za/ice-sa-breakfast-lecture-adjudication-demystified-durban\">.</a> &nbsp;</span><span style=\"color: rgb(128, 128, 128); font-family: arial, helvetica, sans-serif; font-size: 12.8px; background-color: rgb(255, 255, 255);\">(ICE and SAICE members registered as such on the website get a discounted rate!)</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><em style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Bookings close on Wednesday 7 June 2017</strong></em>.... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1495286891,1495286891),('431e029a84',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:71:\"Come join us at the ICE-SA sessions at Civilution on 7&8 April 2014....\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:258:\"                                                	<!-- *|IFNOT:ARCHIVE_PAGE|* -->Is this email not displaying correctly?<br><a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* -->\r\n                                                \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:9368:\"<h1>Civilution is upon us! Come join the Civilution!</h1><p><a href=\"http://civilutioncongress.com/registration/\" target=\"_blank\"><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/Civilution/Civilution%20Logo.jpg\" style=\"width: 800px; height: 466px;\" /></a></p><p>ICE-SA is delivering two streams at the Civilution Congress that will give you an insight into global perspectives on engineering, and how they impact in South Africa.&nbsp;</p><table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"cursor: default; font-size: 12px; width: 1201px; margin-bottom: 5px; font-family: Arial, Tahoma, Helvetica, sans-serif;\"><tbody><tr><td colspan=\"2\" style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><h1 style=\"font-size: 2em; margin-top: 0px; margin-bottom: 0px;\">Monday 7 April 2014</h1></td></tr><tr><td colspan=\"2\" style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><h2 style=\"font-size: 1.5em;\">Session&nbsp;1B&nbsp;&ndash; Cinema 5</h2></td></tr><tr><td colspan=\"2\" style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><h3 style=\"font-size: 1.17em;\">Convened by ICE-SA</h3></td></tr><tr><td rowspan=\"3\" style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><p>13:30 &ndash; 14:15</p></td><td style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><h3 style=\"font-size: 1.17em;\">LONG TERM PLANNING FOR INFRASTRUCTURE &ndash; A CASE STUDY OF DEVELOPMENTS IN THE UK</h3></td></tr><tr><td style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><p><strong>Hylton&nbsp;Macdonald, Chairman ICE-SA</strong></p></td></tr><tr><td style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><p>In the wake of the 2008 financial crisis infrastructure gained a central position of the UK government&rsquo;s agenda.&nbsp; Whilst much of the political rhetoric has stressed the immediate economic stimulus derived from investment, policy makers have also focused on addressing systematic problems with the planning, delivery and maintenance of the nation&rsquo;s major networks which in turn was perceived as holding back long term economic performance and undermining other policy goals such as rebalancing economic activity geographically and between sectors and supporting a transition to a low carbon economy.&nbsp; A specialist government unit, Infrastructure UK has been created and three editions of a National Infrastructure Plan produced with a view to breaking away from a pattern of development that the first plan described as timid, uncoordinated, incremental, wasteful in its procurement and insufficiently targeted to supporting balanced and sustainable growth in the economy, both economically and environmentally&rdquo;.&nbsp; This presentation reviews the impact of these initiatives and associated developments, including Sir John&nbsp;Armitt&rsquo;s&nbsp;recent review of long term infrastructure planning and his proposal for an Independent Commission to address weaknesses identified.</p></td></tr><tr><td rowspan=\"3\" style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><p>14:15 &ndash; 15:00</p></td><td style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><h3 style=\"font-size: 1.17em;\">DISPUTE BOARDS &ndash; REAL TIME DISPUTE RESOLUTION</h3></td></tr><tr><td style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><p><strong>Andy Griffiths</strong></p></td></tr><tr><td style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><p>Dispute Boards (DB) are recognized worldwide for their effectiveness in the real time avoidance and resolution of disputes on major projects. Embraced by government agencies, private owners, and multilateral development banks, Dispute Boards ensure project success through significant decreases in costs and time overruns. International experience is that the vast majority of projects with&nbsp;DBs&nbsp;settle disputes without litigation or arbitration.<br />This presentation provides an overview of the DB concept, its growth and development in Southern Africa, and explores some key success factors and misconceptions in the use of&nbsp;DBs&nbsp;to ensure real time dispute resolution and, most importantly, dispute avoidance.</p></td></tr><tr><td style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><p>15:00 &ndash; 15:15</p></td><td style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><p>Debate and discussion</p></td></tr><tr><td colspan=\"2\" style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\">&nbsp;</td></tr><tr><td colspan=\"2\" style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><h1 style=\"font-size: 2em; margin-top: 0px; margin-bottom: 0px;\">Tuesday,&nbsp;8th&nbsp;April 2014</h1></td></tr><tr><td colspan=\"2\" style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><h2 style=\"font-size: 1.5em;\">Session&nbsp;2G&nbsp;&ndash; Assembly 5</h2></td></tr><tr><td colspan=\"2\" style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><h3 style=\"font-size: 1.17em;\">Convened by ICE-SA</h3></td></tr><tr><td rowspan=\"3\" style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><p>13:30 &ndash; 14:15</p></td><td style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><h3 style=\"font-size: 1.17em;\">THE CONTRIBUTION OF ACADEMIES OF ENGINEERING TO ECONOMIC DEVELOPMENT &ndash; INTERNATIONALLY AND THE POTENTIAL IN SOUTH AFRICA</h3></td></tr><tr><td style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><p><strong>Bob Pullen</strong></p></td></tr><tr><td style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><p>An introduction to the SA Academy of Engineering will be followed by reference to examples of the contributions made by sister Academies worldwide to informing their governments on important policies affecting economic development. Examples will be drawn from the Royal Academy in the UK, the Australian Academy of Technological Sciences and Engineering (ATSE), the German Academy of Technology (acatech) and the Chinese Academy of Engineering (CAE). The methodology usually adopted by learned Academies to mobilize the expertise in the engineering profession and industry in preparing independent, evidence-based advise from an engineering perspective on matters of national interest is described. The position of the&nbsp;SAAE&nbsp;in relation to government will be discussed, followed by a brief overview of policy positions prepared in the past on (a) water resource development, (b) the skills shortage in engineering and (c) the development of renewable sources of electrical energy in South Africa. The presentation will conclude with a view from the&nbsp;SAAE&nbsp;regarding the role and obligations of engineers in the global environment, particularly in relation to socio-economic development in South Africa.</p></td></tr><tr><td rowspan=\"3\" style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><p>14:15 &ndash; 15:00</p></td><td style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><h3 style=\"font-size: 1.17em;\">PROJECT DELIVERY USING NEC CONTRACTS IN THE&nbsp;EPCM&nbsp;STRATEGY</h3></td></tr><tr><td style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><p><strong>Andrew Baird</strong></p></td></tr><tr><td style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><p>With consultants amalgamating into larger international firms, many are now offering their services to deliver multi discipline projects using the &ldquo;Engineering, Procurement and Construction Management, (EPCM)&rdquo; project strategy.&nbsp; The NEC system provides all the forms of contract necessary for this approach. This paper highlights some critical do&rsquo;s and&nbsp;dont&rsquo;s&nbsp;based on lessons learnt as there are some critical issues which clients and their contractors need to be aware of.</p></td></tr><tr><td style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\">15:00 &ndash; 15:15<p>&nbsp;</p></td><td style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><p>Debate and discussion</p><div>&nbsp;</div></td></tr></tbody></table><p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/Civilution/Civilution%20Congress%20South%20African%20Invite%2014.jpg\" style=\"width: 800px; height: 466px;\" /></p><p>&nbsp;</p>\";s:6:\"format\";s:9:\"full_html\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:1843:\"                                                                *|IF:LIST|*\r\n                                                                <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em>\r\n                                                                <br>\r\n                                                                <!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n                                                                *|LIST:DESCRIPTION|*\r\n                                                                <br>\r\n                                                                <strong>Our mailing address is:</strong>\r\n                                                                <br>\r\n                                                                *|HTML:LIST_ADDRESS_HTML|*\r\n                                                                <br>\r\n                                                                <!-- *|END:IF|* -->\r\n                                                                *|ELSE:|*\r\n                                                                <!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n                                                                <em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em>\r\n                                                                <br>\r\n                                                                <strong>Our mailing address is:</strong>\r\n                                                                <br>\r\n                                                                *|USER:ADDRESS_HTML|*\r\n                                                                <!-- *|END:IF|* -->\r\n                                                                *|END:IF|*\r\n                                                            \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:355:\"                                                                &nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* --> | <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* -->&nbsp;\r\n                                                            \";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1396018276,1396018276),('4386f24f6d',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:30732:\"<p><strong>INAUGURATION OF SAICE PRESIDENT FOR 2017</strong></p>\r\n<p>&nbsp;</p>\r\n<div>\r\n	<p>The SAICE inaugurated its 114th president for 2017, Sundran Naicker a transportation engineer and director at Nyeleti Consulting. In his presidential address, titled Code of Best Practice for Civil Engineering Tertiary Education he explained that during his 20-year involvement with SAICE, he has realised the fundamental need of giving more attention to youth, graduate engineering practitioners and higher education. He stressed out that one of the strategic goals is to set up codes of best practice for civil engineering departments at universities and universities of technology. He said, &ldquo;This goal was initiated two years ago, but the recent events in relation to #Feesmustfall and funding of university education, has demonstrated the relevance of this initiative.&rdquo; His single commitment and deliverable for 2017 is the development of Code of Best Practice. To strengthen the need for a Code of Practice some of the statistics were also shared in his speech about a survey that was conducted in civil engineering departments at all academic institutions regarding key indicators, elements of which are the number of lecturers, number of students per lecturer (staff/student ratio), number of papers published by lecturers, facilities, etc. The result of the survey showed that traditional universities had a lower staff/student ratio than the universities of technology. In 2015, the world average staff/student ratio in engineering schools was 1:14, comparing to South Africa&rsquo;s University of Technologies with the ratio of 1:58, and 1:42 for the academic universities. <a href=\"https://gallery.mailchimp.com/d55ca91d15ee3edecc3129c67/files/2016_Sundran_Naicker_media_release_Inauguration.pdf\">Read more</a></p>\r\n</div>\r\n<p>________________________________________________________________________________</p>\r\n<p><strong>SAICE&nbsp;</strong><strong>2017 MAGAZINES JAN - APR: INVITATION TO CONTRIBUTE ARTICLES</strong></p>\r\n<p>&nbsp;</p>\r\n<p>The SAICE&rsquo;s magazine &quot;Civil Engineering&quot; reaches approximately 11 000 readers every month (including government departments and portfolio committees relevant to the built environment). It is unique in a sense that most of the&nbsp;articles in the magazine are supplied by&nbsp;SAICE&nbsp;members. The first three editions in 2017 of&nbsp;SAICE&#39;s magazine &quot;Civil Engineering&quot; will be featuring the following engineering fields:</p>\r\n<p>&nbsp;</p>\r\n<p style=\"margin-left:1cm;\">&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; International projects/news, ICE-SA, IT, health &amp; safety, legal/management (January/February)</p>\r\n<p style=\"margin-left:1cm;\">&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Structural engineering (March)</p>\r\n<p style=\"margin-left:1cm;\">&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Geotechnical engineering (April)</p>\r\n<p>These editions offer an ideal opportunity to&nbsp;showcase the&nbsp;scope and&nbsp;depth of your work, or to share the challenges that you are encountering, so please consider&nbsp;contributing to the magazine&nbsp;again!</p>\r\n<p>&nbsp;</p>\r\n<div>\r\n	<p>The deadlines for January/February edition is 9th of Jan, for March and April edition is 1st of February and 1st of March respectively. To send your articles or inquire more information please contact Verelene de Koker on <a href=\"mailto:verelene@saice.org.za\" target=\"_blank\">verelene@saice.org.za</a>. &nbsp;</p>\r\n</div>\r\n<p>________________________________________________________________________________</p>\r\n<p><strong>2017 ICE-SA COMMITTEE </strong></p>\r\n<p>&nbsp;</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:567px;\" width=\"567\">\r\n	<tbody>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:160px;height:20px;\">\r\n				<p><strong>NAME</strong></p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:406px;height:20px;\">\r\n				<p><strong>PORTFOLIO</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:160px;height:20px;\">\r\n				<p>Dr Hylton Macdonald</p>\r\n			</td>\r\n			<td style=\"width:406px;height:20px;\">\r\n				<p>ICE Country representative for South Africa</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:160px;height:20px;\">\r\n				<p>Alain Jacquet</p>\r\n			</td>\r\n			<td style=\"width:406px;height:20px;\">\r\n				<p>ICE-SA Chairman</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:160px;height:20px;\">\r\n				<p>Prof George Fanourakis</p>\r\n			</td>\r\n			<td style=\"width:406px;height:20px;\">\r\n				<p>Student Membership and Chapters</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:160px;height:20px;\">\r\n				<p>Ursula Eicker</p>\r\n			</td>\r\n			<td style=\"width:406px;height:20px;\">\r\n				<p>ICE-SA Treasurer</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:160px;height:20px;\">\r\n				<p>Ian Massey</p>\r\n			</td>\r\n			<td style=\"width:406px;height:20px;\">\r\n				<p>Adjudication</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:160px;height:20px;\">\r\n				<p>Andrew Baird</p>\r\n			</td>\r\n			<td style=\"width:406px;height:20px;\">\r\n				<p>NEC Work Group</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:160px;height:17px;\">\r\n				<p>Dragana Valjarevic</p>\r\n			</td>\r\n			<td style=\"width:406px;height:17px;\">\r\n				<p>Membership - Initial Professional Development Communications</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:160px;height:20px;\">\r\n				<p>Dave Renwick</p>\r\n			</td>\r\n			<td style=\"width:406px;height:20px;\">\r\n				<p>Continuing Professional Development</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:160px;height:20px;\">\r\n				<p>Andrew McJannet</p>\r\n			</td>\r\n			<td style=\"width:406px;height:20px;\">\r\n				<p>Secretary</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div>\r\n	<p>________________________________________________________________________________</p>\r\n</div>\r\n<p><strong>2017 BRUNEL, PRESIDENTS VISIT AND REGIONAL CONFERENCE</strong></p>\r\n<p>&nbsp;</p>\r\n<p><strong>ICE&#39;s 11th Brunel International Lecture programme:</strong></p>\r\n<p>&nbsp;Presenter: Eelco Dykstra&nbsp;</p>\r\n<p>Topic:&nbsp;&nbsp;From Risk to Resilience: Practice Made Perfect&nbsp;</p>\r\n<p>Details at the following &nbsp;<a href=\"https://www.ice.org.uk/eventarchive/brunel-international-lecture-2016-london\">link</a></p>\r\n<p>&nbsp;</p>\r\n<p>Programme:</p>\r\n<p style=\"margin-left:1cm;\">&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Johannesburg:&nbsp;29 March 2017&nbsp;at 4 to 5PM&nbsp;(University of Johannesburg &ndash; TBC)</p>\r\n<p style=\"margin-left:1cm;\">&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Durban: 31 March 2017&nbsp;at 4 to 5PM (University of Kwazulu-Natal &ndash; TBC)</p>\r\n<p style=\"margin-left:1cm;\">&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Stellenbosch:&nbsp;3 April 2017&nbsp;at 4 to 5PM&nbsp;(Stellenbosch University &ndash; TBC)</p>\r\n<p>&nbsp;</p>\r\n<p>The hosting of the Brunel Lecture by ICE-SA representatives will be:</p>\r\n<p style=\"margin-left:1cm;\">&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Johannesburg Alain Jacquet and Hylton Macdonald</p>\r\n<p style=\"margin-left:1cm;\">&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Durban Ian Massey and Dave Renwick</p>\r\n<p style=\"margin-left:1cm;\">&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Stellenbosch Andrew McJannet, Alain Jacquet and Hylton Macdonald</p>\r\n<p><strong>Programme for the ICE President&rsquo;s visit, the RSM Conference, ICE Africa Regional Conference and ICE Dinner as follows:</strong></p>\r\n<p>&nbsp;</p>\r\n<p><u>Monday 3 April 2017 &ndash; Cape Town</u></p>\r\n<p style=\"margin-left:1cm;\">&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Morning:&nbsp;8:30AM to 1PM&nbsp;- Closed workshop between ICE country representatives from Africa with ICE President and ICE.</p>\r\n<p style=\"margin-left:1cm;\">&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Late Afternoon: 4PM to 6:30PM - Brunel Lecture to be presented at Stellenbosch University.</p>\r\n<p>&nbsp;</p>\r\n<p><u>Tuesday 4 April 2017 &ndash; Cape Town</u></p>\r\n<p><em>ICE Africa Regional Conference</em></p>\r\n<p>&nbsp;</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:565px;\" width=\"565\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:57px;height:33px;\">\r\n				<p><strong>Start</strong></p>\r\n			</td>\r\n			<td style=\"width:65px;height:33px;\">\r\n				<p><strong>End</strong></p>\r\n			</td>\r\n			<td style=\"width:68px;height:33px;\">\r\n				<p><strong>Time (minutes)</strong></p>\r\n			</td>\r\n			<td style=\"width:149px;height:33px;\">\r\n				<p><strong>Speaker</strong></p>\r\n			</td>\r\n			<td style=\"width:226px;height:33px;\">\r\n				<p><strong>Topic</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:57px;height:33px;\">\r\n				<p>08h00</p>\r\n			</td>\r\n			<td style=\"width:65px;height:33px;\">\r\n				<p>09h00</p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:443px;height:33px;\">\r\n				<p>Registration at Conference Venue</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td rowspan=\"4\" style=\"width:57px;height:49px;\">\r\n				<p>09h00</p>\r\n			</td>\r\n			<td rowspan=\"4\" style=\"width:65px;height:49px;\">\r\n				<p>10h30</p>\r\n			</td>\r\n			<td style=\"width:68px;height:49px;\">\r\n				<p align=\"center\">10</p>\r\n			</td>\r\n			<td style=\"width:149px;height:49px;\">\r\n				<p>Hylton Macdonald* (ICE Middle East and Africa Council Member)</p>\r\n			</td>\r\n			<td style=\"width:226px;height:49px;\">\r\n				<p>Welcome</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:68px;height:49px;\">\r\n				<p align=\"center\">30</p>\r\n			</td>\r\n			<td style=\"width:149px;height:49px;\">\r\n				<p>Prof Eelco Dykstra</p>\r\n			</td>\r\n			<td style=\"width:226px;height:49px;\">\r\n				<p>How world events influence (or could influence) Infrastructure Delivery in Africa</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:68px;height:81px;\">\r\n				<p align=\"center\">20</p>\r\n			</td>\r\n			<td style=\"width:149px;height:81px;\">\r\n				<p>ICE President / Sean Harris</p>\r\n			</td>\r\n			<td style=\"width:226px;height:81px;\">\r\n				<p>Future-gazing, the current digital and technological base in Africa and the potential impacts on the continent of the introduction of new technologies</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:68px;height:81px;\">\r\n				<p align=\"center\">30</p>\r\n			</td>\r\n			<td style=\"width:149px;height:81px;\">\r\n				<p>Nhlanhla Nene</p>\r\n			</td>\r\n			<td style=\"width:226px;height:81px;\">\r\n				<p>How the future needs of Africa can be defined to determine the projects that should be delivered now and what body of knowledge that is needed to do so</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:57px;height:18px;\">\r\n				<p>10h30</p>\r\n			</td>\r\n			<td style=\"width:65px;height:18px;\">\r\n				<p>11h00</p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:443px;height:18px;\">\r\n				<p>Tea</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td rowspan=\"3\" style=\"width:57px;height:49px;\">\r\n				<p>11h00</p>\r\n			</td>\r\n			<td rowspan=\"3\" style=\"width:65px;height:49px;\">\r\n				<p>13h00</p>\r\n			</td>\r\n			<td style=\"width:68px;height:49px;\">\r\n				<p align=\"center\">40</p>\r\n			</td>\r\n			<td style=\"width:149px;height:49px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:226px;height:49px;\">\r\n				<p>The challenges of integrating infrastructure development in Africa</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:68px;height:33px;\">\r\n				<p align=\"center\">40</p>\r\n			</td>\r\n			<td style=\"width:149px;height:33px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:226px;height:33px;\">\r\n				<p>Africa&rsquo;s rail, water and energy infrastructure needs</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:68px;height:33px;\">\r\n				<p align=\"center\">40</p>\r\n			</td>\r\n			<td style=\"width:149px;height:33px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:226px;height:33px;\">\r\n				<p>The strategy that should be implemented to make it happen</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:57px;height:18px;\">\r\n				<p>13h00</p>\r\n			</td>\r\n			<td style=\"width:65px;height:18px;\">\r\n				<p>14h00</p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:443px;height:18px;\">\r\n				<p>Lunch</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td rowspan=\"4\" style=\"width:57px;height:49px;\">\r\n				<p>14h00</p>\r\n			</td>\r\n			<td rowspan=\"4\" style=\"width:65px;height:49px;\">\r\n				<p>16h00</p>\r\n			</td>\r\n			<td style=\"width:68px;height:49px;\">\r\n				<p align=\"center\">20</p>\r\n			</td>\r\n			<td style=\"width:149px;height:49px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:226px;height:49px;\">\r\n				<p>Financing of projects; what happens know, what needs to change</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:68px;height:65px;\">\r\n				<p align=\"center\">40</p>\r\n			</td>\r\n			<td style=\"width:149px;height:65px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:226px;height:65px;\">\r\n				<p>Key African project case studies (ideally where ICE Members were involved) reflecting a &#39;best-practice&#39; showcase</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:68px;height:49px;\">\r\n				<p align=\"center\">20</p>\r\n			</td>\r\n			<td style=\"width:149px;height:49px;\">\r\n				<p>Dr Ron Watermeyer / Alain Jacquet / Gys Cronje</p>\r\n			</td>\r\n			<td style=\"width:226px;height:49px;\">\r\n				<p>Showcasing skills development into Africa - Online Skills Development Portal</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:68px;height:97px;\">\r\n				<p align=\"center\">40</p>\r\n			</td>\r\n			<td style=\"width:149px;height:97px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:226px;height:97px;\">\r\n				<p>A panel discussion on what are the skill needs of Africa and how ICE can support/cover these needs (as clearly showcased in the 2 case studies which preceded the discussion)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:57px;height:18px;\">\r\n				<p>16h00</p>\r\n			</td>\r\n			<td style=\"width:65px;height:18px;\">\r\n				<p>18h00</p>\r\n			</td>\r\n			<td colspan=\"3\" nowrap=\"nowrap\" style=\"width:443px;height:18px;\">\r\n				<p align=\"center\"><strong>Cocktail function to follow the convention at the Conference Venue</strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p style=\"margin-left:1cm;\">ICE Gala Dinner with ICE Presidential address</p>\r\n<p><u>Wednesday 5 April 2017 &ndash; Cape Town and Stellenbosch</u>&middot; &nbsp; &nbsp; &nbsp; &nbsp;</p>\r\n<p style=\"margin-left: 1cm;\">&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ICE President will visit HOD at Stellenbosch University (9AM to 1PM) and University of Cape Town (2PM to 6PM)</p>\r\n<p><u>Thursday 6 April 2017 &ndash; Johannesburg</u></p>\r\n<p style=\"margin-left:1cm;\">&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ICE President will visit SAICE (10AM to 12:30PM)</p>\r\n<div style=\"margin-left:14.2pt;\">\r\n	<p style=\"margin-left:14.15pt;\">&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Meeting with HODs at Wits University / University of Johannesburg (1PM to 3:30PM)</p>\r\n</div>\r\n<p>________________________________________________________________________________</p>\r\n<p><strong>2016 ICE PUBLISHING AWARD</strong></p>\r\n<p>&nbsp;</p>\r\n<p>Each year, the ICE Publishing Award ceremony is held at the Institution of Civil Engineers society offices in London, UK to reward the best work published in ICE journals. This year from 15 countries and 4 continents 41 winning authors from industry and academia produced exceptional quality papers as judged by their peers. Each of the papers are find to benefit the international civil engineering science community in furthering the knowledge and best practice in civil engineering, and therefore are made available from ICE Virtual Library. The papers are available to read <a href=\"http://www.icevirtuallibrary.com/page/Awards2016\">here</a></p>\r\n<p>&nbsp;</p>\r\n<div>\r\n	<p>To ensure you receive future alerts on promoting free journals papers, please join the mailing list for <a href=\"http://comms.icepublishing.com/F/QRPUCeu63YyHf5pxfnPeys/\">Best of Research and Practice</a></p>\r\n</div>\r\n<p>________________________________________________________________________________</p>\r\n<p><strong>ICE CENG STATUS RECOGNITION IN THE UNITED STATES</strong></p>\r\n<p>&nbsp;</p>\r\n<div>\r\n	<p>Most of ICE members that work in the United States in various spheres of government, civil engineering industry and academia emigrated from UK. However, most engineers relocating to the United States are facing the challenges when it comes to getting the recognition of professional registration equivalency. The process typically requires local professional registration that can be long and frustrating.&nbsp;Namely, the main difference with the licensing process in the US is that &ldquo;A Professional Engineer (PE) is exposed to more personal liability than in the UK. Construction documents must be signed and sealed by a named individual who is personally liable for its contents. This responsibility is one reason why salaries are higher in the US, but it also means the process for registration is complicated and is administered locally by individual states to local laws.&rdquo; Some requirements are common across all states, but some have additional requirements as additional technical exams and additional ethics exams. In addition to this, the majority of states do not automatically recognise Washington Accord degrees from outside the US, and the number of those that do appears to be decreasing each year.&nbsp;Hence, the reality has been that most applicants need to sit both exams and submit details of their degrees for detailed evaluation. To overcome these difficulties, the first state that showed the initiative to award PE status to CEng applicants without the need for the exams was Idaho. ICE assisted Idaho State Board representatives and the Engineering Council by explaining the requirements for CEng requirements. This was presented further to the state board and was accepted that the applicants with eight years&rsquo; experience after attaining CEng will be awarded with PE status.&nbsp;In hope that other states will undertake the similar initiative, the continuous engagement with the National Council of Examiners for Engineering and Surveying (NCEES) who are administering exams and credential evaluations for the states are crucial. To read the full article use the <a href=\"https://www.newcivilengineer.com/latest/ice-news/status-recognition-in-the-states/10010676.article\">link</a>.</p>\r\n</div>\r\n<p>________________________________________________________________________________</p>\r\n<p><strong>THE ICE PUBLISHING CHRISTMAS SALE</strong></p>\r\n<p>&nbsp;</p>\r\n<div>\r\n	<p>The ICE has a pleasure in announcing a 30% off on all books published by ICE. The discount is on hundreds of titles including new and best-selling books. The offer excludes ICE Textbooks, books not yet published, as well as contract and titles from other publishers. For overseas order, additional 20% are charged to the value of the order up to a maximum charge of &pound;50.00. The minimum charge for overseas customers is &pound;5.90. To browse the full list of titles please use the following <a href=\"http://www.icebookshop.com/bookshop_thumbs.asp?OfferLabelID=328&amp;OfferLabel=Christmas+2016&amp;utm_source=Communicator&amp;utm_medium=email&amp;utm_content=Untitled7&amp;utm_campaign=5061254&amp;_ccCt=cZYD8MwLKgx2Fznn6W79Zo0QaCw7aPItt~YZOaLie165Q2Hna9pwAFs7RdLPVuHv6BLdDPXGoSX\">link</a></p>\r\n</div>\r\n<p>________________________________________________________________________________</p>\r\n<p><strong>INFRASTRUCTURE RESILIENCE/ CYBER-ATTACKS</strong></p>\r\n<p>&nbsp;</p>\r\n<p>Information security has become an important aspect to consider with any critical infrastructure or public service systems. Cyber-attacks on these systems are becoming more frequent and can have significant adverse impact, from loss of income to loss of lives. Examples include recent cyber-attack on San Francisco Light-Rail that made the operator open the access control gates and not charge any fare (<a href=\"http://www.theverge.com/2016/11/27/13758412/hackers-san-francisco-light-rail-system-ransomware-cybersecurity-muni\">Read more</a>) and incident where 1.4 million of Ukrainians were left without power supply due to cyber-attack.</p>\r\n<p>Importance of developing solutions to mitigate cyber-attack risks to infrastructure has been also recognised by ICE, as published in their recent article (<a href=\"https://www.newcivilengineer.com/technical-excellence/infrastructure-resilience-cyber-attacks/10014516.article?blocktitle=In-Depth-In-Full&amp;contentID=14369\">Read more</a>).</p>\r\n<p>In South Africa, the state has recognised importance of protecting critical infrastructure and with the new Cyber Security Bill expected to be adopted next year the State will be able to declare some information systems a critical infrastructure. This can for example include information systems that are used for operating and control of rail, traffic signals, power lines and others. This critical infrastructure would need to have high level of information security and dedicated personnel and solutions to address this. (<a href=\"https://www.michalsons.com/blog/cybercrimes-and-cybersecurity-bill-the-cac-bill/16344\">Read more</a>) We have interviewed Mr. Paul Platen, information security specialist from LAWtrust, South African based company, to give us more insight on the matter. Mr. Platen says that protecting critical infrastructure from cyber-attacks has become a complex and an important task. Resilience of critical infrastructure depends on protection of physical of resources and protection of digital resources. The complexity comes from the many threat vectors. On one hand, even physical protection now depends on information technology (think of cameras, access control gates, movement detection) that is vulnerable. Recently, in the <em>Mirai</em> incident, hundreds of thousands of IP cameras were targeted and breached. In this case the attacker might use cyber-attack to breach physical security. On the other hand, attackers can target servers and workstations to intercept or modify data and commands and in that way, prevent proper functioning of the systems in charge for control and management of critical infrastructure. Traditionally critical infrastructure IT systems were isolated, but today they are increasingly becoming networked and even connected to the internet, those creating increased risk. Approach to securing critical infrastructure must be layered and in-depth and information security has to be built-in part from the start. However, one must take into account that it is not once off exercise and that it is a process were one must be pro-active. To conclude, ensuring information security and fighting cyber-attacks is becoming part of our industry and we must be cognisant of this and be pro-actively to ensure infrastructure resilience and sustainability.</p>\r\n<p>________________________________________________________________________________</p>\r\n<p><strong>CONTINUING PROFESSIONAL DEVELOPMENT</strong></p>\r\n<p>&nbsp;</p>\r\n<p>The ICE-SA committee is in the process of developing a library of ICE lectures that will be accessible online and will provide CPD points for those who register, listen to the lecture and successfully answer a randomly selected set of multiple choice questions on the topic.</p>\r\n<p>In order to assist us in selecting topics for inclusion, members are requested to let us have their top three preferences from the lectures listed below. Responses should be sent to:&nbsp; <a href=\"mailto:secretary@ice-sa.org.za\">secretary@ice-sa.org.za</a></p>\r\n<p>&nbsp;</p>\r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"588\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:36px;height:40px;\">\r\n				<p align=\"center\"><strong>No</strong></p>\r\n			</td>\r\n			<td style=\"width:132px;height:40px;\">\r\n				<p align=\"center\"><strong>Subject</strong></p>\r\n			</td>\r\n			<td style=\"width:54px;height:40px;\">\r\n				<p align=\"center\"><strong>Time Hrs</strong></p>\r\n			</td>\r\n			<td style=\"width:162px;height:40px;\">\r\n				<p align=\"center\"><strong>Tag</strong></p>\r\n			</td>\r\n			<td style=\"width:204px;height:40px;\">\r\n				<p align=\"center\"><strong>URL</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:36px;height:40px;\">\r\n				<p align=\"center\"><strong>1</strong></p>\r\n			</td>\r\n			<td style=\"width:132px;height:40px;\">\r\n				<p>Delivering infrastructure for less</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:54px;height:40px;\">\r\n				<p align=\"center\">1.00</p>\r\n			</td>\r\n			<td style=\"width:162px;height:40px;\">\r\n				<p>Buildings, Energy, Transportation</p>\r\n			</td>\r\n			<td style=\"width:204px;height:40px;\">\r\n				<p><a href=\"http://www.ice.org.uk/eventarchive/delivering-infrastructure-for-less\">www.ice.org.uk/eventarchive/delivering-infrastructure-for-less </a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:36px;height:40px;\">\r\n				<p align=\"center\"><strong>2</strong></p>\r\n			</td>\r\n			<td style=\"width:132px;height:40px;\">\r\n				<p>Lean Construction Management and BIM: How to speed up construction</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:54px;height:40px;\">\r\n				<p align=\"center\">1.00</p>\r\n			</td>\r\n			<td style=\"width:162px;height:40px;\">\r\n				<p>Asset management, Construction Management, Project Management, Team working</p>\r\n			</td>\r\n			<td style=\"width:204px;height:40px;\">\r\n				<p><a href=\"http://www.ice.org.uk/eventarchive/lean-construction-management-and-bim\">www.ice.org.uk/eventarchive/lean-construction-management-and-bim </a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:36px;height:40px;\">\r\n				<p align=\"center\"><strong>3</strong></p>\r\n			</td>\r\n			<td style=\"width:132px;height:40px;\">\r\n				<p>Shaping the world&rsquo;s cities: A new question for engineers</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:54px;height:40px;\">\r\n				<p align=\"center\">1.10</p>\r\n			</td>\r\n			<td style=\"width:162px;height:40px;\">\r\n				<p>Development, Planning &amp; Urban Engineering, Energy, Transportation</p>\r\n			</td>\r\n			<td style=\"width:204px;height:40px;\">\r\n				<p><a href=\"http://www.ice.org.uk/eventarchive/shaping-the-worlds-cities-a-new-question\">www.ice.org.uk/eventarchive/shaping-the-worlds-cities-a-new-question </a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:36px;height:40px;\">\r\n				<p align=\"center\"><strong>4</strong></p>\r\n			</td>\r\n			<td style=\"width:132px;height:40px;\">\r\n				<p>Infrastructure innovation - on the cusp of transformational change</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:54px;height:40px;\">\r\n				<p align=\"center\">1.20</p>\r\n			</td>\r\n			<td style=\"width:162px;height:40px;\">\r\n				<p>Development, Planning &amp; Urban Engineering, Energy, Transportation</p>\r\n			</td>\r\n			<td style=\"width:204px;height:40px;\">\r\n				<p><a href=\"http://www.ice.org.uk/eventarchive/james-forrest-lecture-2015-london\">www.ice.org.uk/eventarchive/james-forrest-lecture-2015-london </a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:36px;height:40px;\">\r\n				<p align=\"center\"><strong>5</strong></p>\r\n			</td>\r\n			<td style=\"width:132px;height:40px;\">\r\n				<p>Transforming construction using &#39;lean&#39; thinking</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:54px;height:40px;\">\r\n				<p align=\"center\">0.80</p>\r\n			</td>\r\n			<td style=\"width:162px;height:40px;\">\r\n				<p>Leadership &amp; management</p>\r\n			</td>\r\n			<td style=\"width:204px;height:40px;\">\r\n				<p><a href=\"http://www.ice.org.uk/eventarchive/transforming-construction-using-lean-thinking\">www.ice.org.uk/eventarchive/transforming-construction-using-lean-thinking </a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:36px;height:40px;\">\r\n				<p align=\"center\"><strong>6</strong></p>\r\n			</td>\r\n			<td style=\"width:132px;height:40px;\">\r\n				<p>Presidents address - Innovating for the future</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:54px;height:40px;\">\r\n				<p align=\"center\">1.40</p>\r\n			</td>\r\n			<td style=\"width:162px;height:40px;\">\r\n				<p>Buildings, Transportation</p>\r\n			</td>\r\n			<td style=\"width:204px;height:40px;\">\r\n				<p><a href=\"http://www.ice.org.uk/eventarchive/presidents-address-innovating-for-the-future\">www.ice.org.uk/eventarchive/presidents-address-innovating-for-the-future </a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:36px;height:40px;\">\r\n				<p align=\"center\"><strong>7</strong></p>\r\n			</td>\r\n			<td style=\"width:132px;height:40px;\">\r\n				<p>Inclusive engineering: &nbsp;The way ahead</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:54px;height:40px;\">\r\n				<p align=\"center\">1.50</p>\r\n			</td>\r\n			<td style=\"width:162px;height:40px;\">\r\n				<p>Professional Practice</p>\r\n			</td>\r\n			<td style=\"width:204px;height:40px;\">\r\n				<p><a href=\"http://www.ice.org.uk/eventarchive/inclusive-engineering-the-way-ahead\">www.ice.org.uk/eventarchive/inclusive-engineering-the-way-ahead </a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:36px;height:40px;\">\r\n				<p align=\"center\"><strong>8</strong></p>\r\n			</td>\r\n			<td style=\"width:132px;height:40px;\">\r\n				<p>Lessons Learned on NEC from Adjudication</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:54px;height:40px;\">\r\n				<p align=\"center\">1.00</p>\r\n			</td>\r\n			<td style=\"width:162px;height:40px;\">\r\n				<p>New Engineering Contract (NEC)</p>\r\n			</td>\r\n			<td style=\"width:204px;height:40px;\">\r\n				<p><a href=\"http://www.ice.org.uk/eventarchive/lessons-learnt-on-nec\">www.ice.org.uk/eventarchive/lessons-learnt-on-nec </a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:36px;height:40px;\">\r\n				<p align=\"center\"><strong>9</strong></p>\r\n			</td>\r\n			<td style=\"width:132px;height:40px;\">\r\n				<p>How smart is your city?</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:54px;height:40px;\">\r\n				<p align=\"center\">1.50</p>\r\n			</td>\r\n			<td style=\"width:162px;height:40px;\">\r\n				<p>Urban Design &amp; Planning, Urban Transport</p>\r\n			</td>\r\n			<td style=\"width:204px;height:40px;\">\r\n				<p><a href=\"http://www.ice.org.uk/eventarchive/how-smart-is-your-city\">www.ice.org.uk/eventarchive/how-smart-is-your-city </a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:36px;height:40px;\">\r\n				<p align=\"center\"><strong>10</strong></p>\r\n			</td>\r\n			<td style=\"width:132px;height:40px;\">\r\n				<p>An industry fit for a 21st Century</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:54px;height:40px;\">\r\n				<p align=\"center\">0.80</p>\r\n			</td>\r\n			<td style=\"width:162px;height:40px;\">\r\n				<p>Construction Management</p>\r\n			</td>\r\n			<td style=\"width:204px;height:40px;\">\r\n				<p><a href=\"http://www.ice.org.uk/eventarchive/an-industry-fit-for-the-21-century\">www.ice.org.uk/eventarchive/an-industry-fit-for-the-21-century</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div style=\"clear:both;\">\r\n	&nbsp;</div>\r\n<div>\r\n	<p>________________________________________________________________________________</p>\r\n</div>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:1571:\"<p><em style=\"color: rgb(112, 112, 112); font-family: Arial; font-size: 10px; background-color: rgb(253, 253, 253);\">Copyright &copy; 2017 ICE-SA, All rights reserved.</em><br style=\"color: rgb(112, 112, 112); font-family: Arial; font-size: 10px; background-color: rgb(253, 253, 253);\" />\r\n	<span style=\"color: rgb(112, 112, 112); font-family: Arial; font-size: 10px; background-color: rgb(253, 253, 253);\">You are receiving this email because you are a member of the ICE-SA division or you have signed up to receive this email.</span><br style=\"color: rgb(112, 112, 112); font-family: Arial; font-size: 10px; background-color: rgb(253, 253, 253);\" />\r\n	<strong style=\"color: rgb(112, 112, 112); font-family: Arial; font-size: 10px; background-color: rgb(253, 253, 253);\">Our mailing address is:</strong></p>\r\n<p><span style=\"background-color: rgb(253, 253, 253); color: rgb(112, 112, 112); font-family: Arial; font-size: 10px;\">ICE-SA</span></p>\r\n<div class=\"m_6072928863366602758adr\" style=\"color: rgb(112, 112, 112); font-family: Arial; font-size: 10px; line-height: 12.5px; background-color: rgb(253, 253, 253);\">\r\n	<div class=\"m_6072928863366602758street-address\" style=\"line-height: 12.5px;\">\r\n		129 Ivy Road, Johannesburg, Gauteng, South Africa</div>\r\n	<span class=\"m_6072928863366602758locality\">Johannesburg</span>,&nbsp;<span class=\"m_6072928863366602758region\">GP</span>&nbsp;<span class=\"m_6072928863366602758postal-code\">2192</span>\r\n	<div class=\"m_6072928863366602758country-name\" style=\"line-height: 12.5px;\">\r\n		South Africa</div>\r\n</div>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1486932442,1486932442),('44dafe5514',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:246:\"<p><a href=\"http://www.icearc2017.co.za\" target=\"_blank\"><img alt=\"http://www.icearc2017.co.za\" src=\"/sites/default/files/uploads/inline-images/2017/ICEARC2017/ICE-AFRICA-REGIONAL-CONFERENCE.png\" style=\"width: 602px; height: 1200px;\" /></a></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1490023875,1490023875),('4acbea4556',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:506:\"ICE-SA LECTURE SERIES - 2014\r\nDEPARTMENT OF CIVIL ENGINEERING, ROOM S202, UNIVERSITY OF STELLENBOSCH\r\nICE-SA (A Joint Division of ICE and SAICE) is hosting a lecture series during 2014.\r\nThe first lecture will take place on Wednesday 12 February 2014 at the Department of Civil Engineering, Room S202, University of Stellenbosch (Map)\r\nPAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\r\nPresented by\r\nChimay J. Anumba, FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:258:\"                                                	<!-- *|IFNOT:ARCHIVE_PAGE|* -->Is this email not displaying correctly?<br><a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* -->\r\n                                                \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:3809:\"<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ICE-SA LECTURE SERIES - 2014</span></h2>\r\n<p align=\"center\">DEPARTMENT OF CIVIL ENGINEERING,&nbsp;ROOM S202, UNIVERSITY OF STELLENBOSCH</p>\r\n<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting a lecture series during 2014.<br />\r\n	The first lecture will take place on Wednesday 12 February 2014 at the Department of Civil Engineering, Room S202, University of Stellenbosch <a href=\"/sites/default/files/uploads/sites/default/files/Stellenbosch/Stellenbosch-Map.pdf\" target=\"_blank\">(</a></strong><a href=\"/sites/default/files/uploads/sites/default/files/Stellenbosch/Stellenbosch-Map.pdf\" target=\"_blank\">Map<strong>)</strong></a></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span><br />\r\n	Presented by</h2>\r\n<p align=\"center\"><strong>Chimay J. Anumba, </strong><strong>FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE</strong></p>\r\n<p align=\"center\">Professor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.</p>\r\n<p align=\"center\">Chimay Anumba&rsquo;s research interests are in the fields of advanced engineering informatics, concurrent engineering, knowledge management, distributed collaboration systems, and intelligent systems. He has over 450 scientific publications in these fields and his work has received support worth over &pound;100m from a variety of sources.</p>\r\n<h2 align=\"center\">\r\n	WEDNESDAY 12 FEBRUARY 2014</h2>\r\n<h2 align=\"center\">\r\n	16h30 FOR 17H00</h2>\r\n<p><a href=\"http://www.ice-sa.org.za/physical-event/past-present-and-future-directions-building-information-modelling-bim-stellenbosch#\"><strong>Please RSVP by clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n<div align=\"center\">\r\n	<hr align=\"center\" size=\"2\" width=\"100%\" />\r\n</div>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span></h2>\r\n<p><em>Building Information Modelling (BIM) is a collaborative way of working, underpinned by the digital technologies which unlock more efficient methods of designing, creating and maintaining assets. BIM embeds key product and asset data and a 3D computer model that can be used for effective management of information throughout a project lifecycle &ndash; from earliest concept through to operation.</em></p>\r\n<p><em>BIM has been described as a game-changing ICT and cultural process for the construction sector. A number of countries globally are starting to realise the opportunities it brings and are now investing in developing their own capability. For example, the UK has embarked upon a progressive programme of mandated use of fully collaborative Building Information Modelling for Government projects by 2016. </em></p>\r\n<p><em>The Computer Integrated Construction (CIC) Research Group in the Department of Architectural Engineering at the Pennsylvania State University has recently developed guides which present systematic approaches for project teams and facility owners to more effectively plan the integration of BIM throughout the project, organization and the lifecycle of a facility. Professor Chimay Anumba will share insights that he has gained over the years including during his research and teaching at PSU</em></p>\r\n<p>&nbsp;</p>\r\n<p><em><strong>* ICE-SA will apply to have the event accredited for CPD Credits</strong></em></p>\r\n<p>&nbsp;</p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p><strong><span style=\"background-color:#ffff00;\">The Afternoon Presentation is provided by ICE-SA at no charge</span></strong></p>\r\n<!--break-->\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:9:\"full_html\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:1843:\"                                                                *|IF:LIST|*\r\n                                                                <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em>\r\n                                                                <br>\r\n                                                                <!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n                                                                *|LIST:DESCRIPTION|*\r\n                                                                <br>\r\n                                                                <strong>Our mailing address is:</strong>\r\n                                                                <br>\r\n                                                                *|HTML:LIST_ADDRESS_HTML|*\r\n                                                                <br>\r\n                                                                <!-- *|END:IF|* -->\r\n                                                                *|ELSE:|*\r\n                                                                <!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n                                                                <em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em>\r\n                                                                <br>\r\n                                                                <strong>Our mailing address is:</strong>\r\n                                                                <br>\r\n                                                                *|USER:ADDRESS_HTML|*\r\n                                                                <!-- *|END:IF|* -->\r\n                                                                *|END:IF|*\r\n                                                            \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:355:\"                                                                &nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* --> | <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* -->&nbsp;\r\n                                                            \";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1391672470,1391672470),('4af3cc2159',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:339:\"ICE BRUNEL INTERNATIONAL LECTURE - Collectively we are stronger.\r\nEngineers generating collaborative solutions to strengthen community resilience post-disaster. \r\n10th Brunel International Lecture Series\r\nPresented by Duncan Gibb BEng (Civil) FICE, FIPENZ\r\nExecutive General Manager, SCIRT\r\n                                                \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:258:\"                                                	<!-- *|IFNOT:ARCHIVE_PAGE|* -->Is this email not displaying correctly?<br><a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* -->\r\n                                                \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:5607:\"<p>&nbsp;</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 700px;\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\r\n					INTERNATIONAL<br />\r\n					LECTURES</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x160.jpg\" style=\"width: 160px; height: 101px; float: right;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"color:#66ccff;\"><span style=\"font-size:28px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:48px;\"><strong>Collectively </strong></span><br />\r\n					<span style=\"font-size:36px;\"><strong>we are stronger</strong></span></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:18px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<strong><span style=\"font-size:20px;\">Coming to:</span></strong></td>\r\n			<td style=\"width:150px;\">\r\n				<p><span style=\"font-size:16px;\"><strong>Johannesburg</strong></span></p>\r\n				<p>Tuesday 24 February 2015</p>\r\n				<p>15h00 - 17h00</p>\r\n				<p>Great Hall, Wits University</p>\r\n				<p><strong><a href=\"http://www.ice-sa.org.za/physical-event/ice-brunel-10th-international-lecture-collectively-we-are-stronger-johannesburg\">Signup here</a></strong></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><strong><span style=\"font-size:16px;\">Durban</span></strong></p>\r\n				<p>Wednesday 25 February 2015</p>\r\n				<p>15h00 - 17h00</p>\r\n				<p>UNITE Building, University of KZN</p>\r\n				<p><strong><a href=\"http://www.ice-sa.org.za/physical-event/ice-brunel-10th-international-lecture-collectively-we-are-stronger-durban\">Signup here</a></strong></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><strong><span style=\"font-size:16px;\">Cape Town</span></strong></p>\r\n				<p>Thursday 26 February 2015</p>\r\n				<p>17h00-19h00</p>\r\n				<p>SNAPE Building LT3B, University of Cape Town</p>\r\n				<p><strong><a href=\"http://www.ice-sa.org.za/physical-event/ice-brunel-10th-international-lecture-collectively-we-are-stronger-cape-town\">Signup here</a></strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><strong style=\"font-size: 14px; font-family: arial, helvetica, sans-serif;\">There is no charge for this event, for which you will receive ECSA CPD Points.</strong></p>\r\n				<p align=\"left\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:150px;\">\r\n				<p><span style=\"font-size:14px;\">To register for this event, please login with your username and password, and check the signup link.&nbsp;</span></p>\r\n				<p><span style=\"font-size:14px;\">If you do not have login details, but would like to attend, please register on the website, and then sign up from this page.</span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"rtecenter\" colspan=\"4\" style=\"width: 150px; background-color: rgb(204, 204, 204);\">\r\n				<strong><span style=\"font-size:16px;\">This event is organised and brought to you by ICE-SA (www.ice-sa.org.za)</span></strong></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:9:\"full_html\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:1843:\"                                                                *|IF:LIST|*\r\n                                                                <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em>\r\n                                                                <br>\r\n                                                                <!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n                                                                *|LIST:DESCRIPTION|*\r\n                                                                <br>\r\n                                                                <strong>Our mailing address is:</strong>\r\n                                                                <br>\r\n                                                                *|HTML:LIST_ADDRESS_HTML|*\r\n                                                                <br>\r\n                                                                <!-- *|END:IF|* -->\r\n                                                                *|ELSE:|*\r\n                                                                <!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n                                                                <em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em>\r\n                                                                <br>\r\n                                                                <strong>Our mailing address is:</strong>\r\n                                                                <br>\r\n                                                                *|USER:ADDRESS_HTML|*\r\n                                                                <!-- *|END:IF|* -->\r\n                                                                *|END:IF|*\r\n                                                            \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:355:\"                                                                &nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* --> | <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* -->&nbsp;\r\n                                                            \";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1421765719,1421765719),('4b1aceb2c8',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:77:\"<p><!-- *|IFNOT:ARCHIVE_PAGE|* --></p>\r\n<p><br />\r\n	<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:21286:\"<div>\r\n	<h1>\r\n		<span style=\"font-size:16px;\">INTERNATIONAL ENEWSLETTER - CALL FOR CONTENT</span></h1>\r\n</div>\r\n<p>The next international enewsletter will be published in November and we would like our members who reside outside of the UK to contribute. The International Update will be delivered electronically. As members love hearing about how their work has shaped the world write us a story that is worth of sharing:</p>\r\n<ul>\r\n	<li>\r\n		A civil engineering project in your country. Please describe how it benefited the local community;</li>\r\n	<li>\r\n		Innovative use of technologies or methods to deliver projects successfully;</li>\r\n	<li>\r\n		Successful engagement activities that inspire other international teams. If this is an event or conference, what did you and other members learn?;</li>\r\n	<li>\r\n		Features on the contribution by members to an improved built environment; and</li>\r\n	<li>\r\n		General stories that have made a positive impact with the local members or the wider public. What was the impact and what evidence backs this up?</li>\r\n</ul>\r\n<p>&nbsp;Have a look at examples of good news story:</p>\r\n<p style=\"margin-left:18pt;\"><a href=\"https://www.ice.org.uk/news/ice-africa-regional-conference\" target=\"_blank\">ice.org.uk/news/ice-africa-regional-conference</a></p>\r\n<p style=\"margin-left:18pt;\"><a href=\"https://www.ice.org.uk/news/ice-focuses-on-energy-resilience-and-climate-chang\" target=\"_blank\">ice.org.uk/news/ice-focuses-on-energy-resilience-and-climate-chang</a></p>\r\n<p style=\"margin-left:18pt;\"><a href=\"https://www.ice.org.uk/news/calcuttas-victorian-age-sewer-rehabilitation\" target=\"_blank\">ice.org.uk/news/calcuttas-victorian-age-sewer-rehabilitation</a></p>\r\n<p>The deadline to submit your story and photo(s) is&nbsp;<strong>Friday 3 November 2017, so ACT NOW</strong>. Any article received after this date will not be included in the enewsletter so please don&rsquo;t miss the deadline. The scheduled send date is&nbsp;Thursday 23 November.</p>\r\n<hr />\r\n<div>\r\n	<h1>\r\n		<span style=\"font-size:16px;\">ICE-SA 2017 AGM AND AFTERNOON LECTURE</span></h1>\r\n</div>\r\n<p>ICE-SA Committee hosted an Annual General Meeting on 12 October 2017. 2017 has once more been a very active year for the ICE-SA, due to major ICE Africa Regional Conference which was held in April 2017, as well as several other events that aimed to promote membership.</p>\r\n<p>As stated by the ICE-SA Chairman, Mr Alain Jacquet &ldquo;A decision was taken to build up the members&rsquo; benefits this year. ICE-SA has continued to promote adjudication as the preferred method of dispute resolution, and have facilitated breakfast lectures on &ldquo;Adjudication demystified&rdquo; in Johannesburg, Cape Town and Durban with a last one planned for Port Elizabeth in November this year (venues and dates permitting). We have been closely watching the CIDB standards relating to Prompt Payment and Adjudication that were promulgated this year. ICE-SA has annually reviewed our focus areas, and in line with the direction from ICE has identified the continuing areas as priorities for 2018:</p>\r\n<ul>\r\n	<li>\r\n		Qualification and Membership;</li>\r\n	<li>\r\n		Knowledge and Professionalism;</li>\r\n	<li>\r\n		Education and Inspiration; and</li>\r\n	<li>\r\n		Informing Opinion.&rdquo;</li>\r\n</ul>\r\n<p>The Chairman&rsquo;s report is attached to the Newsletter.</p>\r\n<p><span style=\"text-align: justify;\">The AGM was followed by an afternoon lecture by Dr Sean Phillips on Experiences with Infrastructure Supply Chain Management in the Government. Dr Sean Phillips has wide experience in this field, and his role in various organs of state from provincial and national departments through to government-wide support agencies, and the highest strategic levels within the Presidency, to agencies at local authority level. Dr Phillips provided some insights from his experience in these different sectors, on what the challenges are relating to how to effectively implement systems that deliver the right infrastructure to the right communities within the governance constraints of the public sector. Thank you to all who participated and engaged with Dr Phillips on various provoking questions.</span></p>\r\n<p class=\"Default\" style=\"text-align:justify;line-height:115%\"><span lang=\"EN-GB\" style=\"background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial;\"><o:p></o:p></span></p>\r\n<hr />\r\n<h1>\r\n	<span style=\"font-size:16px;\">ICE 200 &ndash; INVISIBLE SUPERHEROES&nbsp;</span></h1>\r\n<p>As part of the ICE&nbsp;<a href=\"https://www.ice.org.uk/news-and-insight/latest-ice-news/ice-200-draws-near\" target=\"_blank\">200<sup>th</sup>&nbsp;anniversary</a> an &lsquo;Invisible Superheroes&rsquo; exhibition will be opened in December and will run throughout 2018 on One Great George Street. Everyone has the opportunity to become a cartoon star by filling out an application form and writing 100 words or less on &lsquo;your dream engineering project would fix what?&rsquo; The most inspiring submissions will see their own superhero cartoon character featured in the exhibition.</p>\r\n<p>&nbsp;To apply and find out more about the exhibition please visit the&nbsp;<a href=\"https://www.ice.org.uk/news-and-insight/latest-ice-news/what-superhero-are-you\" target=\"_blank\">website.</a></p>\r\n<p>The ICE-SA Committee will explore the opportunity to run a day&rsquo;s event, showcasing various aspects of ICE and the 200<sup>th</sup>&nbsp;anniversary during 2018, so watch for the next newsletter!&nbsp;</p>\r\n<hr />\r\n<div>\r\n	<h1>\r\n		<span style=\"font-size:16px;\">STUDENT CHAPTER TOOLKIT</span></h1>\r\n</div>\r\n<p>To help ICE existing and new student chapters a toolkit has been prepared with useful templates, logos and guidelines to ensure there is consistency across all student chapters internationally.&nbsp;Constitution paper and social media guidelines are one of the documents that are available to assist the process in establishing an ICE Student Chapter.</p>\r\n<p>Should you want to find out more on Student Chapters please contact the ICE-SA Committee.</p>\r\n<hr />\r\n<div>\r\n	<h1>\r\n		<span style=\"font-size:16px;\">ADOPTING NEC BEST PRACTICE</span></h1>\r\n</div>\r\n<p>The recent launch of NEC4 provides an opportunity to debate the future role of the NEC users in promoting best practice in the use of NEC contracts.</p>\r\n<p>The question of benchmarking of the NEC best practice, whether amended contract is not NEC and how to make NEC best practice a reality was explored by <a href=\"mailto:silvana.andrade@neccontracts.com\">Rudi Klein</a>, NEC Users&rsquo; Group President.</p>\r\n<p>To read more go to the <a href=\"https://www.ice.org.uk/news-and-insight/the-civil-engineer/october-2017/adopting-nec-best-practice\">Civil Engineering Blog.</a></p>\r\n<hr />\r\n<h1>\r\n	<span style=\"font-size:16px;\">ICE-SA CHAIRMANS REPORT 2017</span></h1>\r\n<p>2017 has once more been a very active year for ICE-SA. There has been a major international conference which we held in April 2017, as well as several other events for the membership.</p>\r\n<p>A decision was taken to build up the members&rsquo; benefits this year. ICE-SA has continued to promote adjudication as the preferred method of dispute resolution, and have facilitated breakfast lectures on &ldquo;Adjudication demystified&rdquo; in Johannesburg, Cape Town and Durban with a lst one planned for Port Elizabeth in November this year (venues and dates permitting). We have also been closely watching the CIDB standards relating to Prompt Payment and Adjudication that were promulgated this year.</p>\r\n<p>However, what is of greater significance is the work that is done in the Division by the committee members for the members of this joint Division of SAICE and ICE. This work is evident in many spheres from education to professional development.</p>\r\n<p><strong style=\"font-size: 14px;\">2017 ICE-SA DIVISION COMMITTEE</strong></p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td nowrap=\"nowrap\">\r\n				<p><strong>NAME</strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong>Portfolio</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\">\r\n				<p>Dr Hylton Macdonald</p>\r\n			</td>\r\n			<td>\r\n				<p>ICE Country representative for South Africa</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\">\r\n				<p>Alain Jacquet</p>\r\n			</td>\r\n			<td>\r\n				<p>ICE-SA Chairman</p>\r\n				<p>Professional Reviewer development</p>\r\n				<p>Mutual Recognition Agreement (ICE and SAICE/ECSA)</p>\r\n				<p>Methods of Measurement and National Standards</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\">\r\n				<p>Prof George Fanourakis</p>\r\n			</td>\r\n			<td>\r\n				<p>ICE-SA Vice-Chair<br />\r\n					Student Membership and Chapters</p>\r\n				<p>Membership - Charted Professional Reviews, Sponsors and Mutual</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\">\r\n				<p>Andrew McJannet</p>\r\n			</td>\r\n			<td>\r\n				<p>Secretary</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\">\r\n				<p>Ursula Eicker</p>\r\n			</td>\r\n			<td>\r\n				<p>ICE-SA Treasurer</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\">\r\n				<p>Andrew Baird</p>\r\n			</td>\r\n			<td>\r\n				<p>NEC User Group</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\">\r\n				<p>Ian Massey</p>\r\n			</td>\r\n			<td>\r\n				<p>Adjudication</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\">\r\n				<p>Dragana Valjarevic</p>\r\n			</td>\r\n			<td>\r\n				<p>Membership - Initial Professional Development<br />\r\n					Communications (Website, Newsletters, Events, Articles, Magazines)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\">\r\n				<p>Dave Renwick</p>\r\n			</td>\r\n			<td>\r\n				<p>Continuing Professional Development - Online and physical events</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><strong><span style=\"font-size:14px;\">REVIEW OF ACTIVITIES IN 2017</span></strong></p>\r\n<p>The Civil Engineering and Construction industry in South Africa has continued to struggle in 2017, impacted by the local and global economic downturn. This has been very evident from the turnout to ICE-SA events and courses, as more people are too busy to attend events, and are required to focus on revenue generating activities.&nbsp;</p>\r\n<p>The ICE President Prof Tim Broyd visited South Africa in April 2017 to attend the ICE Africa Regional Representatives meeting to strategise on ICE interventions throughout the region. ICE-SA took advantage and hosted several major events around this time, to maximise the impact for the region.&nbsp;</p>\r\n<p>The ICE Africa Regional Conference 2017 was held at Century City Conference Centre on 4 April 2017, under the theme &ldquo;Strategic Infrastructure Development in the Digital Age&rdquo;. This conference focused on experiences and discussions from around Africa on the subject, and we were honoured to host Mr Nhlanhla Nene as our Keynote speaker. The discussions were robust, and thought provoking, with many delegates indicating this was the best event they have ever attended!</p>\r\n<p>ICE-SA also hosted the 11<sup>th</sup> Brunel International Lecture, presented by Prof Eelco Dykstra, entitled &ldquo;From Risk to Resilience: Practice made perfect?&rdquo;. ICE-SA hosted the Brunel Lecture in three cities, Johannesburg, Durban and Stellenbosch on 29 March 2017, 31 March 2017 and 3 April 2017 respectively. This lecture has been highly effective at bringing about an ongoing engagement with participants around the world to promote Daily Impact Emergency Management.&nbsp;&nbsp;</p>\r\n<p>The ICE Presidential delegation was also hosted at various other events including the Square Kilometer Array project, University of Stellenbosch, National Treasury, SAICE, ECSA and meetings with local representatives in South Africa. Ties have been strengthened between ICE and these bodies, and more interaction will continue into the future.</p>\r\n<p>ICE-SA has promoted Adjudication by hosting a breakfast lecture by Chris Binnington on &ldquo;Adjudication Demystified&rdquo;. This lecture focuses on the NEC Form of contract, and the advantages and pitfalls in running a successful adjudication to resolve disputes. This has been held in Johannesburg, Durban and Cape Town, with a final lecture anticipated in Port Elizabeth in November 2017.</p>\r\n<p>We have also had many focused activities with several tertiary education institutions to promote the professional registration of engineering students, as soon as is possible. Lectures have been presented jointly between ICE-SA (on behalf of ICE) and by the local SAICE Branch (on behalf of SAICE). This year we have reached new institutions, where there had previously been no interaction with the students, and the encouragement towards professional registration has been very well received.</p>\r\n<p>We have also finalised an online training course for Adjudicators under the NEC. This course has been finalised, and requires some last tweaks prior to being published. We have also had several applications to the ICE-SA Panel on NEC Adjudicators, who have been considered and several new members have been approved.</p>\r\n<p>The number of ICE-SA Members has increased significantly during this time, and we are encouraged by the engagement we have had with our members and interested parties. As usual, the normal operations of ICE-SA focus on:</p>\r\n<ul>\r\n	<li>\r\n		Interaction with and between SAICE and ICE;</li>\r\n	<li>\r\n		Engagement with students on the benefits of professional registration;</li>\r\n	<li>\r\n		Input in crucial areas to assist members in engineering knowledge;</li>\r\n	<li>\r\n		Adjudication training support;</li>\r\n	<li>\r\n		Appointments to the NEC adjudication panel and nominations of adjudicators from this Panel;</li>\r\n	<li>\r\n		Training on the use of the NEC suite of contracts; and</li>\r\n	<li>\r\n		Assistance and support to graduates to assist them in preparation for membership.</li>\r\n</ul>\r\n<p>These activities are specifically identified as they are variously of benefit to the members of ICE-SA and the engineering fraternity in general.</p>\r\n<h2>\r\n	<span style=\"font-size:14px;\">1. ICE-SA NEC Panel of Adjudicators</span></h2>\r\n<p>The ICE-SA NEC Panel of Adjudicators has continued to be actively used during 2017. There have been 7 requests for Nominations from the Panel during the first 9 months, with many more appointments being made directly from the information available on the ICE-SA website.</p>\r\n<p>The reviewed admission procedures have been tested, with new application forms for admission being used to more clearly interrogate a candidate&rsquo;s credentials with respect to experience under NEC. Four new admissions to the panel with one pending have greatly boosted the variety and depth of capacity to perform adjudications under the NEC.</p>\r\n<p><strong style=\"font-size: 14px;\">2. NEC promotion and support</strong></p>\r\n<p>The agreement between NEC and ICE-SA that was set up during 2015 has proven challenging to roll out. The poor response from industry to Training Events has meant that ICE-SA needs to revise our approach. As a result, we are focusing on alternative methods for NEC promotions.</p>\r\n<p>In 2017, Thomas Telford has published the NEC4 suite of contracts as a new version of the NEC. ICE-SA sponsored delegates to attend the launch that was held in London, in order to provide an insight into the changes between the suites. This will be reinforced in 2018 when an official launch of the NEC4 Contracts will take place in various locations in South Africa.&nbsp;</p>\r\n<p><span style=\"font-size:14px;\"><strong>3. Adjudication</strong></span></p>\r\n<p>In 2017, the Adjudication Working Group has completed the development of an online NEC Adjudication course aimed at orientating prospective Adjudicators on the requirements and techniques of Adjudication. It is anticipated that this course will receive the last inputs and be checked and verified before publishing early in 2018. This will also benefit others within the industry to understand the requirements of the adjudication processes as outlined in the NEC contracts. This course consists of 10 modules covering all aspects of Adjudication, but focusing on the principles of the NEC3 Adjudication procedures.</p>\r\n<p><span style=\"font-size:14px;\"><strong>4. Membership engagements</strong></span></p>\r\n<p>ICE-SA has broadened our support for ICE membership to our future members during 2017. We have presented lectures on The Benefits of Professional Registration to University of Cape Town, Nelson Mandela Bay Metropolitan University, Central University of Technology, University of the Free State, Tshwane University of Technology as well as to the University of Stellenbosch. These have been very well attended, with many questions being posed on what professional registration means and how the students are expected to prepare themselves for this from the day that they graduate. Many students actively engaged, and became Student Members of ICE before the end of the lectures!</p>\r\n<p><span style=\"font-size:14px;\"><strong>5. Informative Lectures</strong></span></p>\r\n<p>ICE-SA will present an afternoon lecture following our AGM on the topic of Experiences with Infrastructure Supply Chain Management in Government, presented by Dr Sean Phillips.</p>\r\n<p><strong><span style=\"font-size:14px;\">2018 ICE-SA FORWARD PLAN</span></strong></p>\r\n<p>ICE-SA has annually reviewed our focus areas, and in line with the direction from ICE has identified the continuing areas as priorities for 2018:</p>\r\n<ul>\r\n	<li>\r\n		Qualification and Membership;</li>\r\n	<li>\r\n		Knowledge and Professionalism</li>\r\n	<li>\r\n		Education and Inspiration; and</li>\r\n	<li>\r\n		Informing Opinion.</li>\r\n</ul>\r\n<p>We have identified activities for 2018 that we believe will significantly contribute to these focus areas. Each activity has specific objectives, and we will be communicating these at appropriate intervals during the year to the members and the wider engineering industry. The ICE-SA Committee will have several changes to its makeup, with several persons changing roles or resigning from the Committee to allow for new energy and new ideas to drive the Division forward.&nbsp;</p>\r\n<p><strong style=\"font-size: 14px;\">6. Continuing Professional Development</strong></p>\r\n<p>ICE-SA has further sourced interesting lectures on various topics during 2016, and will be presenting these as part of our online CPD offering. ICE-SA has identified short lists of around 10 events that are currently available for public CPD viewing on the ICE website, and have developed the CPD questionnaires relating to them. These will be published on the ICE-SA website shortly.</p>\r\n<p><span style=\"font-size:14px;\"><strong>7. University Roadshows</strong></span></p>\r\n<p>ICE-SA is planning on visiting more Tertiary Institutions that offer civil engineering in 2018 in order to further promote the Benefits of Professional Registration. The visits that have been made already during 2016 and 2017 have been well received, and it is important to offer students a perspective of their future careers in the industry. Engagement with the local SAICE Branches and SAICE Student Chapters at each institution will provide the linkages to ensure good participation.</p>\r\n<p><strong style=\"font-size: 14px;\">8. Establishment of an ICE Chartered Review Centre</strong></p>\r\n<p>ICE-SA has identified three people who are willing to be trained as Chartered Reviewers, in order to facilitate the establishment of an ICE Chartered Review Centre in South Africa.&nbsp; This training will be undertaken within the next few months, and we anticipate that this will permit more people to undergo Professional Reviews in South Africa, with the support of the professional registration teams at ICE in the UK.</p>\r\n<p><strong style=\"font-size: 14px;\">CONCLUSION</strong></p>\r\n<p>2017 has been an exciting and energetically busy year for our committee. The efforts to consolidate the purpose of ICE-SA, and to engage with our members effectively have paid off, and I believe that there is far better understanding of the requirements for professional registration, adjudicator training and understanding of the NEC. The fruits of our efforts will become more evident in future years, when ICE-SA will further develop our visibility with further high profile events and visits around the country. We look forward to meeting members old and new during the busy schedule established for 2018.&nbsp;</p>\r\n<p><span style=\"font-size:14px;\"><strong>NOTE OF APPRECIATION</strong></span></p>\r\n<p>I would like to extend my thanks to my committee members and personal appreciation for the support, guidance and help received from them over this last year. It has been a very busy year, one that would have daunted any with lesser courage and tenacity. They have worked tirelessly and with great enthusiasm. Without their input and involvement the Division would not be in the strong position it finds itself in today.</p>\r\n<p><strong>Alain Jacquet</strong></p>\r\n<p>Chairman</p>\r\n<p><strong>ICE-SA</strong></p>\r\n<p><strong>A Joint Division of ICE and SAICE</strong></p>\r\n<p><em>(was the Joint Civils Division)</em></p>\r\n<p>Tel:&nbsp;&nbsp; 011&nbsp;728 9492</p>\r\n<p>Cell:&nbsp; 083&nbsp;252 7819</p>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1509393373,1509393373),('4b77d6c46e',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:1148:\"<p><img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/1.png\" style=\"width: 748px; height: 521px;\" /><img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/2.png\" style=\"width: 726px; height: 520px;\" /></p>\r\n<p><img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/3.png\" style=\"width: 750px; height: 398px;\" /></p>\r\n<p><a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=https://mdaconsulting.us9.list-manage.com/track/click?u%3Dfa0031753ed59d3f238325f2c%26id%3D6cf0a35027%26e%3D1ba5125488&amp;source=gmail&amp;ust=1526233670183000&amp;usg=AFQjCNHt5jJZvAgTQf1EFwos0d1PpdCpkw\" href=\"https://mdaconsulting.us9.list-manage.com/track/click?u=fa0031753ed59d3f238325f2c&amp;id=6cf0a35027&amp;e=1ba5125488\" style=\"color: rgb(17, 85, 204); font-family: Arial, sans-serif; font-size: 16px; text-align: center; background-color: rgb(43, 170, 223);\" target=\"_blank\" title=\"Click here to book your seat or webinar session\"><b><span style=\"color: white; text-decoration-line: none;\">Click here to book your seat or webinar session</span></b></a></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1526147445,1526147445),('4c22b8dfde',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:173:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly? &nbsp;<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:258:\"<p><a href=\"http://www.icearc2017.co.za\" target=\"_blank\"><img alt=\"Click here to find out more - REGISTER NOW!\" src=\"/sites/default/files/uploads/inline-images/2017/ICEARC2017/Registration-Open-Book-Nowx.png\" style=\"width: 600px; height: 569px;\" /></a></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1487602585,1487602585),('502daafc7c',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:208:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p><span style=\"font-size:9px;\">Is this email not displaying correctly?&nbsp;<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.</span><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:11028:\"<h1 style=\"color: rgb(32, 32, 32); font-family: Arial; font-size: 18px; line-height: 18px; margin-bottom: 10px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Invitation to an ICE-SA Breakfast Lecture</span></h1>\r\n<h1 style=\"color: rgb(32, 32, 32); font-family: Arial; font-size: 18px; line-height: 18px; margin-bottom: 10px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Adjudication demystified!</span></h1>\r\n<h2 style=\"color: rgb(32, 32, 32); font-family: Arial; font-size: 16px; line-height: 16px; margin-bottom: 10px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\">Guest speaker: &nbsp;Mr Chris Binnington</span></span></h2>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.<br />\r\n	The timeline is relatively short under all standard forms</span></p>\r\n<ul style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\">\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does an adjudicator go about making his determination?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does the process differ from an arbitration?</span></li>\r\n</ul>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\"><strong>Chris Binnington</strong>&nbsp;</span>has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\"><em>The event will be submitted for CPD Accreditation through SAICE.</em></span></p>\r\n<hr style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\" />\r\n<h3 style=\"color: rgb(32, 32, 32); font-family: Arial; font-size: 14px; line-height: 14px; margin-bottom: 10px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\"><strong><u>CAPE TOWN:</u></strong></span></span></h3>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; The River Club (Observatory, Cape Town)</span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Liesbeek Parkway, Observatory, Cape Town&nbsp;<a href=\"http://riverclub.co.za/index.php/contact\" style=\"color: rgb(51, 102, 153);\">http://riverclub.co.za/index.php/contact</a></span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;<strong><a href=\"http://ice-sa.org.za/sites/default/files/uploads/inline-images/EventVenues/River_Club-Map_Directions.pdf\" style=\"color: rgb(51, 102, 153); font-weight: normal;\" target=\"_blank\">DIRECTIONS</a></strong></span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Date: &nbsp; &nbsp;</strong>&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Tuesday 1 November 2016</span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Programme:</strong></span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">07h30-08h00 &nbsp; Registration and breakfast is served</span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">08h00-09h30 &nbsp; Breakfast lecture and Q&amp;A Session</span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">09h30-10h30 &nbsp; Networking and sharing of NEC adjudication experiences.</span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R375 per person,&nbsp;<a href=\"http://ice-sa.org.za/ice-sa-breakfast-lecture-adjudication-demystified-cape-town\" style=\"color: rgb(51, 102, 153);\" target=\"_blank\"><span style=\"color: rgb(255, 0, 0);\"><strong>please book and pay online here</strong></span></a>.&nbsp;</span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\"><em><strong>Bookings close on Thursday 27 October 2016</strong></em>..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></p>\r\n<hr style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\" />\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\"><strong><font color=\"#ff0000\"><u>JOHANNESBURG:</u></font></strong></span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Bytes technology Centre (Midrand)</span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Bytes Business Park, Block C, 241 Third Road, Halfway Gardens, Midrand<a href=\"http://www.bytes.co.za/contact-details-all#contact_details_all_companies-page_1-0\" style=\"color: rgb(51, 102, 153);\">http://www.bytes.co.za/contact-details-all#contact_details_all_companies-page_1-0</a></span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;<u><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128);\"><a href=\"http://ice-sa.org.za/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" style=\"color: rgb(0, 159, 255); font-weight: inherit; text-decoration: none; margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\" target=\"_blank\">DIRECTIONS</a></strong></u></span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Date: &nbsp; &nbsp;</strong>&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Tuesday 15 November 2016</span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Programme:</strong></span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">07h00-07h30 &nbsp; Registration and breakfast is served</span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">07h30-09h00 &nbsp; Breakfast lecture and Q&amp;A Session</span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">09h00-10h00 &nbsp; Networking and sharing of NEC adjudication experiences.</span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R375 per person,&nbsp;<a href=\"http://ice-sa.org.za/ice-sa-breakfast-lecture-adjudication-demystified-johannesburg\" style=\"color: rgb(51, 102, 153);\" target=\"_blank\"><span style=\"color: rgb(255, 0, 0);\"><strong>please book and pay online here</strong></span></a>.&nbsp;</span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\"><em><strong>Bookings close on Thursday 27 October 2016</strong></em>..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></p>\r\n<div>\r\n	&nbsp;</div>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1476792346,1476792346),('5e7437ee5f',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:300:\"<p><img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/22.PNG\" /><img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/222.PNG\" /><img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/2222.PNG\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1528278527,1528278527),('68a84d8434',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:10079:\"<table align=\"center\" border=\"0\" cellpadding=\"1\" cellspacing=\"1\" style=\"border-collapse: collapse; margin: 0px 0px 10px; padding: 0px; border-style: solid; border-color: rgb(190, 191, 185); vertical-align: baseline; border-spacing: 0px; width: 1014px; font-size: 0.923em; color: rgb(51, 51, 51); font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063px;\">\r\n	<tbody align=\"rtecenter\" style=\"border: 0px; margin: 0px; padding: 0px; vertical-align: baseline;\">\r\n		<tr>\r\n			<td style=\"margin: 0px; padding: 8px 10px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: solid; border-right-color: rgb(190, 191, 185); vertical-align: middle; color: rgb(0, 0, 0);\">\r\n				<p class=\"rtecenter\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 14px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">FINANCE AND PROCUREMENT IN THE SQUARE KILOMETRE ARRAY RADIO TELESCOPE PROJECT</strong></span></span></p>\r\n				<p class=\"rtecenter\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Wednesday 7 October 2015</strong></span></p>\r\n				<p class=\"rtecenter\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">14h00 to 16h00</strong></span></p>\r\n				<p class=\"rtecenter\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 12px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Presentation by Dr Rob Adam</strong></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n			<td style=\"margin: 0px; padding: 8px 10px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: solid; border-right-color: rgb(190, 191, 185); vertical-align: middle; color: rgb(0, 0, 0);\">\r\n				<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\">Dr Rob Adam has been appointed Director Designate of the South African Square Kilometre Array Radiotelescope, from 1 April 2015. He will assume the Director position on 1 January 2016.</span></p>\r\n				<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\">Until recently Rob held the position of Group Executive: Nuclear at the Aveng Group. Prior to joining Aveng, Rob was Chief Executive Officer of the South African Nuclear Energy Corporation (Necsa), South Africa&#39;s statutory nuclear technology organization. He held this position from 2006 to 2012. Before joining Necsa, Rob was Director-General of the Department of Science and Technology, from 1999 to 2006. Rob has also been a Professor of Physics at both the University of Pretoria and the University of South Africa.</span></p>\r\n				<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\">Rob serves on the Council of the Academy of Sciences of South Africa and on the Human Resource Development Council and is President of the Nuclear Industry Association of South Africa.<br />\r\n					Rob has held various academic positions in Europe and South Africa, has published over 30 refereed articles in theoretical physics, published widely on science and technology policy and co-authored a book on science and technology in the Republic of Chile.</span></p>\r\n			</td>\r\n		</tr>\r\n		<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n			<td style=\"margin: 0px; padding: 8px 10px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: solid; border-right-color: rgb(190, 191, 185); vertical-align: middle; color: rgb(0, 0, 0);\">\r\n				<hr style=\"border: none; height: 1px; margin: 0px; padding: 0px; background: rgb(204, 204, 204);\" />\r\n				<p class=\"rtecenter\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 14px;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">FINANCE AND PROCUREMENT IN THE SQUARE KILOMETRE ARRAY RADIO TELESCOPE PROJECT</span></strong></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n			<td style=\"margin: 0px; padding: 8px 10px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: solid; border-right-color: rgb(190, 191, 185); vertical-align: middle; color: rgb(0, 0, 0);\">\r\n				<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\">The SKA is the most ambitious astronomy project of all time, conceptualized to deliver information about the early universe that will change how we view the cosmos from its origins to its ultimate destiny. At another level the SKA is a global bleeding edge engineering, computing and construction project located in two leading Southern hemisphere countries, South Africa and Australia. The SKA pushes the boundaries in telecommunications, computing, engineering design and construction. For example, data traffic on the system will exceed that on the entire current global internet. Phase 1 of the project is budgeted at R9 billion, and Phase 2 at least five times that amount.</span></p>\r\n				<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\">Rob Adam&rsquo;s talk will explain how this multinational project will be funded, and the principles upon which procurement will be based. Investing countries will want their own companies to benefit, but a balance must be struck between &lsquo;own interest&rsquo;, costs and engineering systems design. Ignoring the interests of investing countries will cause them to withdraw their funding, but being ruled by these interests will drive up costs and result in systems design being distorted by technologies choices within individual packages.</span></p>\r\n			</td>\r\n		</tr>\r\n		<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n			<td class=\"rtecenter\" style=\"margin: 0px; padding: 8px 10px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: solid; border-right-color: rgb(190, 191, 185); vertical-align: middle; color: rgb(0, 0, 0);\">\r\n				<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 12px;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Venue:&nbsp;&nbsp; Bytes Technology Centre, Midrand&nbsp;&nbsp; <a href=\"/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" target=\"_blank\">(Map)</a></strong></span></td>\r\n		</tr>\r\n		<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n			<td style=\"margin: 0px; padding: 8px 10px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: solid; border-right-color: rgb(190, 191, 185); vertical-align: middle; color: rgb(0, 0, 0);\">\r\n				<p class=\"rtecenter\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 12px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">ICE-SA will apply to have the event accredited for ECSA CPD Credits</span><br />\r\n					The Event will be followed by a cocktail function and cash bar to network with others in the industry.</span></p>\r\n				<p class=\"rtecenter\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 12px;\">Tea/coffee/fruit juice and light snacks will be available prior to the lecture<br />\r\n					The Afternoon Presentation is provided by ICE-SA at no charge</span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"margin: 0px; padding: 8px 10px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: solid; border-right-color: rgb(190, 191, 185); vertical-align: middle; color: rgb(0, 0, 0);\">\r\n				<h3 class=\"rtecenter\">\r\n					Please visit the ICE-SA website to signup for the Afternoon Lecture. The signup page with details of the event are to be found <strong><a href=\"http://ice-sa.org.za/physical-event/ice-sa-afternoon-lecture\" target=\"_blank\">HERE.</a></strong></h3>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:422:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|**|ELSE:|* <em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* *|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1443183149,1443183149),('6a800f80f7',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:14508:\"<div class=\"field-items\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px;\">\r\n	<div class=\"field-item even\" property=\"content:encoded\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n		<h2 align=\"center\" style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.385em;\">\r\n			<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">ICE-SA ANNUAL GENERAL MEETING 2016</span></h2>\r\n		<p align=\"center\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">THE FOCUS ROOMS, RIVONIA</strong></p>\r\n		<p align=\"center\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2016 on TUESDAY 4 OCTOBER 2016 at&nbsp;<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">The Focus Rooms in Rivonia -&nbsp;</span></strong><a class=\"ext\" href=\"https://www.google.com/maps/d/u/0/embed?mid=1A_rC-eyfBLgKx-HlcwkE2-fVw0Q\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(0, 116, 189); text-decoration: none;\" target=\"_blank\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Directions</strong></span><span class=\"ext\" style=\"margin: 0px; padding: 0px 12px 0px 0px; border: 0px; vertical-align: baseline; background: url(&quot;/sites/all/modules/extlink/extlink_s.png&quot;) 2px center no-repeat; width: 10px; height: 10px;\"><span class=\"element-invisible\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; clip: rect(1px 1px 1px 1px); overflow: hidden; height: 1px; position: absolute !important;\">(link is external)</span></span></a></p>\r\n		<h2 align=\"center\" style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.385em;\">\r\n			<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">ANNUAL GENERAL MEETING</span><br />\r\n			Tuesday 04 October 2016</h2>\r\n		<h2 align=\"center\" style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.385em;\">\r\n			13h00 to 14h00</h2>\r\n		<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"border-collapse: collapse; margin: 0px 0px 10px; padding: 0px; border: 1px solid rgb(190, 191, 185); vertical-align: baseline; border-spacing: 0px; width: 1141px; font-size: 0.923em;\" width=\"90%\">\r\n			<tbody style=\"border: 0px; margin: 0px; padding: 0px; vertical-align: baseline;\">\r\n				<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n					<td style=\"margin: 0px; padding: 8px 10px; border-width: 0px 1px 0px 0px; border-top-style: initial; border-right-style: solid; border-bottom-style: initial; border-left-style: initial; border-top-color: initial; border-right-color: rgb(190, 191, 185); border-bottom-color: initial; border-left-color: initial; border-image: initial; vertical-align: middle; color: rgb(0, 0, 0);\">\r\n						<p align=\"center\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><em style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></strong></span></p>\r\n						<p align=\"center\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\">The committee calls for nominations to be submitted by no later than 28 September 2016. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"http://ice-sa.org.za/sites/default/files/uploads/inline-images/AGM2016/2016_ICE-SA_nomination_form.doc\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(0, 116, 189); text-decoration: none;\" target=\"_blank\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">2016 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong>,&nbsp;</a>complete, sign and e-mail the completed form&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><em style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">to the ICE-SA Secretary by no later than 12h00 on&nbsp;28 September 2016</em></strong>.</p>\r\n						<p align=\"center\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\">E-mail: &nbsp;<a class=\"mailto\" href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202016&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(0, 116, 189); text-decoration: none;\">secretary@ice-sa.org.za<span class=\"mailto\" style=\"margin: 0px; padding: 0px 12px 0px 0px; border: 0px; vertical-align: baseline; background: url(&quot;/sites/all/modules/extlink/extlink_s.png&quot;) -20px center no-repeat; width: 10px; height: 10px;\"><span class=\"element-invisible\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; clip: rect(1px 1px 1px 1px); overflow: hidden; height: 1px; position: absolute !important;\">(link sends e-mail)</span></span></a></p>\r\n					</td>\r\n				</tr>\r\n			</tbody>\r\n		</table>\r\n		<div style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; clear: both;\">\r\n			&nbsp;</div>\r\n		<p align=\"center\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\">&nbsp;</p>\r\n		<p class=\"rtecenter\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><a href=\"http://ice-sa.org.za/physical-event/ice-sa-annual-general-meeting-2016#\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(0, 116, 189); text-decoration: none;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n	</div>\r\n</div>\r\n<hr style=\"border: none; height: 1px; margin: 0px; padding: 0px; background: rgb(204, 204, 204); color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px;\" />\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px;\">&nbsp;</p>\r\n<h2 align=\"center\" style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.385em; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif;\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">ACID MINE DRAINAGE (AMD) ON THE WITWATERSRAND&nbsp;</span></h2>\r\n<h2 align=\"center\" style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.385em; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif;\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">THE PAST, THE PRESENT AND THE FUTURE</span></h2>\r\n<h2 align=\"center\" style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.385em; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif;\">\r\n	Tuesday 04 October 2016</h2>\r\n<h2 align=\"center\" style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.385em; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif;\">\r\n	14h30 to 17h00</h2>\r\n<div style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px;\">\r\n	<p class=\"rtecenter\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Presented by ANDREW TANNER</strong></span><br />\r\n		&nbsp;</p>\r\n	<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">ANDREW TANNER, a Professional Engineer who has been intimately involved with the feasibility study for the development of a long term solution for AMD on the Witwatersrand, will give some of the history, dispel some of the myths, present the facts, talk about the challenges and the process of developing a solution, discuss the present situation and describe what lies ahead.</strong></p>\r\n</div>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px;\">When the Witwatersrand mines, that were once the world&rsquo;s greatest source of gold, stopped production, pumping from the underground workings also stopped. The underground voids have since been steadily filling with water.&nbsp; This water interacts with the minerals in the rock formations to form Acid Mine Drainage (AMD), also known internationally as Acid Rock Drainage (ARD).&nbsp; In the case of the Western Basin, the AMD gradually reached the surface and started to drain out (decant) into surface streams in 2002.&nbsp; The acidic and polluted, very saline, water in the voids of the Central and Eastern Basins was rising steadily until pumping and neutralisation of the water from the voids of the Central Basin started in 2014 and from the Eastern Basin very recently</p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px;\">Come and learn about this innovative approach to addressing the most critical of SADC&rsquo;s needs &ndash; access to clean water!</p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Venue: &nbsp; The Focus Rooms, Rivonia &nbsp;&nbsp;</strong><a class=\"ext\" href=\"https://www.google.com/maps/d/u/0/embed?mid=1A_rC-eyfBLgKx-HlcwkE2-fVw0Q\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(0, 116, 189); text-decoration: none;\" target=\"_blank\">(Map)<span class=\"ext\" style=\"margin: 0px; padding: 0px 12px 0px 0px; border: 0px; vertical-align: baseline; background: url(&quot;/sites/all/modules/extlink/extlink_s.png&quot;) 2px center no-repeat; width: 10px; height: 10px;\"><span class=\"element-invisible\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; clip: rect(1px 1px 1px 1px); overflow: hidden; height: 1px; position: absolute !important;\">(link is external)</span></span></a></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px;\">&nbsp;</p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px;\"><em style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; background-color: rgb(255, 255, 0);\">* ICE-SA will apply to have the event accredited for ECSA CPD Credits</span></strong></em></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px;\">Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">The Afternoon Presentation is provided by ICE-SA at no charge</strong></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px;\"><a href=\"http://ice-sa.org.za/physical-event/acid-mine-drainage-witwatersrand-past-present-and-future\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(0, 116, 189); text-decoration: none;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1474961645,1474961645),('6af74d3e3e',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:205:\"<p><a href=\"http://www.icearc2017.co.za/\" target=\"_blank\"><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/2017/ICEARC2017/Speakers-Mailer.jpg\" style=\"width: 752px; height: 1200px;\" /></a></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1489061077,1489061077),('6c8b6f4cc1',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:208:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p><span style=\"font-size:9px;\">Is this email not displaying correctly?&nbsp;<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.</span><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:12881:\"<h1 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 18px; color: rgb(32, 32, 32); font-family: Arial; line-height: 18px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Invitation to an ICE-SA Breakfast Lecture</span></h1>\r\n<h1 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 18px; color: rgb(32, 32, 32); font-family: Arial; line-height: 18px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Adjudication demystified!</span></h1>\r\n<h2 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 16px; color: rgb(32, 32, 32); font-family: Arial; line-height: 16px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">Guest speaker: &nbsp;Mr Chris Binnington</span></span></h2>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.<br />\r\n	The timeline is relatively short under all standard forms</span></p>\r\n<ul style=\"margin: 0.25em 0px 0.25em 1.5em; padding-right: 0px; padding-left: 0px; border: 0px; vertical-align: baseline; list-style-position: initial; list-style-image: none; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\">\r\n	<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n		<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\r\n	<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n		<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\r\n	<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n		<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">How does an adjudicator go about making his determination?</span></li>\r\n	<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n		<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\r\n	<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n		<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">How does the process differ from an arbitration?</span></li>\r\n</ul>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Chris Binnington</strong>&nbsp;</span>has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><em style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">The event will be submitted for CPD Accreditation through SAICE.</em></span></p>\r\n<hr style=\"border: none; height: 1px; margin: 0px; padding: 0px; background: rgb(253, 253, 253); font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial;\" />\r\n<h3 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 14px; color: rgb(32, 32, 32); font-family: Arial; line-height: 14px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><u style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">DURBAN:</u></strong></span></span></h3>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Durban Country Club</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(128, 128, 128); font-family: &quot;PT Sans&quot;, sans-serif; font-size: 12.8px;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;101 Isaiah Ntshangase Rd, Stamford Hill, Durban, 4001 GPS co-ordinates &ndash; 29&ordm; 49&rsquo; 40&rdquo;S, 31&ordm; 2&rsquo; 2&rdquo;E &nbsp;</span></span><a class=\"ext\" href=\"http://riverclub.co.za/index.php/contact\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 102, 153); text-decoration-line: none; font-size: 13.008px; font-family: arial, helvetica, sans-serif;\" target=\"_blank\"><span class=\"ext\" style=\"margin: 0px; padding: 0px 12px 0px 0px; border: 0px; vertical-align: baseline; background: url(&quot;/sites/all/modules/extlink/extlink_s.png&quot;) 2px center no-repeat; width: 10px; height: 10px;\"><span class=\"element-invisible\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; clip: rect(1px 1px 1px 1px); overflow: hidden; height: 1px; position: absolute !important; display: inline !important;\">(link is external)</span></span></a></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</span><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; outline: 0px; font-variant-numeric: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128);\"><a class=\"ext\" href=\"http://www.durbancountryclub.co.za/home/about/location/\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(0, 159, 255); text-decoration-line: none; outline: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\" target=\"_blank\">DIRECTIONS</a></strong></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Date: &nbsp; &nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Monday 12 June 2016</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Programme:</strong></span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">7.00 to 7.30 Registration<br />\r\n	7.30 to 8.00 Breakfast<br />\r\n	8.00 to 9.30 Lecture and Q&amp;A<br />\r\n	9.30 to 10.30 Networking</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R400 per person,&nbsp;<a href=\"http://ice-sa.org.za/ice-sa-breakfast-lecture-adjudication-demystified-durban\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(0, 116, 189); text-decoration-line: none;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">please book and pay online here</strong></span></a><a href=\"http://ice-sa.org.za/ice-sa-breakfast-lecture-adjudication-demystified-durban\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(0, 116, 189); text-decoration-line: none;\">.</a>&nbsp;&nbsp;</span><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(128, 128, 128); font-family: arial, helvetica, sans-serif; font-size: 12.8px; background-color: rgb(255, 255, 255);\">(ICE and SAICE members registered as such on the website get a discounted rate!)</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><em style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Bookings close on Wednesday 7 June 2017</strong></em>.... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1496150871,1496150871),('6dd50cada9',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:15404:\"<div>\r\n	<h1>\r\n		DISPUTE RESOLUTION UNDER NEC4 WEBINAR: REGISTER NOW</h1>\r\n	<h1>\r\n		&nbsp;<img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/NEC4.png\" style=\"width: 506px; height: 201px;\" /></h1>\r\n	<p>Last chance to register to join the webinar tomorrow - <a href=\"http://comms.neccontract.com/YzR5tABfpHE82aFjhVOC5IrCcjZdorSa7BLdDPXGoSX/WebView.aspx\">Register here</a></p>\r\n</div>\r\n<p><a href=\"http://comms.neccontract.com/In/183721596/0/YzR5tABfpHE82aFjhVOC5IrCcjZdorSa7BLdDPXGoSX/\" target=\"_blank\"><span data-term=\"goog_1267227961\"><strong>21 February 2018 | 13:00 GMT</strong></span></a><br />\r\n	<br />\r\n	Join this session with Ian Heaphy, NEC4 Contract Board, and Marcus Birch,&nbsp;Construction disputes specialist and Associate Director at Berwin Leighton Paisner, to hear about&nbsp;<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.neccontract.com/In/183721597/0/YzR5tABfpHE82aFjhVOC5IrCcjZdorSa7BLdDPXGoSX/&amp;source=gmail&amp;ust=1519237258777000&amp;usg=AFQjCNHuw8Lgku9aa8Fb4jsF8Ph3xtG-og\" href=\"http://comms.neccontract.com/In/183721597/0/YzR5tABfpHE82aFjhVOC5IrCcjZdorSa7BLdDPXGoSX/\" target=\"_blank\">dispute resolution under NEC4</a>.<br />\r\n	<br />\r\n	During the session, the speakers will cover:</p>\r\n<p style=\"margin-left: 47.25pt;\">&middot;&nbsp; Dispute avoidance in NEC4</p>\r\n<p style=\"margin-left: 47.25pt;\">&middot;&nbsp; Reasons for dispute</p>\r\n<p style=\"margin-left: 47.25pt;\">&middot;&nbsp; Final assessment process</p>\r\n<p style=\"margin-left: 47.25pt;\">&middot;&nbsp; Dispute resolution options under NEC4</p>\r\n<p style=\"margin-left: 47.25pt;\">&middot;&nbsp; Overview of the NEC4 Dispute Resolution Services Contract (DRSC)</p>\r\n<hr />\r\n<div>\r\n	<h1>\r\n		SAVE THE DATE: NEC SOUTH AFRICA CONFERENCE 2018</h1>\r\n	<p><img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/Capture.JPG\" style=\"width: 666px; height: 208px;\" /></p>\r\n	<p style=\"margin: 0cm 0cm 10.8pt; line-height: 115%; background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial; border: none; padding: 0cm;\"><span style=\"font-size: 11pt; line-height: 115%; font-family: Calibri, sans-serif; font-weight: normal;\"><b><span style=\"color: rgb(34, 34, 34); text-decoration-line: none;\"><a href=\"http://comms.neccontract.com/In/181996448/0/Y3SZ8HfLOt4XKXhEDPrfAA~GuWK9KCCy6BLdDPXGoSX/\" target=\"_blank\">We&#39;re proud to announce our NEC South Africa Conference, on&nbsp;17 May 2018, in Johannesburg</a>&nbsp;-&nbsp;</span></b></span><a href=\"https://www.neccontract.com/NEC-South-Africa-Conference-2018?utm_source=Communicator&amp;utm_medium=email&amp;utm_content=Untitled11&amp;utm_campaign=6537129&amp;_ccCt=aXqqP1Cvo72acdUXCl6Sggp8AJ_Y__wrXKXhEDPrfAA~GuWK9KCCy6BLdDPXGoSX\" style=\"font-family: Calibri, sans-serif; font-size: 11pt; font-weight: normal;\">Register HERE</a></p>\r\n	<p style=\"margin: 0cm 0cm 10.8pt; line-height: 115%; background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial; border: none; padding: 0cm;\"><br />\r\n		<span style=\"font-size: 9.5pt; line-height: 115%; font-family: Arial, sans-serif;\"><span style=\"font-size: 11pt; line-height: 115%; font-family: Calibri, sans-serif; font-weight: normal;\">Following the launch of NEC4 in 2017, we&rsquo;ll be officially introducing the new suite in South Africa and discussing the changes and new features of the contracts.<br />\r\n		<br />\r\n		Delegates will also be able to hear about the practical application of NEC contracts in South Africa, and they will be able to join workshop sessions delivered by NEC experts.&nbsp;<br />\r\n		<br />\r\n		<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.neccontract.com/In/181996449/0/Y3SZ8HfLOt4XKXhEDPrfAA%257eGuWK9KCCy6BLdDPXGoSX/&amp;source=gmail&amp;ust=1519239711425000&amp;usg=AFQjCNF8_PNIClQkZh3LTIkqkrF_eHsBSQ\" href=\"http://comms.neccontract.com/In/181996449/0/Y3SZ8HfLOt4XKXhEDPrfAA~GuWK9KCCy6BLdDPXGoSX/\" target=\"_blank\"><b><span style=\"color: rgb(34, 34, 34); text-decoration-line: none;\">This event is free to attend, but places are limited. Register now and save the date in your calendar to join the NEC South Africa Conference 2018.</span></b></a></span></span></p>\r\n	<hr />\r\n	<h2 style=\"margin: 0cm 0cm 10.8pt; line-height: 115%; background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial; border: none; padding: 0cm;\">\r\n		<span style=\"font-size: 9.5pt; line-height: 115%; font-family: Arial, sans-serif;\"><span style=\"font-size: 11pt; line-height: 115%; font-family: Calibri, sans-serif; font-weight: normal;\"><o:p></o:p></span></span></h2>\r\n	<h1>\r\n		GET STARTED WITH NEC4</h1>\r\n</div>\r\n<p>Highways England and Scape Group are already using NEC4.&nbsp;<br />\r\n	<br />\r\n	Are you ready for it? Get started with NEC4 contracts with our one-day classroom training courses.</p>\r\n<p>Register <a href=\"https://www.neccontract.com/NEC4-Products/NEC4-Training\">here</a></p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><strong>March</strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong>Course</strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong>Location</strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong>Fee</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>16</p>\r\n			</td>\r\n			<td>\r\n				<p><strong>NEW</strong>&nbsp;NEC4: Introduction to the Engineering and Construction Contract (ECC)</p>\r\n			</td>\r\n			<td>\r\n				<p>Birmingham</p>\r\n			</td>\r\n			<td>\r\n				<p>&pound;325</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>28</p>\r\n			</td>\r\n			<td>\r\n				<p><strong>NEW</strong>&nbsp;NEC4: Introduction to the Professional Service Contract (PSC)</p>\r\n			</td>\r\n			<td>\r\n				<p>London</p>\r\n			</td>\r\n			<td>\r\n				<p>&pound;325</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong>April</strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong>Course</strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong>Location</strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong>Fee</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>05</p>\r\n			</td>\r\n			<td>\r\n				<p><strong>NEW</strong>&nbsp;NEC4: Introduction to the Engineering and Construction Contract (ECC)&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>Glasgow</p>\r\n			</td>\r\n			<td>\r\n				<p>&pound;325</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>26</p>\r\n			</td>\r\n			<td>\r\n				<p><strong>NEW</strong>&nbsp;NEC4: Introduction to the Term Service Contract (TSC)</p>\r\n			</td>\r\n			<td>\r\n				<p>Birmingham</p>\r\n			</td>\r\n			<td>\r\n				<p>&pound;325</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong>May</strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong>Course</strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong>Location</strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong>Fee</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>02</p>\r\n			</td>\r\n			<td>\r\n				<p><strong>NEW</strong>&nbsp;NEC4: Introduction to the Engineering and Construction Contract (ECC) (Hong Kong)</p>\r\n			</td>\r\n			<td>\r\n				<p>Hong Kong</p>\r\n			</td>\r\n			<td>\r\n				<p>HKD$3570</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>03</p>\r\n			</td>\r\n			<td>\r\n				<p><strong>NEW</strong>&nbsp;NEC4: Introduction to the Term Service Contract (TSC) (Hong Kong)</p>\r\n			</td>\r\n			<td>\r\n				<p>Hong Kong</p>\r\n			</td>\r\n			<td>\r\n				<p>HKD$3570</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>10</p>\r\n			</td>\r\n			<td>\r\n				<p><strong>NEW</strong>&nbsp;NEC4: Introduction to the Engineering and Construction Contract (ECC)</p>\r\n			</td>\r\n			<td>\r\n				<p>London</p>\r\n			</td>\r\n			<td>\r\n				<p>&pound;325</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>17</p>\r\n			</td>\r\n			<td>\r\n				<p><strong>NEW</strong>&nbsp;NEC4: Introduction to the Design Build and Operate Contract (DBO)</p>\r\n			</td>\r\n			<td>\r\n				<p>Birmingham</p>\r\n			</td>\r\n			<td>\r\n				<p>&pound;325</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div style=\"border-right: none; border-bottom: none; border-left: none; border-image: initial; border-top: 1pt solid rgb(217, 217, 217); padding: 11pt 0cm 0cm; background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial;\">\r\n	<div style=\"border-right: none; border-bottom: none; border-left: none; border-image: initial; border-top: 1pt solid rgb(217, 217, 217); padding: 11pt 0cm 0cm; background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial;\">\r\n		<h1 style=\"margin: 0cm 0cm 10.8pt; line-height: 115%; background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial; border: none; padding: 0cm;\">\r\n			NEC4 DIGITAL LIBRARY - A NEW FORMAT FOR ACCESSING CONTRACTS</h1>\r\n		<p><img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/NEC.JPG\" style=\"width: 500px; height: 181px;\" /></p>\r\n	</div>\r\n	<p>We are introducing a new way to access NEC4 contract documents, the&nbsp;<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.neccontract.com/In/182872909/0/MweCWUr0cidgwTNl_inJLv4G1Wa6bIzR7BLdDPXGoSX/&amp;source=gmail&amp;ust=1519239711289000&amp;usg=AFQjCNHAKkCS41NFfIGvaWL08Ntvc_ksIQ\" href=\"https://www.neccontract.com/About-NEC/News-Media/New-NEC-contract-format?utm_source=Communicator&amp;utm_medium=email&amp;utm_content=Untitled12&amp;utm_campaign=6567795&amp;_ccCt=ccIPKFmRIEuqwbObu3nl6pbEhleIAtdngwTNl_inJLv4G1Wa6bIzR7BLdDPXGoSX\">Digital Library</a><strong>.</strong>&nbsp;This new format is an online platform, which doesn&#39;t require the download of additional software and can be accessed anywhere in any machine through&nbsp;MyNEC login.<br />\r\n		<br />\r\n		The&nbsp;<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.neccontract.com/In/182872910/0/MweCWUr0cidgwTNl_inJLv4G1Wa6bIzR7BLdDPXGoSX/&amp;source=gmail&amp;ust=1519239711289000&amp;usg=AFQjCNF9M95yd-HbKoUX406dkFeaFvM-Cg\" href=\"https://www.neccontract.com/About-NEC/News-Media/New-NEC-contract-format?utm_source=Communicator&amp;utm_medium=email&amp;utm_content=Untitled12&amp;utm_campaign=6567795&amp;_ccCt=ccIPKFmRIEuqwbObu3nl6pbEhleIAtdngwTNl_inJLv4G1Wa6bIzR7BLdDPXGoSX\">Digital Library</a> offers a number of advantages to users:</p>\r\n	<p>&nbsp;<img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/DL.JPG\" style=\"width: 457px; height: 345px;\" /><br />\r\n		NEC already offers access to the contracts through a variety of options, including paperbound, ePrint and eView. The&nbsp;<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.neccontract.com/In/182872911/0/MweCWUr0cidgwTNl_inJLv4G1Wa6bIzR7BLdDPXGoSX/&amp;source=gmail&amp;ust=1519239711289000&amp;usg=AFQjCNHZNTtYgMYnmdosKLS4uDr6g0ga1w\" href=\"https://www.neccontract.com/About-NEC/News-Media/New-NEC-contract-format?utm_source=Communicator&amp;utm_medium=email&amp;utm_content=Untitled12&amp;utm_campaign=6567795&amp;_ccCt=ccIPKFmRIEuqwbObu3nl6pbEhleIAtdngwTNl_inJLv4G1Wa6bIzR7BLdDPXGoSX\">Digital Library</a>&nbsp;responds to NEC user demands to improve searching functionality of the documents and to develop easy integration between the Contracts and User Guides.</p>\r\n	<p>The&nbsp;<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.neccontract.com/In/182872912/0/MweCWUr0cidgwTNl_inJLv4G1Wa6bIzR7BLdDPXGoSX/&amp;source=gmail&amp;ust=1519239711289000&amp;usg=AFQjCNF76h-NQa4BppZWgfPb0UlLoH_vSA\" href=\"https://www.neccontract.com/About-NEC/News-Media/New-NEC-contract-format?utm_source=Communicator&amp;utm_medium=email&amp;utm_content=Untitled12&amp;utm_campaign=6567795&amp;_ccCt=ccIPKFmRIEuqwbObu3nl6pbEhleIAtdngwTNl_inJLv4G1Wa6bIzR7BLdDPXGoSX\">Digital Library</a>&nbsp;is available for single users and as&nbsp;an enterprise licence.&nbsp;</p>\r\n	<hr />\r\n	<div>\r\n		<h1>\r\n			INT DOCUMENTARY ENQUIRY - YOUNG UK CIVIL ENGINEER ON FIRST INTERNATIONAL ASSIGNMENT</h1>\r\n		<p><a href=\"http://www.itnproductions.co.uk/\">ITN Producers</a>&nbsp;are in the preliminary stages of planning a documentary on the infrastructure of mega-cities. This could potentially involve following some young civil engineers from the UK, ideally going on their first international assignment, and learn about the workings of mega-cities through their eyes. They&rsquo;re still at the background research stage and so are hoping to speak to some of our members who bid on big international contracts to help get a better understanding of how the industry works.</p>\r\n		<p>&nbsp;Do you know any members in your region&nbsp;who fits the&nbsp;<strong>&lsquo;young UK civil engineer on their first international assignment&rsquo;</strong>&nbsp;brief and might be interested in speaking to the ITN researcher?</p>\r\n		<p>&nbsp;If yes, could you please provide us with their details and a brief summary of their&nbsp;international assignment at&nbsp;<strong>icerep@ice-sa.org.za</strong></p>\r\n	</div>\r\n</div>\r\n<hr />\r\n<div style=\"border-right: none; border-bottom: none; border-left: none; border-image: initial; border-top: 1pt solid rgb(217, 217, 217); padding: 11pt 0cm 0cm; background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial;\">\r\n	<h1 style=\"margin: 0cm 0cm 10.8pt; line-height: 115%; background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial; border: none; padding: 0cm;\">\r\n		ICE 200 PEOPLE AND PROJECTS</h1>\r\n	<h1 style=\"margin: 0cm 0cm 10.8pt; line-height: 115%; background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial; border: none; padding: 0cm;\">\r\n		<img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/200.JPG\" style=\"width: 690px; height: 108px;\" /></h1>\r\n</div>\r\n<div style=\"border-right: none; border-bottom: none; border-left: none; border-image: initial; border-top: 1pt solid rgb(217, 217, 217); padding: 11pt 0cm 0cm; background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial;\">\r\n	<p style=\"margin: 0cm 0cm 10.8pt; line-height: 115%; background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial; border: none; padding: 0cm;\"><span style=\"font-size: 11pt; line-height: 115%; font-family: Calibri, sans-serif; font-weight: normal;\"><a href=\"https://www.ice.org.uk/ice-200#projects-1\">Read more</a><o:p></o:p></span></p>\r\n</div>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1519155855,1519155855),('78e8cdc543',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:48:\"                                                \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:258:\"                                                	<!-- *|IFNOT:ARCHIVE_PAGE|* -->Is this email not displaying correctly?<br><a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* -->\r\n                                                \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:6730:\"<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><span style=\"font-size:20px;\">NEC PURE AND SIMPLE &ndash;</span></span></h2>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><span style=\"font-size:20px;\">MAKING NEC WORK FOR YOU</span></span></h2>\r\n<h2 align=\"center\">\r\n	<span style=\"font-size:20px;\">Wednesday 9 October 2013</span></h2>\r\n<h2 align=\"center\">\r\n	<span style=\"font-size:20px;\">14h00 to 16h30</span></h2>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><span style=\"font-size:20px;\">Presented by Andrew Baird</span></span></h2>\r\n<p>&nbsp;</p>\r\n<p>The afternoon seminar will interrogate the use of the NEC suite of documents in South Africa, and will provide insight into the ways in which this straightforward contract suite can be used for both simple and complex projects. Andrew Baird is one of the authors of the NEC suite, and will provide insights into how contracts have been made complex and how to avoid this. The lecture will be followed by a panel discussion with current users of the NEC suite from the perspective of both the Employer and the Contractor. If you are using the NEC, or are considering its use, then this is the ideal opportunity to find out how to make it work for you!</p>\r\n<p><strong>Venue: &nbsp; Bytes Technology Centre, Midrand &nbsp;<a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\">&nbsp;</a></strong><a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\">(Map)</a></p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 853px;\" width=\"853\">\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width:719px;\">\r\n				<h2>\r\n					<span style=\"font-size:16px;\"><span style=\"color:#ff0000;\">Panellists</span></span></h2>\r\n			</td>\r\n			<td style=\"width:719px;\">\r\n				&nbsp;</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:208px;\">\r\n				<p><span style=\"color:#ff0000;\"><strong>Mr William Schreiber &nbsp;</strong></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:645px;\">\r\n				<p><strong>&ndash; Commercial Manager, Foster Wheeler.</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:208px;\">\r\n				<p><span style=\"color:#ff0000;\"><strong>Mr Emannuel Prinsloo&nbsp;</strong></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:645px;\">\r\n				<p><strong>&ndash; Director Campus Development and Planning, University of the Witwatersrand</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:208px;\">\r\n				<p><span style=\"color:#ff0000;\"><strong>Mr Spencer Hodgson&nbsp;</strong></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:645px;\">\r\n				<p><strong>- Programme Manager, New Universities Project Management Team</strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><em><strong><span style=\"background-color:#ffff00;\">* ICE-SA will apply to have the event accredited for CPD Credits</span></strong></em></p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry. Please forward to anyone who might be interested in the subject.</strong></p>\r\n<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n<p><strong><span style=\"background-color:#ffff00;\">The Afternoon Presentation is provided by ICE-SA at no charge</span></strong></p>\r\n<p><a href=\"http://www.ice-sa.org.za/physical-event/ice-sa-afternoon-lecture-nec-pure-and-simple\"><strong><u>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</u></strong></a></p>\r\n<hr />\r\n<p>&nbsp;</p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><span style=\"font-size:20px;\">ICE-SA ANNUAL GENERAL MEETING 2013</span></span></h2>\r\n<p align=\"center\"><strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong></p>\r\n<p align=\"center\">&nbsp;</p>\r\n<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2013 on Wednesday 9 October 2013 at the Bytes Technology Centre in Midrand&nbsp;</strong><a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\">(Map)</a><strong>.</strong></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><span style=\"font-size:20px;\">ANNUAL GENERAL MEETING</span></span></h2>\r\n<h2 align=\"center\">\r\n	Wednesday 9 October 2013</h2>\r\n<h2 align=\"center\">\r\n	13h00 to 14h00</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><em><strong>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</strong></em></p>\r\n				<p>The committee calls for nominations to be submitted by no later than 4 October 2013. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/managers/Secretary/AGM/2013/2013_ICE-SA_nomination_form.doc\"><strong>2013 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong></a>,&nbsp;complete, sign and fax or e-mail the completed form&nbsp;<strong><em>to the ICE-SA Secretary by no later than 12h00 on&nbsp;</em></strong><em><strong>4</strong></em>&nbsp;<strong><em>October 201</em></strong><em><strong>3</strong></em>.&nbsp;</p>\r\n				<p>Fax: &nbsp; &nbsp;086 667 7412<br />\r\n					E-mail: &nbsp;secretary@ice-sa.org.za</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div style=\"clear:both;\">\r\n	&nbsp;</div>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><a href=\"http://www.ice-sa.org.za/physical-event/ice-sa-annual-general-meeting-2013\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n<hr />\r\n<p>&nbsp;</p>\r\n<p><span style=\"font-size:16px;\"><strong><span style=\"font-family: Arial, sans-serif; color: rgb(80, 80, 80);\">ICE-SA Member Login to the website</span></strong></span></p>\r\n<p><span style=\"font-size:9.0pt;font-family:&quot;Arial&quot;,&quot;sans-serif&quot;;color:#505050\">For any member who has not yet confirmed their membership of ICE-SA, please go to the website at <span style=\"color:#336699\">www.ice-sa.org.za</span> and select the LOGIN option on the menu. Insert your e-mail address and use the </span><strong><span style=\"font-size:9.0pt;font-family:&quot;Arial&quot;,&quot;sans-serif&quot;;color:blue\">Request New Password</span></strong><span style=\"font-size:9.0pt;font-family:&quot;Arial&quot;,&quot;sans-serif&quot;;\r\ncolor:#505050\"> link to have a login token sent to your e-mail address. If you have any queries, please contact <span style=\"color:#336699\">secretary@ice-sa.org.za</span>&nbsp;</span></p>\r\n<p><span style=\"font-size:9.0pt;font-family:&quot;Arial&quot;,&quot;sans-serif&quot;;\r\ncolor:#505050\"><o:p></o:p></span></p>\r\n\";s:6:\"format\";s:9:\"full_html\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:1843:\"                                                                *|IF:LIST|*\r\n                                                                <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em>\r\n                                                                <br>\r\n                                                                <!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n                                                                *|LIST:DESCRIPTION|*\r\n                                                                <br>\r\n                                                                <strong>Our mailing address is:</strong>\r\n                                                                <br>\r\n                                                                *|HTML:LIST_ADDRESS_HTML|*\r\n                                                                <br>\r\n                                                                <!-- *|END:IF|* -->\r\n                                                                *|ELSE:|*\r\n                                                                <!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n                                                                <em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em>\r\n                                                                <br>\r\n                                                                <strong>Our mailing address is:</strong>\r\n                                                                <br>\r\n                                                                *|USER:ADDRESS_HTML|*\r\n                                                                <!-- *|END:IF|* -->\r\n                                                                *|END:IF|*\r\n                                                            \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:355:\"                                                                &nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* --> | <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* -->&nbsp;\r\n                                                            \";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1380526383,1380526383),('7ae9cc1c86',_binary 'a:6:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:17:\"html_header_image\";a:2:{s:5:\"value\";s:185:\"<p><img alt=\"ICE-SA\" border=\"0\" src=\"https://gallery.mailchimp.com/9cdc45a0a7/images/cd17dc0a-222b-485c-b430-26bab26a4dd1.jpg\" style=\"border-style:none; margin: 0; padding: 0;\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:10406:\"<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<h1>\r\n					ICE-SA and the NEC User Group of South Africa</h1>\r\n				<p>ICE-SA has entered into an agreement with Thomas Telford Limited, the commercial arm of ICE and the NEC Publishers in the UK, to deliver NEC endorsed events to all interested parties in South Africa. Our first events took place in February and due to popular demand, ICE-SA has decided to re-run the first two courses,&nbsp;<strong><em>Overview of the NEC3 Contracts for Works, Services and Supply</em></strong>, and&nbsp;<em><strong>Introduction to the Engineering &amp; Construction Contract (ECC3)</strong></em><strong>,</strong>&nbsp;along with the next course in our series&nbsp;<strong><em>Drafting an ECC3 contract from Tender to Award&nbsp;</em></strong>in May 2016.</p>\r\n				<p>All events will be held at&nbsp;<strong><em>Focus Rooms, The Core, 1st Floor South, Cnr Kikuyu and Leeuwkop Streets, Sunninghill, Sandton.&nbsp;</em></strong>Refer&nbsp;<a href=\"http://www.focusrooms.co.za/\" target=\"_blank\">http://www.focusrooms.co.za/</a>&nbsp;for further details and/or directions.</p>\r\n				<p>The revised training event schedule is:</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<table align=\"left\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:100.0%;\" width=\"100%\">\r\n					<thead>\r\n						<tr>\r\n							<th style=\"width:27.96%;\">\r\n								<p><strong>DATE</strong></p>\r\n							</th>\r\n							<th style=\"width:71.58%;\">\r\n								<p><strong>TRAINING COURSE</strong></p>\r\n							</th>\r\n						</tr>\r\n					</thead>\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:27.96%;\">\r\n								<p><strong>3 May 2016</strong></p>\r\n							</td>\r\n							<td style=\"width:71.58%;\">\r\n								<p><strong>Overview of the NEC3 contracts for works, services and supply</strong></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width:27.96%;\">\r\n								<p><strong>17 May 2016</strong></p>\r\n							</td>\r\n							<td style=\"width:71.58%;\">\r\n								<p><strong>Introduction to the Engineering &amp; Construction Contract (ECC3)</strong></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width:27.96%;\">\r\n								<p><strong>24 May 2016</strong></p>\r\n							</td>\r\n							<td style=\"width:71.58%;\">\r\n								<p><strong>Drafting an ECC3 contract from Tender to Award</strong></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width:27.96%;\">\r\n								<p>14 June 2016</p>\r\n							</td>\r\n							<td style=\"width:71.58%;\">\r\n								<p>Introduction to the NEC3 Professional Services contracts (PSC3 &amp; PSSC3)</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width:27.96%;\">\r\n								<p>11 August 2016</p>\r\n							</td>\r\n							<td style=\"width:71.58%;\">\r\n								<p>Introduction to the NEC3 Term Service Contracts (TSC3 &amp; TSSC3)</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width:27.96%;\">\r\n								<p>23 August 2016</p>\r\n							</td>\r\n							<td style=\"width:71.58%;\">\r\n								<p>Introduction to the NEC3 Supply Contracts (SC3 &amp; SSC3)</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width:27.96%;\">\r\n								<p>6 September 2016</p>\r\n							</td>\r\n							<td style=\"width:71.58%;\">\r\n								<p>Role of the Project Manager and Supervisor in ECC3 and role of agents in other NEC3 contracts</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width:27.96%;\">\r\n								<p>15 September 2016</p>\r\n							</td>\r\n							<td style=\"width:71.58%;\">\r\n								<p>Compensation Events under NEC3</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width:27.96%;\">\r\n								<p>27 September 2016</p>\r\n							</td>\r\n							<td style=\"width:71.58%;\">\r\n								<p>Tendering to NEC Contracts (Half Day)</p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<h1>\r\n					<a href=\"http://ice-sa.org.za/overview-nec3-contracts-works-services-and-supply\" target=\"_blank\">3 May 2016: Overview of the NEC3 Contracts for Works, Services and Supply.&nbsp;</a></h1>\r\n				<p>This module is designed to explain the whole NEC3 suite of contracts to people who have not used them before or need an update of all the changes up to the latest editions and other developments from the ICE&#39;s NEC office.</p>\r\n				<p>The NEC philosophy and how best to use the system will be discussed and an overview of each contract will be provided including when and how they are best used. There will be time to debate project and contract strategies and how each contract makes use of an agent to manage it.</p>\r\n				<p>Particular emphasis will be placed on the need to change to a co-operative team based approach to obtain the best result for the project, and successful projects will be examined as to why they were successful.</p>\r\n				<p>This module is aimed at Graduates, Engineers/Technologists, Supervisors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers who have little or no experience with NEC3.</p>\r\n				<p>All course materials will be provided.</p>\r\n				<p><strong>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</strong></p>\r\n				<p><strong>Book now at:&nbsp;<a href=\"http://ice-sa.org.za/overview-nec3-contracts-works-services-and-supply\" target=\"_blank\">http://ice-sa.org.za/overview-nec3-contracts-works-services-and-supply</a></strong></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<h1>\r\n					<a href=\"http://ice-sa.org.za/introduction-engineering-construction-contract-ecc3\" target=\"_blank\">17 May 2016: &nbsp;Introduction to the Engineering &amp; Construction Contract (ECC3)</a></h1>\r\n				<p>This module will provide delegates with an in-depth introduction to the clauses and procedures contained in the NEC3 Engineering &amp; Construction Contract (ECC3).</p>\r\n				<p>Commonly known as the Black Book ECC3 is the main contract in the whole family and can be applied to all works contracts of any size and discipline as well as multi contract projects.</p>\r\n				<p>There are six different pricing strategies available within the ECC3 ranging from Lump Sum, Bill of Quantities to Cost reimbursable including Target share contracts along with many secondary Options to suit commercial requirements of the Parties. Each of the pricing strategies will be introduced and their respective merits discussed and analysed.</p>\r\n				<p>This module is aimed at Graduates, Engineers/ Technologists, Supervisors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers who have little or no experience with NEC3, or who wish to broaden their knowledge of this contract.</p>\r\n				<p>It is essential that delegates bring a copy of the Engineering and Construction Contract with them to this course, copies can be ordered in advance through ECS at www.ecs.co.za</p>\r\n				<p><strong>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</strong></p>\r\n				<p><strong>Book now at:&nbsp;<a href=\"http://ice-sa.org.za/introduction-engineering-construction-contract-ecc3\">http://ice-sa.org.za/introduction-engineering-construction-contract-ecc3</a></strong></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<h1>\r\n					<a href=\"http://ice-sa.org.za/introduction-engineering-construction-contract-ecc3\" target=\"_blank\">24 May 2016: &nbsp;Drafting an ECC3 contract from Tender to Award&nbsp;</a></h1>\r\n				<p>This module is designed as a workshop on preparing an NEC3 Engineering and Construction Contract (ECC3). Account is taken of the Standard for Uniformity which is part of the Regulations issued in terms of the CIDB Act of 2000.&nbsp; The requirements of each document needed to form a Tender are discussed and then how these documents are then used at award stage to form a contract. Templates are used to demonstrate the requirements as well as the importance of understanding the function of each document.&nbsp;</p>\r\n				<p>Delegates work through the documents with the presenter. The documents include the Tendering Procedures, Returnable Documents, Part 1 Agreements and Contract Data, Part 2 Pricing Data, Part 3 Scope of Work and Part 4 Site Information.&nbsp; Particular attention is given to the Contract Data and Works information compiled by the Employer and his agents. Suggestions for who carries responsibility and a check list for activities required are provided.&nbsp;</p>\r\n				<p>As the methodology of preparing an NEC contract is the same for all NEC contracts, this course is relevant for delegates who wish to use an alternative contract from the NEC family.</p>\r\n				<p>This module is essential for individuals involved in preparing a tender, or contract, but especially Contract Administrators, Contractors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers.</p>\r\n				<p>It is essential that delegates bring a copy of the Engineering and Construction Contract with them to this course, copies can be ordered in advance through ECS at www.ecs.co.za</p>\r\n				<p><strong>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</strong></p>\r\n				<p><strong>Book now at:&nbsp;<a href=\"http://www.ice-sa.org.za/drafting-ecc3-contract-tender-award\" target=\"_blank\" title=\"Click here to register\">http://www.ice-sa.org.za/drafting-ecc3-contract-tender-award</a></strong></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<h2>\r\n					Register and pay online for your course</h2>\r\n				<p>You can register and pay for your course directly online through the ICE-SA website. We accept EFT, Debit Cards and Credit Cards.&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<h2>\r\n					<strong>Cancellation Policy</strong></h2>\r\n				<p>We offer a 50% refund if cancellations are received up to 7 days in advance of the event. No refund will be given if cancellations are received less than 7 days prior to an event, however you may be permitted to transfer to an alternative event or send another representative from your company.&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:537:\"<p><span style=\"font-size:14px\"><strong>ICE-SA is the custodian of the NEC User Group of South Africa</strong></span><br />\r\n	<br />\r\n	*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	*|ELSE:|* <em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* *|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1460616839,1460616839),('7bce8b280c',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:98:\"<p>The ice-sa.org.za website has updated membership details. Please check your user account.</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:1158:\"<p>Dear Member,</p>\r\n<p><em><span style=\"color:#ff0000;\"><strong>Please ignore previous emails regarding blocked user accounts.</strong></span><br />\r\n	Maintenance was being conducted on the website earlier today and all issues have been rectified. User accounts have been reactivated.</em></p>\r\n<p>&nbsp;</p>\r\n<h2>\r\n	<u>Membership Details Updated:</u></h2>\r\n<p>Membership accounts have been updated on the website and we request that users please go and check that their user details have been updated correctly. If you are having trouble logging in you can go to <a href=\"http://ice-sa.org.za/user/password\">request new password</a> and request that a new password be sent to your email address with which you are registered on the website.</p>\r\n<p>Once logged in you can update your membership details if required.</p>\r\n<p>&nbsp;</p>\r\n<h2>\r\n	<u>Brunel Lectures - Online Event:</u></h2>\r\n<p>The Brunel Lectures 2015 Online Event has been uploaded on the website and can be accessed from <a href=\"http://ice-sa.org.za/online-event/ice-sa-2015-brunel-lecture\">here</a>. There are two videos associated with the event: the lecture and a Q&amp;A session.</p>\r\n\";s:6:\"format\";s:9:\"full_html\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1448276742,1448276742),('8bfe590835',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:208:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p><span style=\"font-size:8px;\">Is this email not displaying correctly?&nbsp;<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.</span><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:392:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n<h1>\r\n	<span style=\"color:#0000ff;\"><strong>On behalf of the Association of Arbitrators</strong></span></h1>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:4106:\"<table border=\"0\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"2\" rowspan=\"1\">\r\n				<h3>\r\n					<span><strong>STRUCTURAL GUIDELINES&nbsp;ON AWARD WRITING</strong></span></h3>\r\n			</td>\r\n			<td style=\"width: 439px;\">\r\n				<a href=\"http://www.arbitrators.co.za/\" target=\"_blank\"><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/AOA-165x165.png\" style=\"width: 165px; height: 165px;\" /></a></td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 466px;\">\r\n				Please join us for snacks and drinks as <a href=\"https://www.linkedin.com/in/w-a-l-t-i/\"><strong>Adv van der Walt</strong></a> discusses award writing.&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\">\r\n				<div>\r\n					<u><strong>Background:&nbsp;</strong></u></div>\r\n				<div>\r\n					An award is nothing more than a structured account of relevant facts and applicable law, with a conclusion to which the parties are bound by agreement. &nbsp;However, arbitrators often find themselves afflicted by writer&rsquo;s block when they have to put pen to paper. &nbsp;The discussion will focus on generally accepted award writing structures and guidelines which may assist arbitrators and aspirant arbitrators.&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\">\r\n				<div>\r\n					<u><strong>Adv Tjaart van der Walt:&nbsp;</strong></u></div>\r\n				<div>\r\n					Tjaart is a senior member of the Maisels Group of Advocates in Sandton. &nbsp;He was commended for Senior &nbsp;Consultus status by the Silk Committee of the Johannesburg Bar, awaiting the imminent signing of his letters patent by the President. &nbsp;He is a Fellow of the Association of Arbitrators (SA), a Fellow of the Chartered Institute of Arbitrators (London), and a listed arbitrator for the Association of Arbitrators (SA) and for AFSA. &nbsp;Before his admission as an Advocate in 1995 he was employed as Legal Advisor, Public Prosecutor and Part-time Academic and practiced as an Attorney over a 10 year period. &nbsp;His practice includes general commercial arbitration and litigation with a focus on the law of contract and delict. &nbsp;His industry specific exposure as Advocate over more than 20 years includes petroleum, coal and platinum mining, agriculture, food and beverage, telecommunications, construction, forestry and banking.&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 466px;\">\r\n				<strong>Information:</strong><br />\r\n				See the attached <strong>Brochure</strong> and <strong>Enrolment Form</strong> or visit <a href=\"http://www.arbitrators.co.za/events/invitation-evening-lecture-adv-tjaart-van-der-walt-reception-of-opinion-evidence-including-expert-evidence/\" target=\"_blank\"><strong>Association of Arbitrators</strong></a>.&nbsp;</td>\r\n			<td style=\"width: 308px;\">\r\n				<strong>Venue:</strong></td>\r\n			<td style=\"width: 439px;\">\r\n				<strong><a href=\"/sites/default/files/uploads/inline-images/AoA%20Map.gif\" target=\"_blank\">Association of Arbitrators [MAP]</a></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 466px;\">\r\n				<strong>Date:&nbsp;</strong></td>\r\n			<td colspan=\"2\" rowspan=\"1\" style=\"width: 753px;\">\r\n				<strong>Tuesday, 20 June 2017 &nbsp;17h30 for 18h00</strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 466px;\">\r\n				<strong>Contact</strong></td>\r\n			<td style=\"width: 308px;\">\r\n				<strong>Raquel Townsend&nbsp;</strong></td>\r\n			<td style=\"width: 439px;\">\r\n				<strong>Email:&nbsp;&nbsp; raquel@arbitrators.co.za</strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 466px;\">\r\n				<strong>Cost:&nbsp;</strong></td>\r\n			<td style=\"width: 308px;\">\r\n				<strong>AOA Members R300 &amp; Non Members R350</strong></td>\r\n			<td style=\"width: 439px;\">\r\n				<strong>Tel.: +27 (0)11 884 9164/5</strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 466px;\">\r\n				<strong><em>NOTE:&nbsp; Seats are limited!&nbsp;</em></strong></td>\r\n			<td style=\"width: 308px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width: 439px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><em><strong>SENT ON BEHALF OF THE ASSOCIATION OF ARBITRATORS</strong></em></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1497505690,1497505690),('8cf044ce8f',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:178:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?&nbsp;&nbsp;<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:3880:\"<h2 align=\"center\">\r\n	<span style=\"color: rgb(255, 0, 0);\">Managing wastewater treatment cost by generating renewable energy facilitated by government renewable incentives</span></h2>\r\n<h2 align=\"center\">\r\n	Wednesday 26 September 2018</h2>\r\n<h2 align=\"center\">\r\n	15h30 to 17h00</h2>\r\n<div>\r\n	<table align=\"center\" border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 1104.8px;\">\r\n		<tbody>\r\n			<tr>\r\n				<td>\r\n					&nbsp;</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><span style=\"color: rgb(255, 0, 0);\"><strong>Presented by&nbsp;</strong></span><span style=\"color: rgb(255, 0, 0);\"><strong>Andre Le Roux</strong></span><br />\r\n						&nbsp;</p>\r\n					<p>Andre has over 20 years of water and wastewater treatment experience in the UK and abroad, working as client, consultant and contractor. His experience includes managing the engineering for a number large projects (&pound;35 to &pound;80 m), including co-ordination of all engineering disciplines from project initiation through planning, plant commissioning and handover. He has technical expertise in digestion and thermal hydrolysis, including ancillaries, design of energy centres (CHP, hot water, chilled water &amp; steam), biogas systems, biological and chemical treatment processes and optimisation/performance assessments. At Clearfleau, Andre is Engineering Director and responsible for all engineering aspects of projects from feasibility to handover.</p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><span style=\"font-size: 14px;\"><strong>With rising global concern about climate change, industry and public utilities are having to improve resource efficiency. Wastewater treatment is a major energy user in the UK and across the world.&nbsp; In Britain, utilities like Thames Water or Northumbrian Water and companies like Arla and Diageo are cutting energy use in wastewater and effluent treatment. With on-site bioenergy supported through incentives, like the FIT and RHI in the UK, industrial sites are being encouraged to access the latent energy value available in process residues such as whey or spent wash. This approach can be applied to biological sludges produced at wastewater treatment sites. The biogas produced can be utilised to generate renewable heat or electricity and reduce reliance on fossil fuel energy. Utilising advanced pre-treatment processes, further operating cost reductions are possible. Treatment methods, government incentive revenue and the cost savings realised at two of the UK&rsquo;s largest WWTP will be highlighted, alongside the potential for industry to realise similar returns.&nbsp; &nbsp;</strong></span></p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><strong>Venue:&nbsp; &nbsp;SAICE House, Waterfall Office Park, Bekker Road, Vorna Valley -&nbsp;<a href=\"https://goo.gl/maps/kUoNR1NvZJH2\" target=\"_blank\">MAP</a></strong></p>\r\n					<p>&nbsp;</p>\r\n					<p><em><strong>* ICE-SA will apply to have the event accredited for ECSA CPD Credits</strong></em></p>\r\n					<p><strong>The Event will be followed by an opportunity to network with others in the industry.</strong></p>\r\n					<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n					<p><strong>The Afternoon Presentation is provided by ICE-SA at&nbsp;<span style=\"color: rgb(255, 0, 0);\">no charge</span></strong></p>\r\n					<p><strong>Please RSVP to the Secretary at&nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Attendance%20at%20ICE-SA%20Afternoon%20Lecture%2026%20September%202018&amp;body=Dear%20Secretary%0A%0AI%20will%20be%20attending%20the%20ICE-SA%20Afternoon%20lecture%20at%20SAICE%20House%20on%20Wednesday%2026%20September%202018%0A%0AName%3A%0ASAICE%20Membership%20Number%3A%0AICE%20Membership%20Number%3A%20\">secretary@ice-sa.org.za</a></strong></p>\r\n					<div>\r\n						&nbsp;</div>\r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n</div>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1535368927,1535368927),('8e2db6167b',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:4407:\"<p class=\"rtecenter\"><span style=\"font-size:14px;\"><span style=\"color:#ff0000;\"><strong>FINANCE AND PROCUREMENT IN THE SQUARE KILOMETRE ARRAY RADIO TELESCOPE PROJECT</strong></span></span></p>\r\n<p class=\"rtecenter\"><span style=\"font-size:10px;\"><strong>Wednesday 7 October 2015</strong></span></p>\r\n<p class=\"rtecenter\"><span style=\"font-size:10px;\"><strong>14h00 to 16h00</strong></span></p>\r\n<p class=\"rtecenter\"><span style=\"font-size:12px;\"><span style=\"color:#ff0000;\"><strong>Presentation by Dr Rob Adam</strong></span></span></p>\r\n<table align=\"center\" border=\"0\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 80%\">\r\n	<tbody align=\"rtecenter\">\r\n		<tr>\r\n			<td>\r\n				<p><span style=\"font-size:10px;\">Dr Rob Adam has been appointed Director Designate of the South African Square Kilometre Array Radiotelescope, from 1 April 2015. He will assume the Director position on 1 January 2016.</span></p>\r\n				<p><span style=\"font-size:10px;\">Until recently Rob held the position of Group Executive: Nuclear at the Aveng Group. Prior to joining Aveng, Rob was Chief Executive Officer of the South African Nuclear Energy Corporation (Necsa), South Africa&#39;s statutory nuclear technology organization. He held this position from 2006 to 2012. Before joining Necsa, Rob was Director-General of the Department of Science and Technology, from 1999 to 2006. Rob has also been a Professor of Physics at both the University of Pretoria and the University of South Africa.</span></p>\r\n				<p><span style=\"font-size:10px;\">Rob serves on the Council of the Academy of Sciences of South Africa and on the Human Resource Development Council and is President of the Nuclear Industry Association of South Africa.<br />\r\n					Rob has held various academic positions in Europe and South Africa, has published over 30 refereed articles in theoretical physics, published widely on science and technology policy and co-authored a book on science and technology in the Republic of Chile.</span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<hr />\r\n				<p class=\"rtecenter\"><span style=\"font-size:14px;\"><strong><span style=\"color:#ff0000;\">FINANCE AND PROCUREMENT IN THE SQUARE KILOMETRE ARRAY RADIO TELESCOPE PROJECT</span></strong></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><span style=\"font-size:10px;\">The SKA is the most ambitious astronomy project of all time, conceptualized to deliver information about the early universe that will change how we view the cosmos from its origins to its ultimate destiny. At another level the SKA is a global bleeding edge engineering, computing and construction project located in two leading Southern hemisphere countries, South Africa and Australia. The SKA pushes the boundaries in telecommunications, computing, engineering design and construction. For example, data traffic on the system will exceed that on the entire current global internet. Phase 1 of the project is budgeted at R9 billion, and Phase 2 at least five times that amount.</span></p>\r\n				<p><span style=\"font-size:10px;\">Rob Adam&rsquo;s talk will explain how this multinational project will be funded, and the principles upon which procurement will be based. Investing countries will want their own companies to benefit, but a balance must be struck between &lsquo;own interest&rsquo;, costs and engineering systems design. Ignoring the interests of investing countries will cause them to withdraw their funding, but being ruled by these interests will drive up costs and result in systems design being distorted by technologies choices within individual packages.</span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"rtecenter\">\r\n				<span style=\"font-size:12px;\"><strong>Venue:&nbsp;&nbsp; Bytes Technology Centre, Midrand&nbsp;&nbsp; (Map)</strong></span></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p class=\"rtecenter\"><span style=\"font-size:12px;\"><span style=\"color:#ff0000;\">ICE-SA will apply to have the event accredited for ECSA CPD Credits</span><br />\r\n					The Event will be followed by a cocktail function and cash bar to network with others in the industry.</span></p>\r\n				<p class=\"rtecenter\"><span style=\"font-size:12px;\">Tea/coffee/fruit juice and light snacks will be available prior to the lecture<br />\r\n					The Afternoon Presentation is provided by ICE-SA at no charge</span><br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p class=\"rtecenter\">&nbsp;</p>\r\n<!--break-->\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1438172295,1438172295),('8e4c9f9f88',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:208:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p><span style=\"font-size:9px;\">Is this email not displaying correctly?&nbsp;<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.</span><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:18009:\"<h1 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 18px; color: rgb(32, 32, 32); font-family: Arial; line-height: 18px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Last Chance: Invitation to an ICE-SA Breakfast Lecture in &nbsp;Johannesburg!</span></h1>\r\n<h1 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 18px; color: rgb(32, 32, 32); font-family: Arial; line-height: 18px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Adjudication demystified!</span></h1>\r\n<h2 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 16px; color: rgb(32, 32, 32); font-family: Arial; line-height: 16px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">Guest speaker: &nbsp;Mr Chris Binnington</span></span></h2>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.<br />\r\n	The timeline is relatively short under all standard forms</span></p>\r\n<ul style=\"margin: 0.25em 0px 0.25em 1.5em; padding-right: 0px; padding-left: 0px; border: 0px; vertical-align: baseline; list-style-position: initial; list-style-image: none; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\">\r\n	<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n		<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\r\n	<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n		<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\r\n	<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n		<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">How does an adjudicator go about making his determination?</span></li>\r\n	<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n		<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\r\n	<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n		<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">How does the process differ from an arbitration?</span></li>\r\n</ul>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Chris Binnington</strong>&nbsp;</span>has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><em style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">The event will be submitted for CPD Accreditation through SAICE.</em></span></p>\r\n<hr style=\"border: none; height: 1px; margin: 0px; padding: 0px; background: rgb(204, 204, 204); color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px;\" />\r\n<table align=\"left\" border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"border-collapse: collapse; margin: 0px 0px 10px; padding: 0px; border: 1px solid rgb(190, 191, 185); vertical-align: baseline; border-spacing: 0px; width: 1268px; font-size: 0.923em; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif;\">\r\n	<tbody style=\"border: 0px; margin: 0px; padding: 0px; vertical-align: baseline;\">\r\n		<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n			<td colspan=\"2\" rowspan=\"1\" style=\"margin: 0px; padding: 8px 10px; border-width: 0px 1px 0px 0px; border-top-style: initial; border-right-style: solid; border-bottom-style: initial; border-left-style: initial; border-top-color: initial; border-right-color: rgb(190, 191, 185); border-bottom-color: initial; border-left-color: initial; border-image: initial; vertical-align: middle; color: rgb(0, 0, 0); width: 647px;\">\r\n				<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 16px;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\"><font color=\"#ff0000\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><u style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">JOHANNESBURG:</u></font></strong></span></td>\r\n		</tr>\r\n		<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n			<td style=\"margin: 0px; padding: 8px 10px; border: 0px; vertical-align: middle; color: rgb(0, 0, 0); width: 91px;\">\r\n				<strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">Venue:&nbsp;</strong></td>\r\n			<td style=\"margin: 0px; padding: 8px 10px; border-width: 0px 1px 0px 0px; border-top-style: initial; border-right-style: solid; border-bottom-style: initial; border-left-style: initial; border-top-color: initial; border-right-color: rgb(190, 191, 185); border-bottom-color: initial; border-left-color: initial; border-image: initial; vertical-align: middle; color: rgb(0, 0, 0); width: 551px;\">\r\n				<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Bytes technology Centre (Midrand)</span></p>\r\n				<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Bytes Business Park, Block C, 241 Third Road, Halfway Gardens, Midrand<br />\r\n					<a class=\"ext\" href=\"http://www.bytes.co.za/contact-details-all#contact_details_all_companies-page_1-0\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 102, 153); text-decoration: none;\" target=\"_blank\">http://www.bytes.co.za/contact-details-all#contact_details_all_companies-page_1-0<span class=\"ext\" style=\"margin: 0px; padding: 0px 12px 0px 0px; border: 0px; vertical-align: baseline; background: url(&quot;/sites/all/modules/extlink/extlink_s.png&quot;) 2px center no-repeat; width: 10px; height: 10px;\"><span class=\"element-invisible\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; clip: rect(1px 1px 1px 1px); overflow: hidden; height: 1px; position: absolute !important;\">(link is external)</span></span></a></span></p>\r\n				<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><u style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; outline: 0px; font-variant-numeric: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128);\"><a href=\"http://ice-sa.org.za/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(0, 159, 255); text-decoration: none; font-weight: inherit; outline: 0px; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\" target=\"_blank\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(0, 0, 255);\">DIRECTIONS</span></a></strong></u></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n			<td style=\"margin: 0px; padding: 8px 10px; border: 0px; vertical-align: middle; color: rgb(0, 0, 0); width: 91px;\">\r\n				<strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">Date:&nbsp;</strong></td>\r\n			<td style=\"margin: 0px; padding: 8px 10px; border-width: 0px 1px 0px 0px; border-top-style: initial; border-right-style: solid; border-bottom-style: initial; border-left-style: initial; border-top-color: initial; border-right-color: rgb(190, 191, 185); border-bottom-color: initial; border-left-color: initial; border-image: initial; vertical-align: middle; color: rgb(0, 0, 0); width: 551px;\">\r\n				<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">Tuesday 15 November 2016</span></td>\r\n		</tr>\r\n		<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n			<td style=\"margin: 0px; padding: 8px 10px; border: 0px; vertical-align: middle; color: rgb(0, 0, 0); width: 91px;\">\r\n				<strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">Programme:</strong></td>\r\n			<td style=\"margin: 0px; padding: 8px 10px; border-width: 0px 1px 0px 0px; border-top-style: initial; border-right-style: solid; border-bottom-style: initial; border-left-style: initial; border-top-color: initial; border-right-color: rgb(190, 191, 185); border-bottom-color: initial; border-left-color: initial; border-image: initial; vertical-align: middle; color: rgb(0, 0, 0); width: 551px;\">\r\n				<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">07h00-07h30 &nbsp; Registration and breakfast is served</span></p>\r\n				<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">07h30-09h00 &nbsp; Breakfast lecture and Q&amp;A Session</span></p>\r\n				<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">09h00-10h00 &nbsp; Networking and sharing of NEC adjudication experiences.</span></p>\r\n			</td>\r\n		</tr>\r\n		<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n			<td style=\"margin: 0px; padding: 8px 10px; border: 0px; vertical-align: middle; color: rgb(0, 0, 0); width: 91px;\">\r\n				<strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">Costs: &nbsp;</strong></td>\r\n			<td style=\"margin: 0px; padding: 8px 10px; border-width: 0px 1px 0px 0px; border-top-style: initial; border-right-style: solid; border-bottom-style: initial; border-left-style: initial; border-top-color: initial; border-right-color: rgb(190, 191, 185); border-bottom-color: initial; border-left-color: initial; border-image: initial; vertical-align: middle; color: rgb(0, 0, 0); width: 551px;\">\r\n				<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">R375 per person,&nbsp;</span><a href=\"http://ice-sa.org.za/ice-sa-breakfast-lecture-adjudication-demystified-johannesburg\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 102, 153); text-decoration: none; font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\" target=\"_blank\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">please book and pay online here</strong></span></a><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">. <em><strong>(SAICE and ICE Members who are registered on the ICE-SA platform get a discount!!)</strong></em></span></td>\r\n		</tr>\r\n		<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n			<td colspan=\"2\" rowspan=\"1\" style=\"margin: 0px; padding: 8px 10px; border-width: 0px 1px 0px 0px; border-top-style: initial; border-right-style: solid; border-bottom-style: initial; border-left-style: initial; border-top-color: initial; border-right-color: rgb(190, 191, 185); border-bottom-color: initial; border-left-color: initial; border-image: initial; vertical-align: middle; color: rgb(0, 0, 0); width: 647px;\">\r\n				<span style=\"font-size:14px;\"><em style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Bookings close on Thursday 10 November 2016</strong></em><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">..... &nbsp;</span></span></td>\r\n		</tr>\r\n		<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n			<td colspan=\"2\" style=\"margin: 0px; padding: 8px 10px; border-width: 0px 1px 0px 0px; border-top-style: initial; border-right-style: solid; border-bottom-style: initial; border-left-style: initial; border-top-color: initial; border-right-color: rgb(190, 191, 185); border-bottom-color: initial; border-left-color: initial; border-image: initial; vertical-align: middle; color: rgb(0, 0, 0); width: 552px;\">\r\n				<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">Space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">&nbsp;&nbsp;</span></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1478676184,1478676184),('8e5817dd1f',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:4339:\"<h4 class=\"js-post-title post-title\" style=\"box-sizing: border-box; margin: 0px 0px 8px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-variant-east-asian: inherit; font-stretch: inherit; line-height: 3.2rem; font-family: &quot;Source Sans Pro&quot;, Helvetica, Arial, sans-serif; font-size: 2.6rem; vertical-align: baseline; outline: 0px; background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial; color: rgba(0, 0, 0, 0.85);\">\r\n	<a class=\"js-post-title-link title-link\" data-app-link=\"\" href=\"https://www.linkedin.com/groups/13521348/13521348-6392622026267389952\" style=\"box-sizing: border-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: inherit; font-size: 26px; vertical-align: baseline; color: rgba(0, 0, 0, 0.7); text-decoration-line: none; background: transparent; outline: none; transition: color 0.1s; cursor: pointer;\">NEC SOUTH AFRICA CONFERENCE 2018</a></h4>\r\n<p><span style=\"color: rgba(0, 0, 0, 0.7); font-family: &quot;Source Sans Pro&quot;, Helvetica, Arial, sans-serif; font-size: 15px;\">We&#39;re proud to announce our NEC South Africa Conference, on 17 May 2018, in Johannesburg.</span><br style=\"box-sizing: border-box; color: rgba(0, 0, 0, 0.7); font-family: &quot;Source Sans Pro&quot;, Helvetica, Arial, sans-serif; font-size: 15px;\" />\r\n	<br style=\"box-sizing: border-box; color: rgba(0, 0, 0, 0.7); font-family: &quot;Source Sans Pro&quot;, Helvetica, Arial, sans-serif; font-size: 15px;\" />\r\n	<span style=\"color: rgba(0, 0, 0, 0.7); font-family: &quot;Source Sans Pro&quot;, Helvetica, Arial, sans-serif; font-size: 15px;\">Following the launch of NEC4 in 2017, we&rsquo;ll be officially introducing the new suite in South Africa and discussing the changes and new features of the contracts.</span><br style=\"box-sizing: border-box; color: rgba(0, 0, 0, 0.7); font-family: &quot;Source Sans Pro&quot;, Helvetica, Arial, sans-serif; font-size: 15px;\" />\r\n	<br style=\"box-sizing: border-box; color: rgba(0, 0, 0, 0.7); font-family: &quot;Source Sans Pro&quot;, Helvetica, Arial, sans-serif; font-size: 15px;\" />\r\n	<span style=\"color: rgba(0, 0, 0, 0.7); font-family: &quot;Source Sans Pro&quot;, Helvetica, Arial, sans-serif; font-size: 15px;\">Delegates will also be able to hear about the practical application of NEC contracts in South Africa, and they will be able to join workshop sessions delivered by NEC experts.&nbsp;</span><br style=\"box-sizing: border-box; color: rgba(0, 0, 0, 0.7); font-family: &quot;Source Sans Pro&quot;, Helvetica, Arial, sans-serif; font-size: 15px;\" />\r\n	<br style=\"box-sizing: border-box; color: rgba(0, 0, 0, 0.7); font-family: &quot;Source Sans Pro&quot;, Helvetica, Arial, sans-serif; font-size: 15px;\" />\r\n	<span style=\"color: rgba(0, 0, 0, 0.7); font-family: &quot;Source Sans Pro&quot;, Helvetica, Arial, sans-serif; font-size: 15px;\">This event is free to attend, but places are limited. Register now and save the date in your calendar to join the NEC South Africa Conference 2018.</span><br style=\"box-sizing: border-box; color: rgba(0, 0, 0, 0.7); font-family: &quot;Source Sans Pro&quot;, Helvetica, Arial, sans-serif; font-size: 15px;\" />\r\n	&nbsp;</p>\r\n<div>\r\n	<h1>\r\n		&nbsp;<a class=\"js-link post-link\" href=\"https://www.linkedin.com/redir/redirect?url=https%3A%2F%2Fwww%2Eneccontract%2Ecom%2FNEC3-Products%2FNEC-Events%2FSA-Conference&amp;urlhash=LhPh&amp;_t=tracking_anet\" style=\"box-sizing: border-box; margin: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-variant-east-asian: inherit; font-stretch: inherit; line-height: inherit; font-family: &quot;Source Sans Pro&quot;, Helvetica, Arial, sans-serif; font-size: 15px; vertical-align: baseline; color: rgb(0, 140, 201); text-decoration-line: none; background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial; outline: none; transition: color 0.1s; cursor: pointer;\" target=\"_blank\">https://www.neccontract.com/NEC3-Products/NEC-Events/SA-Conference</a></h1>\r\n</div>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1526148873,1526148873),('905fc17eb2',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:195:\"<p><a href=\"http://www.ice-sa.org.za\"><img alt=\"\" src=\"/sites/default/files/uploads/sites/default/files/Events/2017/ICEARC2017/save-the-date.jpg\" style=\"width: 600px; height: 538px;\" /></a></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1485930521,1485930521),('a3d264e573',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:334:\"<p><img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/1.PNG\" /><img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/11.PNG\" /><img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/111.PNG\" style=\"width: 793px; height: 345px;\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1528278142,1528278142),('a5c11f5ba4',_binary 'a:6:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:212:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p><span style=\"font-size:10px;\">Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.</span><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:17:\"html_header_image\";a:2:{s:5:\"value\";s:185:\"<p><img alt=\"ICE-SA\" border=\"0\" src=\"https://gallery.mailchimp.com/9cdc45a0a7/images/cd17dc0a-222b-485c-b430-26bab26a4dd1.jpg\" style=\"border-style:none; margin: 0; padding: 0;\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:12915:\"<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:90.0%;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<h1>\r\n					ICE-SA and the NEC User Group of South Africa</h1>\r\n				<p>ICE-SA has entered into an agreement with Thomas Telford Limited, the commercial arm of ICE and the NEC Publishers in the UK, to deliver NEC endorsed events to all interested parties in South Africa. Our first events took place in February and due to popular demand, ICE-SA has decided to re-run the first two courses,&nbsp;<em><strong>Overview of the NEC3 Contracts for Works, Services and Supply</strong></em>, and&nbsp;<strong><em>Introduction to the Engineering &amp; Construction Contract (ECC3)</em>,</strong>&nbsp;along with the next course in our series&nbsp;<em><strong>Drafting an ECC3 contract from Tender to Award&nbsp;</strong></em>in May 2016.</p>\r\n				<p>All events will be held at&nbsp;<em><strong>Focus Rooms, The Core, 1st Floor South, Cnr Kikuyu and Leeuwkop Streets, Sunninghill, Sandton.&nbsp;</strong></em>Refer&nbsp;<a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=25b1da158f&amp;e=8dcae855ae\" target=\"_blank\">http://www.focusrooms.co.za/</a>&nbsp;for further details and/or directions.</p>\r\n				<p>The revised training event schedule is:</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n				<table align=\"left\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:100.0%;\" width=\"100%\">\r\n					<thead>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p align=\"center\"><span style=\"color:#ffffff;\"><span style=\"font-size:14px;\"><strong>DATE</strong></span></span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p align=\"center\"><span style=\"color:#ffffff;\"><span style=\"font-size:14px;\"><strong>TRAINING COURSE</strong></span></span></p>\r\n							</th>\r\n						</tr>\r\n					</thead>\r\n					<tbody>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"color:#ffff00;\"><strong>3 May 2016</strong></span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"color:#ffff00;\"><strong>Overview of the NEC3 contracts for works, services and supply</strong></span></p>\r\n							</th>\r\n						</tr>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"color:#ffff00;\"><strong>17 May 2016</strong></span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"color:#ffff00;\"><strong>Introduction to the Engineering &amp; Construction Contract (ECC3)</strong></span></p>\r\n							</th>\r\n						</tr>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"color:#ffff00;\"><strong>24 May 2016</strong></span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"color:#ffff00;\"><strong>Drafting an ECC3 contract from Tender to Award</strong></span></p>\r\n							</th>\r\n						</tr>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"color:#ffffff;\">14 June 2016</span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"color:#ffffff;\">Introduction to the NEC3 Professional Services contracts (PSC3 &amp; PSSC3)</span></p>\r\n							</th>\r\n						</tr>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"color:#ffffff;\">11 August 2016</span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"color:#ffffff;\">Introduction to the NEC3 Term Service Contracts (TSC3 &amp; TSSC3)</span></p>\r\n							</th>\r\n						</tr>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"color:#ffffff;\">23 August 2016</span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"color:#ffffff;\">Introduction to the NEC3 Supply Contracts (SC3 &amp; SSC3)</span></p>\r\n							</th>\r\n						</tr>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"color:#ffffff;\">6 September 2016</span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"color:#ffffff;\">Role of the Project Manager and Supervisor in ECC3 and role of agents in other NEC3 contracts</span></p>\r\n							</th>\r\n						</tr>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"color:#ffffff;\">15 September 2016</span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"color:#ffffff;\">Compensation Events under NEC3</span></p>\r\n							</th>\r\n						</tr>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"color:#ffffff;\">27 September 2016</span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"color:#ffffff;\">Tendering to NEC Contracts (Half Day)</span></p>\r\n							</th>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n			</th>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<h1>\r\n					<a href=\"http://ice-sa.us5.list-manage1.com/track/click?u=9cdc45a0a7&amp;id=df818c9af4&amp;e=8dcae855ae\" target=\"_blank\">3 May 2016: Overview of the NEC3 Contracts for Works, Services and Supply.&nbsp;</a></h1>\r\n				<p>This module is designed to explain the whole NEC3 suite of contracts to people who have not used them before or need an update of all the changes up to the latest editions and other developments from the ICE&#39;s NEC office.</p>\r\n				<p>The NEC philosophy and how best to use the system will be discussed and an overview of each contract will be provided including when and how they are best used. There will be time to debate project and contract strategies and how each contract makes use of an agent to manage it.</p>\r\n				<p>Particular emphasis will be placed on the need to change to a co-operative team based approach to obtain the best result for the project, and successful projects will be examined as to why they were successful.</p>\r\n				<p>This module is aimed at Graduates, Engineers/Technologists, Supervisors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers who have little or no experience with NEC3.</p>\r\n				<p>All course materials will be provided.</p>\r\n				<p><strong>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</strong></p>\r\n				<p><strong>Book now at:&nbsp;<a href=\"http://ice-sa.us5.list-manage2.com/track/click?u=9cdc45a0a7&amp;id=ae6dc37dc3&amp;e=8dcae855ae\" target=\"_blank\">http://ice-sa.org.za/overview-nec3-contracts-works-services-and-supply</a></strong></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<h1>\r\n					<a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=6be0a9ab22&amp;e=8dcae855ae\" target=\"_blank\">17 May 2016: &nbsp;Introduction to the Engineering &amp; Construction Contract (ECC3)</a></h1>\r\n				<p>This module will provide delegates with an in-depth introduction to the clauses and procedures contained in the NEC3 Engineering &amp; Construction Contract (ECC3).</p>\r\n				<p>Commonly known as the Black Book ECC3 is the main contract in the whole family and can be applied to all works contracts of any size and discipline as well as multi contract projects.</p>\r\n				<p>There are six different pricing strategies available within the ECC3 ranging from Lump Sum, Bill of Quantities to Cost reimbursable including Target share contracts along with many secondary Options to suit commercial requirements of the Parties. Each of the pricing strategies will be introduced and their respective merits discussed and analysed.</p>\r\n				<p>This module is aimed at Graduates, Engineers/ Technologists, Supervisors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers who have little or no experience with NEC3, or who wish to broaden their knowledge of this contract.</p>\r\n				<p>It is essential that delegates bring a copy of the Engineering and Construction Contract with them to this course, copies can be ordered in advance through ECS at <a href=\"http://www.ecs.co.za\">www.ecs.co.za</a></p>\r\n				<p><strong>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</strong></p>\r\n				<p><strong>Book now at:&nbsp;<a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=f1e355f31a&amp;e=8dcae855ae\">http://ice-sa.org.za/introduction-engineering-construction-contract-ecc3</a></strong></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<h1>\r\n					<a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=f88b613ce4&amp;e=8dcae855ae\" target=\"_blank\">24 May 2016: &nbsp;Drafting an ECC3 contract from Tender to Award&nbsp;</a></h1>\r\n				<p>This module is designed as a workshop on preparing an NEC3 Engineering and Construction Contract (ECC3). Account is taken of the Standard for Uniformity which is part of the Regulations issued in terms of the CIDB Act of 2000.&nbsp; The requirements of each document needed to form a Tender are discussed and then how these documents are then used at award stage to form a contract. Templates are used to demonstrate the requirements as well as the importance of understanding the function of each document.&nbsp;</p>\r\n				<p>Delegates work through the documents with the presenter. The documents include the Tendering Procedures, Returnable Documents, Part 1 Agreements and Contract Data, Part 2 Pricing Data, Part 3 Scope of Work and Part 4 Site Information.&nbsp; Particular attention is given to the Contract Data and Works information compiled by the Employer and his agents. Suggestions for who carries responsibility and a check list for activities required are provided.&nbsp;</p>\r\n				<p>As the methodology of preparing an NEC contract is the same for all NEC contracts, this course is relevant for delegates who wish to use an alternative contract from the NEC family.</p>\r\n				<p>This module is essential for individuals involved in preparing a tender, or contract, but especially Contract Administrators, Contractors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers.</p>\r\n				<p>It is essential that delegates bring a copy of the Engineering and Construction Contract with them to this course, copies can be ordered in advance through ECS at <a href=\"http://www.ecs.co.za\">www.ecs.co.za</a></p>\r\n				<p><strong>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</strong></p>\r\n				<p><strong>Book now at:&nbsp;<a href=\"http://ice-sa.us5.list-manage1.com/track/click?u=9cdc45a0a7&amp;id=68c817f5ce&amp;e=8dcae855ae\" target=\"_blank\" title=\"Click here to register\">http://www.ice-sa.org.za/drafting-ecc3-contract-tender-award</a></strong></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<h2>\r\n					Register and pay online for your course</h2>\r\n				<p>You can register and pay for your course directly online through the ICE-SA website. We accept EFT, Debit Cards and Credit Cards.&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<h2>\r\n					<strong>Cancellation Policy</strong></h2>\r\n				<p>We offer a 50% refund if cancellations are received up to 7 days in advance of the event. No refund will be given if cancellations are received less than 7 days prior to an event, however you may be permitted to transfer to an alternative event or send another representative from your company.&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:537:\"<p><span style=\"font-size:14px\"><strong>ICE-SA is the custodian of the NEC User Group of South Africa</strong></span><br />\r\n	<br />\r\n	*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	*|ELSE:|* <em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* *|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1461325809,1461325809),('a79c89d902',_binary 'a:6:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:211:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p><span style=\"font-size:9px;\">Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.</span><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:17:\"html_header_image\";a:2:{s:5:\"value\";s:185:\"<p><img alt=\"ICE-SA\" border=\"0\" src=\"https://gallery.mailchimp.com/9cdc45a0a7/images/cd17dc0a-222b-485c-b430-26bab26a4dd1.jpg\" style=\"border-style:none; margin: 0; padding: 0;\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:13328:\"<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:90.0%;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<h1>\r\n					<span style=\"font-family:arial,helvetica,sans-serif;\">ICE-SA and the NEC User Group of South Africa</span></h1>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\">ICE-SA has entered into an agreement with Thomas Telford Limited, the commercial arm of ICE and the NEC Publishers in the UK, to deliver NEC endorsed events to all interested parties in South Africa. Our first events took place in February and due to popular demand, ICE-SA has decided to re-run the first two courses,&nbsp;<em><strong>Overview of the NEC3 Contracts for Works, Services and Supply</strong></em>, and&nbsp;<strong><em>Introduction to the Engineering &amp; Construction Contract (ECC3)</em>,</strong>&nbsp;along with the next course in our series&nbsp;<em><strong>Drafting an ECC3 contract from Tender to Award&nbsp;</strong></em>in May 2016.</span></p>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\">All events will be held at&nbsp;<em><strong>Focus Rooms, The Core, 1st Floor South, Cnr Kikuyu and Leeuwkop Streets, Sunninghill, Sandton.&nbsp;</strong></em>Refer&nbsp;<a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=25b1da158f&amp;e=8dcae855ae\" target=\"_blank\">http://www.focusrooms.co.za/</a>&nbsp;for further details and/or directions.</span></p>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\">The revised training event schedule is:</span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n				<table align=\"left\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:100.0%;\" width=\"100%\">\r\n					<thead>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p align=\"center\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ffffff;\"><span style=\"font-size:14px;\"><strong>DATE</strong></span></span></span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p align=\"center\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ffffff;\"><span style=\"font-size:14px;\"><strong>TRAINING COURSE</strong></span></span></span></p>\r\n							</th>\r\n						</tr>\r\n					</thead>\r\n					<tbody>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ffff00;\"><strong>17 May 2016</strong></span></span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ffff00;\"><strong>Introduction to the Engineering &amp; Construction Contract (ECC3)</strong></span></span></p>\r\n							</th>\r\n						</tr>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ffff00;\"><strong>24 May 2016</strong></span></span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ffff00;\"><strong>Drafting an ECC3 contract from Tender to Award</strong></span></span></p>\r\n							</th>\r\n						</tr>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ffffff;\">14 June 2016</span></span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ffffff;\">Introduction to the NEC3 Professional Services contracts (PSC3 &amp; PSSC3)</span></span></p>\r\n							</th>\r\n						</tr>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ffffff;\">11 August 2016</span></span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ffffff;\">Introduction to the NEC3 Term Service Contracts (TSC3 &amp; TSSC3)</span></span></p>\r\n							</th>\r\n						</tr>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ffffff;\">23 August 2016</span></span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ffffff;\">Introduction to the NEC3 Supply Contracts (SC3 &amp; SSC3)</span></span></p>\r\n							</th>\r\n						</tr>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ffffff;\">6 September 2016</span></span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ffffff;\">Role of the Project Manager and Supervisor in ECC3 and role of agents in other NEC3 contracts</span></span></p>\r\n							</th>\r\n						</tr>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ffffff;\">15 September 2016</span></span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ffffff;\">Compensation Events under NEC3</span></span></p>\r\n							</th>\r\n						</tr>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ffffff;\">27 September 2016</span></span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ffffff;\">Tendering to NEC Contracts (Half Day)</span></span></p>\r\n							</th>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n			</th>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<h1>\r\n					<span style=\"font-family:arial,helvetica,sans-serif;\"><a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=6be0a9ab22&amp;e=8dcae855ae\" target=\"_blank\">17 May 2016: &nbsp;Introduction to the Engineering &amp; Construction Contract (ECC3)</a></span></h1>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\">This module will provide delegates with an in-depth introduction to the clauses and procedures contained in the NEC3 Engineering &amp; Construction Contract (ECC3).</span></p>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\">Commonly known as the Black Book ECC3 is the main contract in the whole family and can be applied to all works contracts of any size and discipline as well as multi contract projects.</span></p>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\">There are six different pricing strategies available within the ECC3 ranging from Lump Sum, Bill of Quantities to Cost reimbursable including Target share contracts along with many secondary Options to suit commercial requirements of the Parties. Each of the pricing strategies will be introduced and their respective merits discussed and analysed.</span></p>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\">This module is aimed at Graduates, Engineers/ Technologists, Supervisors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers who have little or no experience with NEC3, or who wish to broaden their knowledge of this contract.</span></p>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\">It is essential that delegates bring a copy of the Engineering and Construction Contract with them to this course, copies can be ordered in advance through ECS at <a href=\"http://www.ecs.co.za\">www.ecs.co.za</a></span></p>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</strong></span></p>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Book now at:&nbsp;<a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=f1e355f31a&amp;e=8dcae855ae\">http://ice-sa.org.za/introduction-engineering-construction-contract-ecc3</a></strong></span></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<h1>\r\n					<span style=\"font-family:arial,helvetica,sans-serif;\"><a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=f88b613ce4&amp;e=8dcae855ae\" target=\"_blank\">24 May 2016: &nbsp;Drafting an ECC3 contract from Tender to Award&nbsp;</a></span></h1>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\">This module is designed as a workshop on preparing an NEC3 Engineering and Construction Contract (ECC3). Account is taken of the Standard for Uniformity which is part of the Regulations issued in terms of the CIDB Act of 2000.&nbsp; The requirements of each document needed to form a Tender are discussed and then how these documents are then used at award stage to form a contract. Templates are used to demonstrate the requirements as well as the importance of understanding the function of each document.&nbsp;</span></p>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\">Delegates work through the documents with the presenter. The documents include the Tendering Procedures, Returnable Documents, Part 1 Agreements and Contract Data, Part 2 Pricing Data, Part 3 Scope of Work and Part 4 Site Information.&nbsp; Particular attention is given to the Contract Data and Works information compiled by the Employer and his agents. Suggestions for who carries responsibility and a check list for activities required are provided.&nbsp;</span></p>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\">As the methodology of preparing an NEC contract is the same for all NEC contracts, this course is relevant for delegates who wish to use an alternative contract from the NEC family.</span></p>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\">This module is essential for individuals involved in preparing a tender, or contract, but especially Contract Administrators, Contractors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers.</span></p>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\">It is essential that delegates bring a copy of the Engineering and Construction Contract with them to this course, copies can be ordered in advance through ECS at <a href=\"http://www.ecs.co.za\">www.ecs.co.za</a></span></p>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</strong></span></p>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Book now at:&nbsp;<a href=\"http://ice-sa.us5.list-manage1.com/track/click?u=9cdc45a0a7&amp;id=68c817f5ce&amp;e=8dcae855ae\" target=\"_blank\" title=\"Click here to register\">http://www.ice-sa.org.za/drafting-ecc3-contract-tender-award</a></strong></span></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<h2>\r\n					<span style=\"font-family:arial,helvetica,sans-serif;\">Register and pay online for your course</span></h2>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\">You can register and pay for your course directly online through the ICE-SA website. We accept EFT, Debit Cards and Credit Cards.&nbsp;</span></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<h2>\r\n					<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Cancellation Policy</strong></span></h2>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\">We offer a 50% refund if cancellations are received up to 7 days in advance of the event. No refund will be given if cancellations are received less than 7 days prior to an event, however you may be permitted to transfer to an alternative event or send another representative from your company.&nbsp;</span></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:537:\"<p><span style=\"font-size:14px\"><strong>ICE-SA is the custodian of the NEC User Group of South Africa</strong></span><br />\r\n	<br />\r\n	*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	*|ELSE:|* <em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* *|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1462426747,1462426747),('a89266f404',_binary 'a:1:{s:4:\"html\";a:2:{s:5:\"value\";s:1870:\"<p>Winners of the 2017 ICE Publishing Awards gathered in the Great Hall at One Great George Street in October to receive their medals at the annual ICE Awards luncheon.</p>\r\n<p>Chosen from over 1800 papers published in ICE journals in 2016, the 42 winning papers are works of exceptional quality that benefit the entire civil engineering, construction, and materials science community. Congratulations to all our winners!</p>\r\n<p>The papers have been made free to read in perpetuity as part of our commitment to further knowledge and best practice. They can be found&nbsp;<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.icepublishing.com/In/173739726/0/gAJsAngJdmUay5pSYwBHB3IWkdjtimbi4BLdDPXGoSX/&amp;source=gmail&amp;ust=1511342549290000&amp;usg=AFQjCNGtbZ-IpnhV9_AIJ4zE62yeo-EBXw\" href=\"http://comms.icepublishing.com/In/173739726/0/gAJsAngJdmUay5pSYwBHB3IWkdjtimbi4BLdDPXGoSX/\" target=\"_blank\">here&nbsp;</a>on the ICE Virtual Library.</p>\r\n<p><strong>Share this with colleagues:</strong></p>\r\n<p>If you think your contacts would benefit from these papers, please forward this email to them or post it on your:</p>\r\n<ul>\r\n	<li>\r\n		Intranet</li>\r\n	<li>\r\n		LinkedIn</li>\r\n	<li>\r\n		Relevant ListServs</li>\r\n	<li>\r\n		Various social media accounts</li>\r\n</ul>\r\n<p>ICE Publishing sends out a limited number of emails promoting free journal papers, so to&nbsp;ensure you receive future alerts, please join our mailing list for&nbsp;<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.icepublishing.com/In/173739727/0/gAJsAngJdmUay5pSYwBHB3IWkdjtimbi4BLdDPXGoSX/&amp;source=gmail&amp;ust=1511342549291000&amp;usg=AFQjCNGpnq1tLVcTuS8Jhc2BvyKo7CZ5Rg\" href=\"http://comms.icepublishing.com/In/173739727/0/gAJsAngJdmUay5pSYwBHB3IWkdjtimbi4BLdDPXGoSX/\" target=\"_blank\"><strong>Best of Research and Practice</strong></a>.</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1511256520,1511256520),('b0492c8c60',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:154:\"<p>Use one or two sentences in this area to offer a teaser of your email&#39;s content. Text here will show in a preview area in some email clients.</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:19:\"<p>content...</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1452841147,1452841147),('b8f852c77b',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:246:\"<p><a href=\"http://www.icearc2017.co.za\" target=\"_blank\"><img alt=\"http://www.icearc2017.co.za\" src=\"/sites/default/files/uploads/inline-images/2017/ICEARC2017/ICE-AFRICA-REGIONAL-CONFERENCE.png\" style=\"width: 602px; height: 1200px;\" /></a></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1490023670,1490023670),('bb47ec89b6',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:209:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p><span style=\"font-size:10px;\">Is this email not displaying correctly?&nbsp;<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.</span><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:2201:\"<h2 align=\"center\">\r\n	<span style=\"color: rgb(255, 0, 0);\">ICE-SA ANNUAL GENERAL MEETING 2018</span></h2>\r\n<p align=\"center\"><span style=\"color: rgb(255, 0, 0);\"><strong>SAICE House , MIDRAND</strong></span></p>\r\n<p align=\"center\"><span style=\"font-size: 14px;\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2018 on WEDNESDAY 26 SEPTEMBER 2018 at SAICE HOUSE</strong><strong>, Midrand -</strong></span>&nbsp;<a href=\"https://goo.gl/maps/kUoNR1NvZJH2\" target=\"_blank\"><strong>Directions</strong></a></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color: rgb(255, 0, 0);\">ANNUAL GENERAL MEETING</span><br />\r\n	Wednesday 26 September 2018</h2>\r\n<h2 align=\"center\">\r\n	14h00 to 14h45</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width: 1104.8px;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p class=\"rtecenter\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></p>\r\n				<p class=\"rtecenter\">The committee calls for nominations to be submitted by no later than 21 September 2018. Should you wish to nominate a person to the committee, please download the&nbsp;<strong><a href=\"/sites/default/files/uploads/sites/default/files/Events/2018/AGM/2018_ICE-SA_nomination_form.docx\" target=\"_blank\">2018 ICE-SA Committee&nbsp;Nomination&nbsp;Form,&nbsp;</a></strong>complete, sign and e-mail the completed form&nbsp;<em><strong>to the ICE-SA Secretary by no later than 12h00 on 21 September 2018</strong></em>.</p>\r\n				<p class=\"rtecenter\">E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202016&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div style=\"clear: both;\">\r\n	&nbsp;</div>\r\n<p>&nbsp;</p>\r\n<p align=\"center\">&nbsp;</p>\r\n<p align=\"center\"><a href=\"http://ice-sa.org.za/physical-event/ice-sa-annual-general-meeting-2018\" target=\"_blank\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of this page.</strong></a></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1535043124,1535043124),('c21c77604c',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:584:\"ICE-SA LECTURE SERIES - 2014 - 13 February 2014 - 16h00\r\nWITS PROFESSIONAL DEVELOPMENT HUB, BRAAMFONTEIN\r\nICE-SA (A Joint Division of ICE and SAICE) is hosting a lecture series during 2014. The first lecture will take place on Thursday 13 February 2014 at the Wits Professional Development Hub in Braamfontein (Map)\r\nPAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\r\nPresented by Chimay J. Anumba, FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE\r\nProfessor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:258:\"                                                	<!-- *|IFNOT:ARCHIVE_PAGE|* -->Is this email not displaying correctly?<br><a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* -->\r\n                                                \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:11941:\"<h2 align=\"center\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(255, 0, 0);\">ICE-SA LECTURE SERIES - 2014</span></h2>\r\n<p align=\"center\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 13px; line-height: 19.200000762939453px; color: rgb(128, 128, 128);\">WITS PROFESSIONAL DEVELOPMENT HUB, BRAAMFONTEIN</p>\r\n<p align=\"center\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 13px; line-height: 19.200000762939453px; color: rgb(128, 128, 128);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">ICE-SA (A Joint Division of ICE and SAICE) is hosting a lecture series during 2014. The first lecture will take place on Thursday 13 February 2014 at the Wits Professional Development Hub in Braamfontein (</strong><a class=\"ext\" href=\"http://wits-enterprise.co.za/wp-content/uploads/2013/05/PDH-Map-directions.pdf\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration: none;\" target=\"_blank\">Map</a><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">)</strong></p>\r\n<h2 align=\"center\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(255, 0, 0);\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span><br />\r\n	Presented by</h2>\r\n<p align=\"center\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 13px; line-height: 19.200000762939453px; color: rgb(128, 128, 128);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">Chimay J. Anumba,&nbsp;</strong><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE</strong></p>\r\n<p align=\"center\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 13px; line-height: 19.200000762939453px; color: rgb(128, 128, 128);\">Professor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.</p>\r\n<p align=\"center\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 13px; line-height: 19.200000762939453px; color: rgb(128, 128, 128);\">Chimay Anumba&rsquo;s research interests are in the fields of advanced engineering informatics, concurrent engineering, knowledge management, distributed collaboration systems, and intelligent systems. He has over 450 scientific publications in these fields and his work has received support worth over &pound;100m from a variety of sources.</p>\r\n<h2 align=\"center\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">\r\n	THURSDAY 13 FEBRUARY 2014</h2>\r\n<h2 align=\"center\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">\r\n	16h00 FOR 16H30</h2>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 13px; line-height: 19.200000762939453px; color: rgb(128, 128, 128);\"><a class=\"ext\" href=\"http://www.ice-sa.org.za/physical-event/past-present-and-future-directions-building-information-modelling-bim\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration: none;\" target=\"_blank\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">Please RSVP by clicking on the Signup link at the bottom of the event page.</strong></a></p>\r\n<div align=\"center\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 13px; line-height: 19.200000762939453px; color: rgb(128, 128, 128);\">\r\n	<hr align=\"center\" size=\"2\" style=\"border: none; height: 1px; margin: 0px 0px 20px; padding: 0px; background-color: rgb(82, 148, 193); background-position: initial initial; background-repeat: initial initial;\" width=\"100%\" />\r\n</div>\r\n<h2 align=\"center\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(255, 0, 0);\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span></h2>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 13px; line-height: 19.200000762939453px; color: rgb(128, 128, 128);\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit;\">Building Information Modelling (BIM) is a collaborative way of working, underpinned by the digital technologies which unlock more efficient methods of designing, creating and maintaining assets. BIM embeds key product and asset data and a 3D computer model that can be used for effective management of information throughout a project lifecycle &ndash; from earliest concept through to operation.</em></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 13px; line-height: 19.200000762939453px; color: rgb(128, 128, 128);\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit;\">BIM has been described as a game-changing ICT and cultural process for the construction sector. A number of countries globally are starting to realise the opportunities it brings and are now investing in developing their own capability. For example, the UK has embarked upon a progressive programme of mandated use of fully collaborative Building Information Modelling for Government projects by 2016.</em></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 13px; line-height: 19.200000762939453px; color: rgb(128, 128, 128);\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit;\">The Computer Integrated Construction (CIC) Research Group in the Department of Architectural Engineering at the Pennsylvania State University has recently developed guides which present systematic approaches for project teams and facility owners to more effectively plan the integration of BIM throughout the project, organization and the lifecycle of a facility. Professor Chimay Anumba will share insights that he has gained over the years including during his research and teaching at PSU</em></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 13px; line-height: 19.200000762939453px; color: rgb(128, 128, 128);\">&nbsp;</p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 13px; line-height: 19.200000762939453px; color: rgb(128, 128, 128);\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">* ICE-SA will apply to have the event accredited for CPD Credits</strong></em></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 13px; line-height: 19.200000762939453px; color: rgb(128, 128, 128);\">&nbsp;</p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 13px; line-height: 19.200000762939453px; color: rgb(128, 128, 128);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 13px; line-height: 19.200000762939453px; color: rgb(128, 128, 128);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; background-color: rgb(255, 255, 0);\">The Afternoon Presentation is provided by ICE-SA at no charge</span></strong></p>\r\n\";s:6:\"format\";s:9:\"full_html\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:1843:\"                                                                *|IF:LIST|*\r\n                                                                <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em>\r\n                                                                <br>\r\n                                                                <!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n                                                                *|LIST:DESCRIPTION|*\r\n                                                                <br>\r\n                                                                <strong>Our mailing address is:</strong>\r\n                                                                <br>\r\n                                                                *|HTML:LIST_ADDRESS_HTML|*\r\n                                                                <br>\r\n                                                                <!-- *|END:IF|* -->\r\n                                                                *|ELSE:|*\r\n                                                                <!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n                                                                <em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em>\r\n                                                                <br>\r\n                                                                <strong>Our mailing address is:</strong>\r\n                                                                <br>\r\n                                                                *|USER:ADDRESS_HTML|*\r\n                                                                <!-- *|END:IF|* -->\r\n                                                                *|END:IF|*\r\n                                                            \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:355:\"                                                                &nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* --> | <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* -->&nbsp;\r\n                                                            \";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1391157194,1391157194),('c454738722',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:2946:\"<div class=\"field-items\">\r\n	<div class=\"field-item even\" property=\"content:encoded\">\r\n		<h2 align=\"center\">\r\n			&nbsp;</h2>\r\n	</div>\r\n</div>\r\n<h2 align=\"center\">\r\n	<span style=\"color: rgb(255, 0, 0);\">ACID MINE DRAINAGE (AMD) ON THE WITWATERSRAND&nbsp;</span></h2>\r\n<h2 align=\"center\">\r\n	<span style=\"color: rgb(255, 0, 0);\">THE PAST, THE PRESENT AND THE FUTURE</span></h2>\r\n<h2 align=\"center\">\r\n	Tuesday 04 October 2016</h2>\r\n<h2 align=\"center\">\r\n	14h30 to 17h00</h2>\r\n<div>\r\n	<p class=\"rtecenter\"><span style=\"color: rgb(255, 0, 0);\"><strong>Presented by ANDREW TANNER</strong></span><br />\r\n		&nbsp;</p>\r\n	<p><strong>ANDREW TANNER, a Professional Engineer who has been intimately involved with the feasibility study for the development of a long term solution for AMD on the Witwatersrand, will give some of the history, dispel some of the myths, present the facts, talk about the challenges and the process of developing a solution, discuss the present situation and describe what lies ahead.</strong></p>\r\n</div>\r\n<p>When the Witwatersrand mines, that were once the world&rsquo;s greatest source of gold, stopped production, pumping from the underground workings also stopped. The underground voids have since been steadily filling with water.&nbsp; This water interacts with the minerals in the rock formations to form Acid Mine Drainage (AMD), also known internationally as Acid Rock Drainage (ARD).&nbsp; In the case of the Western Basin, the AMD gradually reached the surface and started to drain out (decant) into surface streams in 2002.&nbsp; The acidic and polluted, very saline, water in the voids of the Central and Eastern Basins was rising steadily until pumping and neutralisation of the water from the voids of the Central Basin started in 2014 and from the Eastern Basin very recently</p>\r\n<p>Come and learn about this innovative approach to addressing the most critical of SADC&rsquo;s needs &ndash; access to clean water!</p>\r\n<p><strong>Venue: &nbsp; The Focus Rooms, Rivonia &nbsp;&nbsp;</strong><a class=\"ext\" href=\"https://www.google.com/maps/d/u/0/embed?mid=1A_rC-eyfBLgKx-HlcwkE2-fVw0Q\" target=\"_blank\">(Map)<span class=\"ext\"><span class=\"element-invisible\">&nbsp;(link is external)</span></span></a></p>\r\n<p>&nbsp;</p>\r\n<p><em><strong><span style=\"background-color: rgb(255, 255, 0);\">* ICE-SA will apply to have the event accredited for ECSA CPD Credits</span></strong></em></p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n<p><strong>The Afternoon Presentation is provided by ICE-SA at no charge</strong></p>\r\n<p><a href=\"http://ice-sa.org.za/physical-event/acid-mine-drainage-witwatersrand-past-present-and-future\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1473169389,1473169389),('c4ac303cad',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:208:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p><span style=\"font-size:9px;\">Is this email not displaying correctly?&nbsp;<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.</span><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:12795:\"<h1 style=\"color: rgb(32, 32, 32); font-family: Arial; font-size: 18px; line-height: 18px; margin-bottom: 10px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Invitation to an ICE-SA Breakfast Lecture in Cape Town and Johannesburg!</span></h1>\r\n<h1 style=\"color: rgb(32, 32, 32); font-family: Arial; font-size: 18px; line-height: 18px; margin-bottom: 10px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Adjudication demystified!</span></h1>\r\n<h2 style=\"color: rgb(32, 32, 32); font-family: Arial; font-size: 16px; line-height: 16px; margin-bottom: 10px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\">Guest speaker: &nbsp;Mr Chris Binnington</span></span></h2>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.<br />\r\n	The timeline is relatively short under all standard forms</span></p>\r\n<ul style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\">\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does an adjudicator go about making his determination?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does the process differ from an arbitration?</span></li>\r\n</ul>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\"><strong>Chris Binnington</strong>&nbsp;</span>has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\"><em>The event will be submitted for CPD Accreditation through SAICE.</em></span></p>\r\n<hr />\r\n<table align=\"left\" border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"2\" rowspan=\"1\" style=\"width: 552px;\">\r\n				<h3 style=\"color: rgb(32, 32, 32); font-family: Arial; font-size: 14px; line-height: 14px; margin-bottom: 10px; background-color: rgb(253, 253, 253);\">\r\n					<span style=\"font-size:16px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\"><strong><u>CAPE TOWN:</u></strong></span></span></span></h3>\r\n			</td>\r\n			<td colspan=\"2\" rowspan=\"1\" style=\"width: 647px;\">\r\n				<span style=\"font-size:16px;\"><strong style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\"><font color=\"#ff0000\"><u>JOHANNESBURG:</u></font></strong></span></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				&nbsp;</td>\r\n			<td style=\"width: 418px;\">\r\n				<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">The River Club (Observatory, Cape Town)</span></p>\r\n				<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">Liesbeek Parkway, Observatory, Cape Town&nbsp;<a href=\"http://riverclub.co.za/index.php/contact\" style=\"color: rgb(51, 102, 153);\">http://riverclub.co.za/index.php/contact</a></span></p>\r\n				<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><strong><span style=\"font-size:14px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><a href=\"http://ice-sa.org.za/sites/default/files/uploads/inline-images/EventVenues/River_Club-Map_Directions.pdf\" style=\"color: rgb(51, 102, 153); font-weight: normal;\" target=\"_blank\"><span style=\"color:#0000ff;\">DIRECTIONS</span></a></span></span></strong></p>\r\n			</td>\r\n			<td style=\"width: 91px;\">\r\n				<strong style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">Venue:&nbsp;</strong></td>\r\n			<td style=\"width: 551px;\">\r\n				<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">Bytes technology Centre (Midrand)</span></p>\r\n				<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">Bytes Business Park, Block C, 241 Third Road, Halfway Gardens, Midrand<br />\r\n					<a href=\"http://www.bytes.co.za/contact-details-all#contact_details_all_companies-page_1-0\" style=\"color: rgb(51, 102, 153);\">http://www.bytes.co.za/contact-details-all#contact_details_all_companies-page_1-0</a></span></p>\r\n				<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\"><u><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128);\"><a href=\"http://ice-sa.org.za/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" style=\"color: rgb(0, 159, 255); font-weight: inherit; text-decoration: none; margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\" target=\"_blank\"><span style=\"color:#0000ff;\">DIRECTIONS</span></a></strong></u></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<strong style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">Date: &nbsp;&nbsp;</strong></td>\r\n			<td style=\"width: 418px;\">\r\n				<span style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">Tuesday 1 November 2016</span></td>\r\n			<td style=\"width: 91px;\">\r\n				<strong style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">Date:&nbsp;</strong></td>\r\n			<td style=\"width: 551px;\">\r\n				<span style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">Tuesday 15 November 2016</span></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<strong style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">Programme:</strong></td>\r\n			<td style=\"width: 418px;\">\r\n				<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">07h30-08h00 &nbsp; Registration and breakfast is served</span></p>\r\n				<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">08h00-09h30 &nbsp; Breakfast lecture and Q&amp;A Session</span></p>\r\n				<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">09h30-10h30 &nbsp; Networking and sharing of NEC adjudication experiences.</span></p>\r\n			</td>\r\n			<td style=\"width: 91px;\">\r\n				<strong style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">Programme:</strong></td>\r\n			<td style=\"width: 551px;\">\r\n				<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">07h00-07h30 &nbsp; Registration and breakfast is served</span></p>\r\n				<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">07h30-09h00 &nbsp; Breakfast lecture and Q&amp;A Session</span></p>\r\n				<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">09h00-10h00 &nbsp; Networking and sharing of NEC adjudication experiences.</span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<strong style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">Costs:</strong></td>\r\n			<td style=\"width: 418px;\">\r\n				<span style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">&nbsp;R375 per person,&nbsp;</span><a href=\"http://ice-sa.org.za/ice-sa-breakfast-lecture-adjudication-demystified-cape-town\" style=\"font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253); color: rgb(51, 102, 153);\" target=\"_blank\"><span style=\"color: rgb(255, 0, 0);\"><strong>please book and pay online here</strong></span></a><span style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">.&nbsp;</span></td>\r\n			<td style=\"width: 91px;\">\r\n				<strong style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">Costs: &nbsp;</strong></td>\r\n			<td style=\"width: 551px;\">\r\n				<span style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">R375 per person,&nbsp;</span><a href=\"http://ice-sa.org.za/ice-sa-breakfast-lecture-adjudication-demystified-johannesburg\" style=\"font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253); color: rgb(51, 102, 153);\" target=\"_blank\"><span style=\"color: rgb(255, 0, 0);\"><strong>please book and pay online here</strong></span></a><span style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">.&nbsp;</span></td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" rowspan=\"1\" style=\"width: 552px;\">\r\n				<em style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\"><strong>Bookings close on Thursday 27 October 2016</strong></em><span style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">.....</span></td>\r\n			<td colspan=\"2\" rowspan=\"1\" style=\"width: 647px;\">\r\n				<em style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\"><strong>Bookings close on Thursday 10 November 2016</strong></em><span style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">..... &nbsp;</span></td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width: 552px;\">\r\n				<span style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">Space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">&nbsp;&nbsp;</span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\">&nbsp;</p>\r\n<hr />\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1477395655,1477395655),('c89b773d22',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:3325:\"<div style=\"font-family: arial, sans-serif; font-size: 12.8px;\">\r\n	<p style=\"margin-bottom: 12pt;\">Following the successful NEC Conferences in the United Kingdom in June, and Hong Kong in September, NEC is now coming to&nbsp;<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.neccontract.com/In/172269157/0/U6REn_1hSyjfaw4vQGSILobDXclTJflB4BLdDPXGoSX/&amp;source=gmail&amp;ust=1510378776697000&amp;usg=AFQjCNGfCNDf3T85nFrWTKFwBoD2CoTFYw\" href=\"http://comms.neccontract.com/In/172269157/0/U6REn_1hSyjfaw4vQGSILobDXclTJflB4BLdDPXGoSX/\" style=\"color: rgb(17, 85, 204);\" target=\"_blank\">South Africa</a>.<br />\r\n		<br />\r\n		NEC Contracts have been widely used in South Africa since the first edition was launched. We are now looking to bring NEC users in the region together with a launch event that introduces the NEC product portfolio as well as advising of latest industry developments and emerging best practice.<br />\r\n		<br />\r\n		The&nbsp;<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.neccontract.com/In/172269159/0/U6REn_1hSyjfaw4vQGSILobDXclTJflB4BLdDPXGoSX/&amp;source=gmail&amp;ust=1510378776697000&amp;usg=AFQjCNGqwHqhL4SsrSsPLjElvsjKa4NwuQ\" href=\"http://comms.neccontract.com/In/172269159/0/U6REn_1hSyjfaw4vQGSILobDXclTJflB4BLdDPXGoSX/\" style=\"color: rgb(17, 85, 204);\" target=\"_blank\">event will be held in April 2018, in Johannesburg</a>. We are currently confirming the details, and will forward further information once the agenda and date are confirmed.&nbsp;<br />\r\n		<br />\r\n		<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.neccontract.com/In/172269161/0/U6REn_1hSyjfaw4vQGSILobDXclTJflB4BLdDPXGoSX/&amp;source=gmail&amp;ust=1510378776697000&amp;usg=AFQjCNFrXHXeqF0b0-b4y95Kvwl64a_02Q\" href=\"http://comms.neccontract.com/In/172269161/0/U6REn_1hSyjfaw4vQGSILobDXclTJflB4BLdDPXGoSX/\" style=\"color: rgb(17, 85, 204);\" target=\"_blank\"><strong><span style=\"font-family: &quot;Segoe UI&quot;, sans-serif;\">Would you like to attend our event?</span></strong></a><br />\r\n		<br />\r\n		Let us know if you would like to join us by providing further information on what you expect to take away from the event.<br />\r\n		<br />\r\n		Help us shape an event that will suit your needs.&nbsp;<br />\r\n		<br />\r\n		Please don&#39;t forget to forward this email to your colleagues and share this information with other NEC users.</p>\r\n</div>\r\n<div style=\"font-family: arial, sans-serif; font-size: 12.8px;\">\r\n	<p><a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.neccontract.com/In/172269162/0/U6REn_1hSyjfaw4vQGSILobDXclTJflB4BLdDPXGoSX/&amp;source=gmail&amp;ust=1510378776697000&amp;usg=AFQjCNEDZMhD9em0MEkmvSrW9OCPO6igrQ\" href=\"http://comms.neccontract.com/In/172269162/0/U6REn_1hSyjfaw4vQGSILobDXclTJflB4BLdDPXGoSX/\" style=\"color: rgb(17, 85, 204);\" target=\"_blank\"><img border=\"0\" class=\"CToWUd\" id=\"m_-6624294045598268367_x0000_i1031\" src=\"https://ci5.googleusercontent.com/proxy/UXWX78DUnfyDuwXknirovjzwJQQu9Rr1fM92tPvGfozyIIuo1Ioy-kJHAa5C1M2hrWZqx0CfuF0bG9cPkBMFPkKksjF2kX4hVtTxmM45oLhuC6IFkkr0KYY8vNFIlmY0YJfvaoyPijYuGLii27Bjr_Dji76gIlo7tQ06VAef6cQP7-5y=s0-d-e1-ft#http://comms.neccontract.com/FS/3481/Images/NEC%20Contracts/NEW%20buttons/register%20your%20interest%20now.png\" /></a></p>\r\n</div>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1510300111,1510300111),('c97c784784',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:208:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p><span style=\"font-size:8px;\">Is this email not displaying correctly?&nbsp;<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.</span><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:12493:\"<h1 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 18px; color: rgb(32, 32, 32); font-family: Arial; line-height: 18px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Invitation to an ICE-SA Breakfast Lecture</span></h1>\r\n<h1 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 18px; color: rgb(32, 32, 32); font-family: Arial; line-height: 18px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Adjudication demystified!</span></h1>\r\n<h2 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 16px; color: rgb(32, 32, 32); font-family: Arial; line-height: 16px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">Guest speaker: &nbsp;Mr Chris Binnington</span></span></h2>\r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.<br />\r\n					The timeline is relatively short under all standard forms</span></p>\r\n				<ul style=\"padding-right: 0px; padding-left: 0px; margin: 0.25em 0px 0.25em 1.5em; border: 0px; vertical-align: baseline; list-style-position: initial; list-style-image: none; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\">\r\n					<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n						<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\r\n					<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n						<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\r\n					<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n						<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">How does an adjudicator go about making his determination?</span></li>\r\n					<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n						<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\r\n					<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n						<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">How does the process differ from an arbitration?</span></li>\r\n				</ul>\r\n				<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute</span></p>\r\n			</td>\r\n			<td>\r\n				<br />\r\n				<h2 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 16px; color: rgb(32, 32, 32); font-family: Arial; line-height: 16px; background-color: rgb(253, 253, 253);\">\r\n					<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><img alt=\"\" src=\"/sites/default/files/uploads/remember.png\" style=\"height: 112px; float: right; width: 120px;\" /></span></span></h2>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif; font-size: 13.008px;\">.</span><span style=\"font-family: arial, helvetica, sans-serif; font-size: 13.008px; margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Chris Binnington</strong>&nbsp;</span><span style=\"font-family: arial, helvetica, sans-serif; font-size: 13.008px;\">has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"color:#0000ff;\"><strong><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><em style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">The event has been accredited for ECSA CPD through SAICE.</em></span></strong></span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\">&nbsp;</p>\r\n<h3 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 14px; color: rgb(32, 32, 32); font-family: Arial; line-height: 14px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><u style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">DURBAN:</u></strong></span></span></h3>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Durban Country Club,&nbsp;</span><span style=\"color: rgb(128, 128, 128); font-family: &quot;PT Sans&quot;, sans-serif; font-size: 12.8px;\">101 Isaiah Ntshangase Rd, Stamford Hill, Durban, 4001 GPS co-ordinates &ndash; 29&ordm; 49&rsquo; 40&rdquo;S, 31&ordm; 2&rsquo; 2&rdquo;E &nbsp;</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(128, 128, 128); font-family: &quot;PT Sans&quot;, sans-serif; font-size: 12.8px;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; <strong><a href=\"http://www.durbancountryclub.co.za/home/about/location/\" target=\"_blank\">DIRECTIONS</a></strong></span></span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Date: &nbsp; &nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Monday 12 June 2017</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Programme:</strong></span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">7.00 to 7.30 Registration<br />\r\n	7.30 to 8.00 Breakfast<br />\r\n	8.00 to 9.30 Lecture and Q&amp;A<br />\r\n	9.30 to 10.30 Networking</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R400 per person,&nbsp;<a href=\"http://ice-sa.org.za/ice-sa-breakfast-lecture-adjudication-demystified-durban\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(0, 116, 189); text-decoration-line: none;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">please book and pay online here</strong></span></a><a href=\"http://ice-sa.org.za/ice-sa-breakfast-lecture-adjudication-demystified-durban\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(0, 116, 189); text-decoration-line: none;\">.</a>&nbsp;&nbsp;</span><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(128, 128, 128); font-family: arial, helvetica, sans-serif; font-size: 12.8px; background-color: rgb(255, 255, 255);\">(ICE and SAICE members registered as such on the website get a discounted rate!)</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><em style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Bookings close on Monday 5 June 2017</strong></em>.... seats are going fast, so please book and pay early to ensure your place at the venue!&nbsp;</span></p>\r\n<h2 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 16px; color: rgb(32, 32, 32); font-family: Arial; line-height: 16px; background-color: rgb(253, 253, 253);\">\r\n	&nbsp;</h2>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1496327738,1496327738),('ca1c6a4c1c',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1526146344,1526146344),('cda403fbc0',_binary 'a:6:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:17:\"html_header_image\";a:2:{s:5:\"value\";s:185:\"<p><img alt=\"ICE-SA\" border=\"0\" src=\"https://gallery.mailchimp.com/9cdc45a0a7/images/cd17dc0a-222b-485c-b430-26bab26a4dd1.jpg\" style=\"border-style:none; margin: 0; padding: 0;\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:14157:\"<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:14px;\"><u><strong>ICE-SA and the NEC User Group (SA)</strong></u></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">ICE-SA has entered into an agreement with Thomas Telford Limited, the commercial arm of the Institution of Civil Engineers (UK), to deliver NEC endorsed events to all interested parties in South Africa. Our first two events are the&nbsp;<strong><em>Overview of the NEC3 contracts for works, services and supply&nbsp;</em></strong>and<strong>&nbsp;<em>Introduction to the Engineering and Construction Contract (ECC)</em></strong>, taking place on&nbsp;<strong><em>Tuesday 16th</em></strong>&nbsp;and&nbsp;<strong><em>Tuesday 23rd February&nbsp;</em></strong>respectively.&nbsp;</span></span></p>\r\n<p>&nbsp;</p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><u style=\"font-size: 14px;\"><strong>16 February 2016: Overview of the NEC3 contracts for works, services and supply -&nbsp;</strong></u></span><u style=\"color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif; font-size: 14px;\"><strong>BOOKINGS CLOSE FRIDAY 12th FEBRUARY @ 12 NOON</strong></u></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color: rgb(0, 0, 0); font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit;\">This event is designed to explain the whole NEC3 suite of contracts to people who have not used them before or need an update of all the changes up to the latest editions and other developments from the ICE&#39;s NEC office.&nbsp;</span></span></span></p>\r\n<p style=\"font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(128, 128, 128); margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit;\"><span style=\"font-size:12px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color: rgb(0, 0, 0);\">The NEC philosophy and how best to use the system will be discussed and an overview of each contract will be provided including when and how they are best used. There will be time to debate project and contract strategies and how each contract makes use of an agent to manage it.&nbsp;</span></span></span></p>\r\n<p style=\"font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(128, 128, 128); margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit;\"><span style=\"font-size:12px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color: rgb(0, 0, 0);\">Particular emphasis will be placed on the need to change to a co-operative team based approach to obtain the best result for the project, and successful projects will be examined as to why they were successful.</span></span></span></p>\r\n<p style=\"font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(128, 128, 128); margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit;\"><span style=\"font-size:12px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color: rgb(0, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">It is essential that any delegate wishing to enrol for the other Modules attend this event first.</strong></span></span></span></p>\r\n<p style=\"font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(128, 128, 128); margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit;\"><span style=\"font-size:12px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color: rgb(0, 0, 0);\">This course is aimed at Graduates, Engineers/Technologists, Supervisors, Site Agents, Site Managers, &nbsp;Project Managers, Clients and Commercial Managers who have little or no experience with NEC3.</span></span></span></p>\r\n<p style=\"font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(128, 128, 128); margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit;\"><span style=\"font-size:12px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color: rgb(0, 0, 0);\">All course materials will be provided.</span></span></span></p>\r\n<p style=\"font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(128, 128, 128); margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit;\"><span style=\"font-size:12px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color: rgb(0, 0, 0);\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</em></span></span></span></p>\r\n<p style=\"font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(128, 128, 128); margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit;\"><span style=\"font-size:12px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#000000;\">BOOK NOW at:&nbsp;<a href=\"http://ice-sa.org.za/overview-nec3-contracts-works-services-and-supply\">http://ice-sa.org.za/overview-nec3-contracts-works-services-and-supply</a></span></span></span></p>\r\n<p style=\"font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(128, 128, 128); margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit;\">&nbsp;</p>\r\n<p style=\"font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(128, 128, 128); margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:14px;\"><span style=\"color:#000000;\"><u style=\"font-size: 14px;\"><strong>23 February 2016: Introduction to the Engineering and Construction Contract (ECC) - BOOKINGS CLOSE FRIDAY 18th FEBRUARY @ 12 NOON</strong></u></span></span></span></p>\r\n<p style=\"font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(128, 128, 128); margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit;\"><span style=\"font-size:12px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"line-height: 19.2px; color: rgb(0, 0, 0); font-style: inherit; font-variant: inherit; font-weight: inherit;\">This event will provide delegates with an in-depth introduction to the clauses and procedures contained in the NEC3 Engineering &amp; Construction Contract (ECC3).</span></span></span></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit; font-size: 12.8px; line-height: 19.2px; font-family: \'PT Sans\', sans-serif; color: rgb(128, 128, 128);\"><span style=\"font-size:12px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#000000;\">Commonly known as the Black Book ECC3 is the main contract in the whole family and can be applied to all works contracts of any size and discipline as well as multi contract projects.</span></span></span></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit; font-size: 12.8px; line-height: 19.2px; font-family: \'PT Sans\', sans-serif; color: rgb(128, 128, 128);\"><span style=\"font-size:12px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#000000;\">There are six different pricing strategies available within the ECC3 ranging from Lump Sum, Bill of Quantities to Cost reimbursable including Target share contracts along with many secondary Options to suit commercial requirements of the Parties. Each of the pricing strategies will be introduced and their respective merits discussed and analysed.</span></span></span></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit; font-size: 12.8px; line-height: 19.2px; font-family: \'PT Sans\', sans-serif; color: rgb(128, 128, 128);\"><span style=\"font-size:12px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#000000;\">This course is aimed at Graduates, Engineers/ Technologists, Supervisors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers who have little or no experience with NEC3, or who wish to broaden their knowledge of this contract.</span></span></span></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit; font-size: 12.8px; line-height: 19.2px; font-family: \'PT Sans\', sans-serif; color: rgb(128, 128, 128);\"><span style=\"font-size:12px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\"><span style=\"color:#000000;\">It is essential that delegates bring a copy of the Engineering and Construction Contract with them to this course, copies can be obtained through&nbsp;<u style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">Engineering Contract Strategies</u>&nbsp;at&nbsp;</span><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; color: rgb(0, 0, 0); text-decoration: none;\"><a class=\"ext\" href=\"http://www.ecs.co.za%20/\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(0, 159, 255); text-decoration: none;\" target=\"_blank\">www.ecs.co.za&nbsp;</a></span></strong><strong style=\"font-size: inherit; font-family: inherit; line-height: inherit; margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit;\"><a class=\"ext\" href=\"http://www.ecs.co.za%20/\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(0, 159, 255); text-decoration: none;\" target=\"_blank\"><span style=\"color:#000000;\"><span class=\"ext\" style=\"margin: 0px; padding: 0px 12px 0px 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; width: 10px; height: 10px; background: url(&quot;/sites/all/modules/extlink/extlink_s.png&quot;) 2px 50% no-repeat;\"><span class=\"element-invisible\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; clip: rect(1px 1px 1px 1px); overflow: hidden; height: 1px; position: absolute !important; display: inline !important;\">(link is external)</span></span></span></a></strong></span></span></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit; font-size: 12.8px; line-height: 19.2px; font-family: \'PT Sans\', sans-serif; color: rgb(128, 128, 128);\"><span style=\"font-size:12px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#000000;\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</em></span></span></span></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit; font-size: 12.8px; line-height: 19.2px; font-family: \'PT Sans\', sans-serif; color: rgb(128, 128, 128);\"><span style=\"font-size:12px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#000000;\">BOOK NOW at<em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">:&nbsp;<a href=\"http://ice-sa.org.za/introduction-engineering-construction-contract-ecc3\">http://ice-sa.org.za/introduction-engineering-construction-contract-ecc3</a></em></span></span></span></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:537:\"<p><span style=\"font-size:14px\"><strong>ICE-SA is the custodian of the NEC User Group of South Africa</strong></span><br />\r\n	<br />\r\n	*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	*|ELSE:|* <em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* *|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1455169453,1455169453),('d3000e0a3b',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:13026:\"<div>\r\n	<h1>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">INVITATION TO ICE-SA BREAKFAST LECTURE DURBAN- ADJUDICATION DEMYSTIFIED!</span></h1>\r\n</div>\r\n<p>&nbsp;</p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">Please join us for a breakfast lecture on Adjudication Demystified by Mr Chris Binnington. This is an excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\r\n<p>&nbsp;</p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><em>Date:</em> Monday 12 June 2016</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><em>Venue:</em> Durban Country Club</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><em>Costs:</em>&nbsp;R400 per person. <a href=\"http://ice-sa.org.za/ice-sa-breakfast-lecture-adjudication-demystified-durban\">Please book and pay online here</a><a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=339d737e55&amp;e=5f880eff21\" target=\"_blank\">.</a>&nbsp;&nbsp;(ICE and&nbsp;SAICE members registered as such on the website get a discounted rate!)</span></p>\r\n<p>&nbsp;</p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">Bookings close on&nbsp;Wednesday 7 June 2017.... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></p>\r\n<hr />\r\n<div>\r\n	<h1>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">ICE-SA COMMITTEE LINKED-IN GROUP</span></h1>\r\n</div>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">ICE-SA Committee started a new Linked-In Group to&nbsp;provide updates on relevant matters that the ICE-SA organisation is busy with. To follow important and interesting news from both the Institution of Civil Engineers, UK and the South African Institution of Civil Engineering join the group <a href=\"https://www.linkedin.com/groups/13521348%20\">here</a>.</span></p>\r\n<hr />\r\n<div>\r\n	<h1>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">KICKSTART YOUR CAREER &ndash; TOOLBOX TO ENGINEER YOUR FUTURE</span></h1>\r\n	<p><span style=\"font-family:arial,helvetica,sans-serif;\">SAICE is conducting a 1-day CPD accredited presentation for SAICE Graduate Members on how to kickstart your career. To get all the answers from the experts, to meet a possible mentor, to consult with experienced professionals and to meet with Hard Hat professionals contact <a href=\"mailto:johandk@uskonet.com\">johandk@uskonet.com</a> for more information or book the seat <a href=\"https://docs.google.com/forms/d/e/1FAIpQLSeT-mJWM-Haqb1GLVjlMhdYkgDtyCaNO3gbi9Z5SeWkBfJ0Jg/viewform\">here</a>.</span></p>\r\n	<hr />\r\n	<div>\r\n		<h1>\r\n			<span style=\"font-family:arial,helvetica,sans-serif;\">SAICE PHOTO COMPETITION &ndash; CALL FOR ENTRIES</span></h1>\r\n	</div>\r\n	<p><span style=\"font-family:arial,helvetica,sans-serif;\">Entrants can send their entries electronically &ndash; via e-mail to <a href=\"mailto:lorraine@saice.org.za\">lorraine@saice.org.za</a>. Entries from both industry professionals and photography enthusiasts will be accepted. The photographs are used extensively in SAICE publications giving recognition to the photographers. All photographs that entered must portray projects and/or people in civil engineering. Submission date is 28<sup>th</sup> July 2017. To <a href=\"http://saice.org.za/latest-news/saice-photo-competition---call-for-entries\">find out more go here</a>.</span></p>\r\n	<hr />\r\n	<div>\r\n		<h1>\r\n			<span style=\"font-family:arial,helvetica,sans-serif;\">ICE AFRICA REGIONAL CONFERENCE 2017</span></h1>\r\n		<p><span style=\"font-family:arial,helvetica,sans-serif;\">The ICE Africa Regional Conference was held on 4<sup>th</sup> of April 2017 in Cape Town. This was a very engaging and thought provoking dialogue on themes of digital engineering in Africa, with ICE President Tim Broyd and representatives from across the continent. &nbsp;This event explored how digital technology is helping to drive infrastructure delivery and how, together, we can engineer a digital future for Africa. Thank you to sponsors SANRAL and PPS.</span></p>\r\n		<p><span style=\"font-family:arial,helvetica,sans-serif;\"><img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/2.jpeg\" style=\"width: 800px; height: 450px;\" /></span></p>\r\n		<hr />\r\n		<div>\r\n			<h1>\r\n				<span style=\"font-family:arial,helvetica,sans-serif;\">STUDENT TALKS ON PROFESSIONAL REGISTRATION AND BENEFITS OF ICE STUDENT MEMBERSHIP</span></h1>\r\n			<p><span style=\"font-family:arial,helvetica,sans-serif;\">ICE-SA is undertaking 2017 Student Talk Roadshow to promote professional registration and benefits of student membership with the Institution of Civil Engineers (ICE, UK) and the South African Institution of Civil Engineering (SAICE). This is a great initiative that the committee and SAICE representatives are organising at various tertiary institutions to give better insight to students on the importance of professional registration with both ICE and ECSA as well as the benefits that they can enjoy as student members with ICE and SAICE.</span></p>\r\n			<p><span style=\"font-family:arial,helvetica,sans-serif;\">&nbsp;<br />\r\n				Tertiary institutions that were already visited this year include Nelson Mandela Metropolitan University in Port Elizabeth on 8th of February, Central University of Technology in Bloemfontein on 23rd of February, Stellenbosch University on 3rd of April, the University of Cape Town on 5th of April, WITS and the University of Pretoria on 6th of April.&nbsp;</span></p>\r\n			<p>&nbsp;</p>\r\n			<p><span style=\"font-family:arial,helvetica,sans-serif;\">At student talks that were held in April, parallel to the ICE Africa Regional Conference, ICE was presented by Ms Lauren Slawson, International Membership Manager at ICE.</span></p>\r\n			<p><span style=\"font-family:arial,helvetica,sans-serif;\"><img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/5.jpg\" style=\"width: 400px; height: 533px;\" /><img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/3.jpg\" style=\"width: 400px; height: 300px;\" /></span></p>\r\n			<hr />\r\n			<div>\r\n				<h1>\r\n					<span style=\"font-family:arial,helvetica,sans-serif;\">SMART INFRASTRUCTURE AND CONSTRUCTION, VOLUME 170, ISSUE 1 NOW AVAILABLE ONLINE</span></h1>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\"><img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/1.jpg\" style=\"width: 200px; height: 282px;\" /></span></p>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\">The first issue of <em>Smart Infrastructure and Construction</em>, ICE Publishing&#39;s new Proceedings journals, is available to access online via the following <a href=\"http://comms.icepublishing.com/In/147426565/0/8ElUSHXxNurv16MV_g9QehgpBl5CRS8b6BLdDPXGoSX/link\">link</a></span></p>\r\n				<p><span style=\"font-family: arial, helvetica, sans-serif;\">All content published in the journal&#39;s first two volumes (2017 and 2018) is being made free to access.</span></p>\r\n				<p><em style=\"font-family: arial, helvetica, sans-serif;\">Smart Infrastructure and Construction</em><span style=\"font-family: arial, helvetica, sans-serif;\"> is co-edited by Dr Jennifer Schooling, Centre for Smart Infrastructure and Construction, University of Cambridge, UK and Professor Kenichi Soga, Department of Civil and Environmental Engineering, University of California, Berkeley, USA.</span></p>\r\n				<p><span style=\"font-family: arial, helvetica, sans-serif;\">The journal will provide a learned forum for documenting changes caused by the global adoption of emerging digital technology in the design, construction and management of infrastructure assets. These radical changes will lead to greater efficiency, economy, adaptability and sustainability in the way our infrastructure is delivered and operated.</span></p>\r\n				<hr />\r\n				<div>\r\n					<h1>\r\n						<span style=\"font-family:arial,helvetica,sans-serif;\">NEC USERS&#39; GROUP ANNUAL SEMINAR 2017</span></h1>\r\n					<div>\r\n						<p><span style=\"font-family:arial,helvetica,sans-serif;\">NEC Users&rsquo; Group Annual Seminar will take place in London on the&nbsp;22 June 2017. To join the official launch of NEC4&nbsp;visit the <a href=\"https://www.neccontract.com/NEC3-Products/NEC-Events/NEC-Users-Group-Annual-Seminar-2017?_ccCt=cCEByx_bRXqjHg~veqGKTwhK6fYKB7N3zpVBoHqsAQYBGJ4o7AQJ_CvMXYLqtxBQ7BLdDPXGoSX\">page</a>. NEC4 contracts&#39; drafters and experts will cover in detail the new suite for the first time. During the afternoon session, you&#39;ll also get the chance to join the first practical NEC4 workshops. The seminar will gather NEC experts from across industry and government to discuss the latest updates and developments in NEC contracts and how to ensure smoother project management and greater collaboration.</span></p>\r\n					</div>\r\n					<p><span style=\"font-family:arial,helvetica,sans-serif;\">To find about more on NEC4 contracts, books, trainings, users&rsquo; groups, webinars and events visit <a href=\"https://www.neccontract.com/NEC4-Products\">NEC4-Products</a>.</span></p>\r\n					<hr />\r\n					<div>\r\n						<h1>\r\n							<span style=\"font-family:arial,helvetica,sans-serif;\">STATE OF THE NATION 2017: DIGITAL TRANSFORMATION</span></h1>\r\n						<p><span style=\"font-family:arial,helvetica,sans-serif;\">ICE&rsquo;s State of the Nation 2017 report looks at how advances in digital technology and data are transforming how we design, deliver and operate infrastructure. Digital transformation is bringing benefits to clients and end users as well as unlocking economic growth and productivity across the UK. State of the Nation 2017 discusses the practical steps industry and government need to take to maintain momentum and truly harness the benefits. To read more and listen YouTube video visit the following <a href=\"https://www.ice.org.uk/media-and-policy/policy/state-of-the-nation-2017-digital-transformation?utm_source=Communicator&amp;utm_medium=email&amp;utm_content=SoN_digital_link&amp;utm_campaign=Membership+-+Apr17+enews+-+Member&amp;_ccCt=lZYkcedbV35BombWrvrSX5rTypF3ztnAi2MwY11IAbUIlxnBEx74a6BLdDPXGoSX\">page</a>. To download the document follow the <a href=\"https://www.ice.org.uk/getattachment/media-and-policy/policy/state-of-the-nation-2017-digital-transformation/state-of-the-nation-2017.pdf.aspx\">link</a>.</span></p>\r\n						<hr />\r\n						<div>\r\n							<h1>\r\n								<span style=\"font-family:arial,helvetica,sans-serif;\">ICE-LED BREXIT INFRASTRUCTURE GROUP</span></h1>\r\n							<p style=\"margin: 0cm 0cm 12pt; text-align: justify; line-height: 115%; background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial; vertical-align: baseline;\"><span style=\"color: rgb(32, 32, 32); background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial;\">The Brexit Infrastructure Group was formed after last year&rsquo;s EU referendum and is developing a series of policy briefings to keep infrastructure at the centre of the Brexit negotiation process. These cover investment, codes and standards, research and innovation, and skills and procurement. The group has launched a 3-point plan that outlines immediate actions the Government should take on infrastructure investment, skills and industrial strategy. The group&rsquo;s 3-point plan includes: To consolidate the UK&rsquo;s status as an attractive location for infrastructure investment, to avoid a self-inflicted skills crisis, and to use industrial strategy to exploit the UK&rsquo;s emerging status as a global leader in infrastructure innovation and technology. To read more visit </span><a href=\"https://www.ice.org.uk/news/3-point-plan-safeguard-infrastructure-post-brexit?utm_source=Communicator&amp;utm_medium=email&amp;utm_content=Brexit_link&amp;utm_campaign=Membership+-+Apr17+enews+-+Member&amp;_ccCt=yLRfk~rts98BombWrvrSX5rTypF3ztnAi2MwY11IAbUIlxnBEx74a6BLdDPXGoSX\"><span style=\"background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial;\">link</span></a><span style=\"color: rgb(32, 32, 32); background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial;\">.&nbsp;</span><span style=\"font-family: Calibri, sans-serif; color: rgb(32, 32, 32); background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial;\"><o:p></o:p></span></p>\r\n						</div>\r\n					</div>\r\n				</div>\r\n			</div>\r\n		</div>\r\n	</div>\r\n</div>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1495615764,1495615764),('d439324877',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:208:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p><span style=\"font-size:9px;\">Is this email not displaying correctly?&nbsp;<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.</span><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:2928:\"<table border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 80%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 100%\" width=\"699\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:699px;\">\r\n								<h1>\r\n									<strong>The International Arbitration Bill<br />\r\n									and the UNCITRAL Model Law: a new era for international arbitration in South Africa</strong></h1>\r\n							</td>\r\n							<td style=\"width:699px;\">\r\n								<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/AOA-165x165.png\" style=\"width: 165px; height: 165px; float: right;\" /></td>\r\n						</tr>\r\n						<tr>\r\n							<td colspan=\"2\" style=\"width:699px;\">\r\n								<p align=\"left\">Please join us for an evening of networking, snacks and drinks as <a href=\"http://blogs.sun.ac.za/law/law-faculty-honours-prof-david-butler/\"><strong>Prof&nbsp;David&nbsp;Butler</strong></a> discusses this interesting topic.</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td colspan=\"2\" style=\"width:699px;\">\r\n								<p align=\"left\"><strong>Information:</strong><br />\r\n									See the attached <strong>Brochure</strong> and <strong>Enrolment Form</strong> or visit <strong><a href=\"http://www.arbitrators.co.za/events/invitation-prof-david-butler-the-international-arbitration-bill-and-the-uncitral-model-law-a-new-era-for-international-arbitration-in-south-africa/\">Association of Arbitrators</a></strong>.</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width:104px;\">\r\n								<p align=\"left\"><strong>Date:</strong></p>\r\n							</td>\r\n							<td style=\"width:595px;\">\r\n								<p align=\"left\">Tuesday, 18 July 2017</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width:104px;\">\r\n								<p align=\"left\"><strong>Venue:</strong></p>\r\n							</td>\r\n							<td style=\"width:595px;\">\r\n								<p align=\"left\">Association of Arbitrators (Southern Africa) NPC, Sandton, South Africa - <strong><a href=\"/sites/default/files/uploads/inline-images/AoA%20Map.gif\" target=\"_blank\">MAP</a></strong></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width:104px;\">\r\n								<p align=\"left\"><strong>Contact:</strong></p>\r\n							</td>\r\n							<td style=\"width:595px;\">\r\n								<p align=\"left\"><strong>Raquel Townsend&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </strong>Email:&nbsp;&nbsp; <strong><a href=\"mailto:raquel@arbitrators.co.za?subject=Lecture%20(18%20July%202017)\">raquel@arbitrators.co.za</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </strong>Tel.:&nbsp; +27 (0)11&nbsp;884 9164/5</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width:104px;\">\r\n								<p align=\"left\"><strong><u>NOTE</u></strong><strong>:</strong></p>\r\n							</td>\r\n							<td style=\"width:595px;\">\r\n								<p align=\"left\"><strong>Seats are limited!</strong></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1500017723,1500017723),('d72f88e5ac',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:264:\"<p><a href=\"http://www.icearc2017.co.za\" target=\"_blank\"><img alt=\"Register Now- last places filling up fast!\" src=\"/sites/default/files/uploads/inline-images/2017/ICEARC2017/ICE-AFRICA-REGIONAL-CONFERENCEsml.png\" style=\"width: 700px; height: 1530px;\" /></a></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1490775600,1490775600),('df056a9e4c',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:808:\"<p><img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/Capture.PNG\" style=\"width: 657px; height: 429px;\" /><img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/Capture%201.PNG\" /></p>\r\n<p><a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=https://mdalaw.co.za/events/&amp;source=gmail&amp;ust=1528343832617000&amp;usg=AFQjCNHdCbJTHp9sk7zCkrN5slvwGi49AQ\" href=\"https://mdalaw.co.za/events/\" style=\"color: rgb(17, 85, 204); font-family: Arial, sans-serif; font-size: 16px; text-align: center; background-color: rgb(43, 170, 223);\" target=\"_blank\" title=\"Click here to book your seat or webinar session\"><b><span style=\"color: white; text-decoration-line: none;\">Click here to book your seat or webinar session</span></b></a></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1528261750,1528261750),('eeb115463e',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:231:\"<p><a href=\"www.icearc2017.co.za/\" target=\"_blank\"><img alt=\"Go to http://www.icearc2017.co.za\" src=\"/sites/default/files/uploads/inline-images/2017/ICEARC2017/Speakers-Mailer.jpg\" style=\"width: 752px; height: 1200px;\" /></a></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1489061227,1489061227),('f175bdeb44',_binary 'a:1:{s:4:\"html\";a:2:{s:5:\"value\";s:7831:\"<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:496px;\" width=\"496\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"height:32px;\">\r\n				<p><strong>Invitation</strong><br />\r\n					Pinsent Masons and Keating Chambers Inaugural Africa Construction Law Conference</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<p><strong>Johannesburg,&nbsp;<span data-term=\"goog_651529113\" tabindex=\"0\">21-22 February 2018</span>&nbsp;</strong></p>\r\n				<p><br />\r\n					<strong><strong>Pinsent Masons and Keating Chambers are delighted to invite you to join us for a two day conference, discussing construction law issues in an African context. The conference will take place in Johannesburg, on&nbsp;<span data-term=\"goog_651529114\" tabindex=\"0\">Wednesday 21 and Thursday 22 February 2018</span>.</strong></strong></p>\r\n				<p>The experience of Pinsent Masons and Keating Chambers will be combined with senior members of the South African Bar, to discuss current construction law issues in an African context. The conference is aimed at engineers, contract managers, in-house legal and others involved in the operational aspects of the infrastructure and energy sectors. Local law firms are also invited to attend.&nbsp;<br />\r\n					<br />\r\n					<strong>Pinsent Masons</strong>&nbsp;is an international law firm specialising in the infrastructure and energy sectors. With our international reach, expertise and knowledge, we enable the delivery of major infrastructure and energy projects across the world. We have been awarded Global Construction Law Firm of the Year for the last 10 years at the Who&#39;s Who Legal Awards, Energy &amp; Infrastructure Team of the Year at the Legal Business Awards 2016 and&nbsp; Infrastructure Projects Team of the Year at the Lawyer Awards 2016. We have worked extensively across the African continent for many years and opened in Johannesburg, with a large team of dedicated infrastructure and energy lawyers, early in 2017.<br />\r\n					<br />\r\n					<strong>Keating Chambers</strong>, a London based barristers chambers with 65 barristers (including 26 silks and 6 International Members based in Africa, Australia, Hong Kong and Singapore) is described as a true heavy weight set with extensive experience in the construction, infrastructure and energy sectors. Awarded &#39;Construction Set of the Year&#39; at the Chambers &amp; Partners 2017 UK Bar Awards, Keating has unparalleled construction, energy and infrastructure expertise and experience globally. In addition to large scale construction and infrastructure projects and disputes, energy and offshore construction are key areas of work, particularly all forms of power generation, including coal-fired and nuclear power plants. Keating are recognised as leaders at the Bar in international arbitration and other forms of international dispute resolution, both as counsel and arbitrators. Recent work in Africa has included highways, mines, quarries, offshore oil fields, undersea cables and hotels. Two international members are advocates based in South Africa with detailed knowledge of the local legislation.<br />\r\n					<br />\r\n					By following&nbsp;<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.ice.org.uk/In/182886142/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/&amp;source=gmail&amp;ust=1518679667878000&amp;usg=AFQjCNG-wY8eKkWn2L9f_NpYi4-O0Pk5xQ\" href=\"http://comms.ice.org.uk/In/182886142/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/\" target=\"_blank\">this link</a>, you will find details of the entire programme, including speakers.</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:616px;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:52px;\">\r\n								<p><strong>Day 1:</strong></p>\r\n							</td>\r\n							<td style=\"width:565px;\">\r\n								<p><span data-term=\"goog_651529115\" tabindex=\"0\">21 February 2018</span>&nbsp;(<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.ice.org.uk/In/182886143/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/&amp;source=gmail&amp;ust=1518679667878000&amp;usg=AFQjCNEOWn2L7AFYlO4h4t9kYpAhokuHgA\" href=\"http://comms.ice.org.uk/In/182886143/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/\" target=\"_blank\">add to your diary</a>)</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><strong>Time:</strong></p>\r\n							</td>\r\n							<td>\r\n								<p><span data-term=\"goog_651529116\" tabindex=\"0\">9.00am</span>&nbsp;- Coffee and Registration</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p><span data-term=\"goog_651529117\" tabindex=\"0\">5.30pm</span>&nbsp;- Drinks and Networking</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><strong>Day 2:</strong></p>\r\n							</td>\r\n							<td>\r\n								<p><span data-term=\"goog_651529118\" tabindex=\"0\">22 February 2018</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><strong>Time:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</strong></p>\r\n							</td>\r\n							<td>\r\n								<p><span data-term=\"goog_651529119\" tabindex=\"0\">9.00am</span>&nbsp;- Coffee and Registration</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p><span data-term=\"goog_651529120\" tabindex=\"0\">5.00pm</span>&nbsp;- Departures</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><strong>Venue:</strong></p>\r\n							</td>\r\n							<td>\r\n								<p>The Wanderers Club,&nbsp;<a href=\"https://maps.google.com/?q=21+North+Street,+Illovo,+Johannesburg&amp;entry=gmail&amp;source=g\">21 North Street, Illovo, Johannesburg</a>, 2196 (<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.ice.org.uk/In/182886144/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/&amp;source=gmail&amp;ust=1518679667878000&amp;usg=AFQjCNH3erwFXY5YkqttDh-IsdME6C-kJQ\" href=\"http://comms.ice.org.uk/In/182886144/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/\" target=\"_blank\">directions</a>)</p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><strong>To sign up for the event please</strong><strong>&nbsp;<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.ice.org.uk/In/182886145/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/&amp;source=gmail&amp;ust=1518679667878000&amp;usg=AFQjCNHGq3Iu1LaCS7L3m0rju21JZ0omDg\" href=\"http://comms.ice.org.uk/In/182886145/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/\" target=\"_blank\">register here</a></strong>.<br />\r\n					<br />\r\n					You can also visit our dedicated Infrastructure Twitter page (<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.ice.org.uk/In/182886146/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/&amp;source=gmail&amp;ust=1518679667878000&amp;usg=AFQjCNHbOja1HYWf2RHJ3L0Ohan8IWppng\" href=\"http://comms.ice.org.uk/In/182886146/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/\" target=\"_blank\">@pm_infra</a>) for further event information and legal updates. To join the debate, please use #PMKCConstructionLaw.</p>\r\n				<p><br />\r\n					For further information please contact:</p>\r\n				<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:617px;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p><strong>Dale Verster</strong><br />\r\n									Business Development Manager<br />\r\n									<a href=\"tel:+27%2010%20493%204534\" target=\"_blank\" value=\"+27104934534\">+27 10 493 4534</a>&nbsp;&nbsp;<br />\r\n									<a href=\"mailto:dale.verster@pinsentmasons.com\" target=\"_blank\">dale.verster@pinsentmasons.com</a></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1518594239,1518594239),('f4a40a4201',_binary 'a:1:{s:4:\"html\";a:2:{s:5:\"value\";s:1870:\"<p>Winners of the 2017 ICE Publishing Awards gathered in the Great Hall at One Great George Street in October to receive their medals at the annual ICE Awards luncheon.</p>\r\n<p>Chosen from over 1800 papers published in ICE journals in 2016, the 42 winning papers are works of exceptional quality that benefit the entire civil engineering, construction, and materials science community. Congratulations to all our winners!</p>\r\n<p>The papers have been made free to read in perpetuity as part of our commitment to further knowledge and best practice. They can be found&nbsp;<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.icepublishing.com/In/173739726/0/gAJsAngJdmUay5pSYwBHB3IWkdjtimbi4BLdDPXGoSX/&amp;source=gmail&amp;ust=1511342549290000&amp;usg=AFQjCNGtbZ-IpnhV9_AIJ4zE62yeo-EBXw\" href=\"http://comms.icepublishing.com/In/173739726/0/gAJsAngJdmUay5pSYwBHB3IWkdjtimbi4BLdDPXGoSX/\" target=\"_blank\">here&nbsp;</a>on the ICE Virtual Library.</p>\r\n<p><strong>Share this with colleagues:</strong></p>\r\n<p>If you think your contacts would benefit from these papers, please forward this email to them or post it on your:</p>\r\n<ul>\r\n	<li>\r\n		Intranet</li>\r\n	<li>\r\n		LinkedIn</li>\r\n	<li>\r\n		Relevant ListServs</li>\r\n	<li>\r\n		Various social media accounts</li>\r\n</ul>\r\n<p>ICE Publishing sends out a limited number of emails promoting free journal papers, so to&nbsp;ensure you receive future alerts, please join our mailing list for&nbsp;<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.icepublishing.com/In/173739727/0/gAJsAngJdmUay5pSYwBHB3IWkdjtimbi4BLdDPXGoSX/&amp;source=gmail&amp;ust=1511342549291000&amp;usg=AFQjCNGpnq1tLVcTuS8Jhc2BvyKo7CZ5Rg\" href=\"http://comms.icepublishing.com/In/173739727/0/gAJsAngJdmUay5pSYwBHB3IWkdjtimbi4BLdDPXGoSX/\" target=\"_blank\"><strong>Best of Research and Practice</strong></a>.</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1511256499,1511256499),('f6da2cfe01',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:30975:\"<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<h1 align=\"center\">\r\n					GLOBAL ENGINEERING CONGRESS 22-26 October 2018 | London, UK</h1>\r\n				<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" data-title=\"Columns\" ee-type=\"container\" style=\"width:100.0%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:100.0%;\">\r\n								<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" data-title=\"Image\" ee-type=\"element\" style=\"width:660px;\" width=\"660\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n													<tbody>\r\n														<tr>\r\n															<td>\r\n																<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n																	<tbody>\r\n																		<tr>\r\n																			<td style=\"width:100.0%;\">\r\n																				<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:660px;\" width=\"660\">\r\n																					<tbody>\r\n																						<tr>\r\n																							<td style=\"width:660px;\">\r\n																								<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n																									<tbody>\r\n																										<tr>\r\n																											<td>\r\n																												<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:640px;\" width=\"640\">\r\n																													<tbody>\r\n																														<tr>\r\n																															<td style=\"width:640px;\">\r\n																																<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n																																	<tbody>\r\n																																		<tr>\r\n																																			<td>\r\n																																				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n																																					<tbody>\r\n																																						<tr>\r\n																																							<td>\r\n																																								<p><img id=\"_x0000_i1025\" src=\"http://comms.ice.org.uk/FS/3481/Images/GEC/GEC-logo.png\" width=\"100\" /></p>\r\n																																							</td>\r\n																																						</tr>\r\n																																					</tbody>\r\n																																				</table>\r\n																																			</td>\r\n																																		</tr>\r\n																																	</tbody>\r\n																																</table>\r\n																															</td>\r\n																														</tr>\r\n																													</tbody>\r\n																												</table>\r\n																												<div style=\"clear:both;\">\r\n																													&nbsp;</div>\r\n																											</td>\r\n																										</tr>\r\n																									</tbody>\r\n																								</table>\r\n																								<div style=\"clear:both;\">\r\n																									&nbsp;</div>\r\n																								<p align=\"center\">&nbsp;</p>\r\n																								<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" data-title=\"Columns\" ee-type=\"container\">\r\n																									<tbody>\r\n																										<tr>\r\n																											<td>\r\n																												<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" data-title=\"Text\" ee-type=\"element\" style=\"width:640px;\" width=\"640\">\r\n																													<tbody>\r\n																														<tr>\r\n																															<td style=\"width:320px;\">\r\n																																<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n																																	<tbody>\r\n																																		<tr>\r\n																																			<td>\r\n																																				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n																																					<tbody>\r\n																																						<tr>\r\n																																							<td>\r\n																																								<p><strong>GLOBAL ENGINEERING CONGRESS</strong><br />\r\n																																									22-26 October 2018 | London, UK</p>\r\n																																							</td>\r\n																																						</tr>\r\n																																					</tbody>\r\n																																				</table>\r\n																																			</td>\r\n																																		</tr>\r\n																																	</tbody>\r\n																																</table>\r\n																															</td>\r\n																															<td style=\"width:320px;\">\r\n																																<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" data-title=\"Text\" ee-type=\"element\" style=\"width:100.0%;\" width=\"100%\">\r\n																																	<tbody>\r\n																																		<tr>\r\n																																			<td>\r\n																																				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n																																					<tbody>\r\n																																						<tr>\r\n																																							<td>\r\n																																								<p align=\"right\"><a href=\"http://comms.ice.org.uk/In/204043724/0/YP7XYIbxYXeGpDv6JJiBO7DAd1Sh5VUG7BLdDPXGoSX/\">Read online </a>| <strong><a href=\"http://comms.ice.org.uk/In/204043725/0/YP7XYIbxYXeGpDv6JJiBO7DAd1Sh5VUG7BLdDPXGoSX/\">Register now </a></strong></p>\r\n																																							</td>\r\n																																						</tr>\r\n																																					</tbody>\r\n																																				</table>\r\n																																			</td>\r\n																																		</tr>\r\n																																	</tbody>\r\n																																</table>\r\n																															</td>\r\n																														</tr>\r\n																													</tbody>\r\n																												</table>\r\n																												<div style=\"clear:both;\">\r\n																													&nbsp;</div>\r\n																											</td>\r\n																										</tr>\r\n																									</tbody>\r\n																								</table>\r\n																								<div style=\"clear:both;\">\r\n																									&nbsp;</div>\r\n																								<p align=\"center\">&nbsp;</p>\r\n																								<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" data-title=\"Columns\" ee-type=\"container\">\r\n																									<tbody>\r\n																										<tr>\r\n																											<td>\r\n																												<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" data-title=\"Image\" ee-type=\"element\" style=\"width:640px;\" width=\"640\">\r\n																													<tbody>\r\n																														<tr>\r\n																															<td style=\"width:640px;\">\r\n																																<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n																																	<tbody>\r\n																																		<tr>\r\n																																			<td>\r\n																																				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n																																					<tbody>\r\n																																						<tr>\r\n																																							<td>\r\n																																								<p><a href=\"http://comms.ice.org.uk/In/204043726/0/YP7XYIbxYXeGpDv6JJiBO7DAd1Sh5VUG7BLdDPXGoSX/\" target=\"_blank\"><img border=\"0\" id=\"_x0000_i1026\" src=\"http://comms.ice.org.uk/FS/3481/Images/GEC/Email-Header---with-cover.jpg\" /></a></p>\r\n																																							</td>\r\n																																						</tr>\r\n																																					</tbody>\r\n																																				</table>\r\n																																			</td>\r\n																																		</tr>\r\n																																	</tbody>\r\n																																</table>\r\n																															</td>\r\n																														</tr>\r\n																													</tbody>\r\n																												</table>\r\n																												<div style=\"clear:both;\">\r\n																													&nbsp;</div>\r\n																											</td>\r\n																										</tr>\r\n																									</tbody>\r\n																								</table>\r\n																								<div style=\"clear:both;\">\r\n																									&nbsp;</div>\r\n																								<p align=\"center\">&nbsp;</p>\r\n																								<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" data-title=\"Text\" ee-type=\"element\">\r\n																									<tbody>\r\n																										<tr>\r\n																											<td>\r\n																												<h2>\r\n																													What tools and skills will be needed to increase engineering SDG capacity? What innovations can we expect in the future? How can we progress the sustainability agenda?</h2>\r\n																												<p><br />\r\n																													These are just some of questions the Global Engineering Congress (GEC) will explore. The event will mark an unprecedented and unique opportunity to contribute to an industry-wide response to the challenges facing our planet.<br />\r\n																													<br />\r\n																													Join us in carving out the pathway that will benefit both society and the environment by increasing the impact of the United Nations&rsquo; Sustainable Development Goals (SDGs) and enabling businesses to &lsquo;profit with purpose&rsquo;.<br />\r\n																													<br />\r\n																													This is your chance to have your voice heard in this historic discussion and help shape the future. <strong>Become part of the solution by <a href=\"http://comms.ice.org.uk/In/204043727/0/YP7XYIbxYXeGpDv6JJiBO7DAd1Sh5VUG7BLdDPXGoSX/\">registering today to attend the GEC</a></strong>.<br />\r\n																													<br />\r\n																													Our newly released brochure highlights the vast range of issues that will be covered at the GEC and gives a comprehensive view of the impact the engineering community can make. Download your digital copy of the brochure and find out exactly what&rsquo;s happening.</p>\r\n																												<p align=\"center\"><a href=\"http://comms.ice.org.uk/In/204043728/0/YP7XYIbxYXeGpDv6JJiBO7DAd1Sh5VUG7BLdDPXGoSX/\"><img border=\"0\" id=\"_x0000_i1027\" src=\"https://platform.communicatorcorp.com/FS/3481/Images/Brochure-snapshot.gif\" /></a></p>\r\n																												<p>&nbsp;</p>\r\n																												<h2>\r\n																													The GEC in numbers</h2>\r\n																												<table border=\"1\" cellpadding=\"0\" cellspacing=\"3\">\r\n																													<tbody>\r\n																														<tr>\r\n																															<td>\r\n																																<p align=\"center\"><strong>5 day </strong><br />\r\n																																	Congress</p>\r\n																															</td>\r\n																															<td>\r\n																																<p align=\"center\"><strong>6 </strong><br />\r\n																																	streams per day&nbsp;</p>\r\n																															</td>\r\n																															<td>\r\n																																<p align=\"center\"><strong>&nbsp;40+ </strong><br />\r\n																																	sessions</p>\r\n																															</td>\r\n																														</tr>\r\n																														<tr>\r\n																															<td>\r\n																																<p align=\"center\"><strong>&nbsp;30+ </strong><br />\r\n																																	keynotes</p>\r\n																															</td>\r\n																															<td>\r\n																																<p align=\"center\"><strong>&nbsp;150 </strong><br />\r\n																																	speakers</p>\r\n																															</td>\r\n																															<td>\r\n																																<p align=\"center\"><strong>&nbsp;4 </strong><br />\r\n																																	hours dedicated to<br />\r\n																																	networking every day</p>\r\n																															</td>\r\n																														</tr>\r\n																														<tr>\r\n																															<td>\r\n																																<p align=\"center\"><strong>&nbsp;2,000 </strong><br />\r\n																																	engineers, sanitation experts, clean energy developers,<br />\r\n																																	climate change thinkers, policy makers &amp; more</p>\r\n																															</td>\r\n																															<td>\r\n																																<p align=\"center\"><strong>&nbsp;70+ </strong><br />\r\n																																	countries<br />\r\n																																	represented</p>\r\n																															</td>\r\n																															<td>\r\n																																<p align=\"center\"><strong>&nbsp;1 </strong><br />\r\n																																	Routemap<br />\r\n																																	for how we turn knowledge into action</p>\r\n																															</td>\r\n																														</tr>\r\n																													</tbody>\r\n																												</table>\r\n																												<p>&nbsp;</p>\r\n																												<h2>\r\n																													Choose which days to attend</h2>\r\n																												<p><strong>DAY 1 - Establish a global perspective and explore the scale of change possible via a coordinated plan</strong><br />\r\n																													Topics include energy strategy &amp; policy, improving diversity, humanitarian engineering, decision-making when faced with climate uncertainty &amp; more<br />\r\n																													<br />\r\n																													<strong>DAY 2 - Define what is needed to remove barriers to change </strong><br />\r\n																													Topics include smart villages &amp; cities, the cost of corruption, resilience against natural disasters, how diverse leadership teams boost innovation &amp; more<br />\r\n																													<br />\r\n																													<strong>DAY 3 - How climate resilience can be incentivised, funded &amp; built into decision-making </strong><br />\r\n																													Topics include supporting evidence-based infrastructure, benchmark tools to track progress toward goals, inclusive cities &amp; more<br />\r\n																													<br />\r\n																													<strong>DAY 4 - Guidance on how engineers can use technologies to deliver economically feasible and socially equitable projects</strong><br />\r\n																													Topics include billion dollar bottom line, inclusive growth &amp; measuring social value, adaptation without mitigation is immoral, effective professional engineering institutions &amp; more<br />\r\n																													<br />\r\n																													<strong>DAY 5 - Exploring links between engineering, education, governance and finance&nbsp;</strong><br />\r\n																													Topics include balancing availability &amp; affordability of water, the emerging role of the engineer, optimising the funding &amp; financing of UK infrastructure, sustainable financing &amp; more<br />\r\n																													&nbsp;</p>\r\n																												<p align=\"center\">&nbsp;</p>\r\n																												<h2>\r\n																													Where &amp; Who</h2>\r\n																												<p><a href=\"http://comms.ice.org.uk/In/204043729/0/YP7XYIbxYXeGpDv6JJiBO7DAd1Sh5VUG7BLdDPXGoSX/\">Download your digital copy of the brochure </a>and find out exactly what&rsquo;s happening.&nbsp;&nbsp;</p>\r\n																												<p>&nbsp;</p>\r\n																												<p>Held at the prestigious <a href=\"http://comms.ice.org.uk/In/204043730/0/YP7XYIbxYXeGpDv6JJiBO7DAd1Sh5VUG7BLdDPXGoSX/\">One Great George Street</a> conference centre in the heart of London, this event will prove to be a pioneering step towards a sustainable future.&nbsp;</p>\r\n																												<p>&nbsp;</p>\r\n																												<p><a href=\"http://comms.ice.org.uk/In/204043731/0/YP7XYIbxYXeGpDv6JJiBO7DAd1Sh5VUG7BLdDPXGoSX/\"><img border=\"0\" id=\"_x0000_i1028\" src=\"http://comms.ice.org.uk/FS/3481/Images/button%20(22).png\" /></a></p>\r\n																												<p>&nbsp;</p>\r\n																												<p>Delegates from 60 countries have already confirmed their attendance. Day tickets start at only &pound;150 + VAT. Secure your place today to participate in sessions with internationally-renowned experts and network with leading engineers from around the globe.</p>\r\n																											</td>\r\n																										</tr>\r\n																									</tbody>\r\n																								</table>\r\n																								<p align=\"center\"><br />\r\n																									&nbsp;</p>\r\n																								<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" data-title=\"Text\" ee-type=\"element\" style=\"width:100.0%;\" width=\"100%\">\r\n																									<tbody>\r\n																										<tr>\r\n																											<td>\r\n																												<p align=\"center\"><img border=\"0\" height=\"169\" id=\"_x0000_i1037\" src=\"https://ccasset.azureedge.net/3481/gec-logos-v2.png\" width=\"356\" /></p>\r\n																											</td>\r\n																										</tr>\r\n																									</tbody>\r\n																								</table>\r\n																								<div style=\"clear:both;\">\r\n																									&nbsp;</div>\r\n																								<p align=\"center\">&nbsp;</p>\r\n																								<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" data-title=\"Text\" ee-type=\"element\" style=\"width:100.0%;\" width=\"100%\">\r\n																									<tbody>\r\n																										<tr>\r\n																											<td>\r\n																												<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n																													<tbody>\r\n																														<tr>\r\n																															<td>\r\n																																<p align=\"center\"><strong><em>Sponsored by</em></strong></p>\r\n																															</td>\r\n																														</tr>\r\n																													</tbody>\r\n																												</table>\r\n																												<div style=\"clear:both;\">\r\n																													&nbsp;</div>\r\n																												<p align=\"center\">&nbsp;</p>\r\n																												<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" data-title=\"Columns\" ee-type=\"container\">\r\n																													<tbody>\r\n																														<tr>\r\n																															<td>\r\n																																<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" data-title=\"Text\" ee-type=\"element\" style=\"width:640px;\" width=\"640\">\r\n																																	<tbody>\r\n																																		<tr>\r\n																																			<td style=\"width:214px;\">\r\n																																				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n																																					<tbody>\r\n																																						<tr>\r\n																																							<td>\r\n																																								<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n																																									<tbody>\r\n																																										<tr>\r\n																																											<td>\r\n																																												<p align=\"center\"><img border=\"0\" height=\"50\" id=\"_x0000_i1038\" src=\"https://platform.communicatorcorp.com/FS/3481/Images/GEC/NPI_Logo_Blue.png\" width=\"100\" /></p>\r\n																																											</td>\r\n																																										</tr>\r\n																																									</tbody>\r\n																																								</table>\r\n																																								<div style=\"clear:both;\">\r\n																																									&nbsp;</div>\r\n																																							</td>\r\n																																						</tr>\r\n																																					</tbody>\r\n																																				</table>\r\n																																			</td>\r\n																																			<td style=\"width:214px;\">\r\n																																				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" data-title=\"Text\" ee-type=\"element\" style=\"width:100.0%;\" width=\"100%\">\r\n																																					<tbody>\r\n																																						<tr>\r\n																																							<td>\r\n																																								<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n																																									<tbody>\r\n																																										<tr>\r\n																																											<td>\r\n																																												<p align=\"center\"><a href=\"http://comms.ice.org.uk/In/204043739/0/YP7XYIbxYXeGpDv6JJiBO7DAd1Sh5VUG7BLdDPXGoSX/\"><img border=\"0\" height=\"50\" id=\"_x0000_i1039\" src=\"https://platform.communicatorcorp.com/FS/3481/Images/GEC/tony-gee-logo.png\" style=\"border-bottom-style:solid;border-bottom-width:0px;border-left-style:solid;border-left-width:0px;border-right-style:solid;border-right-width:0px;border-top-style:solid;border-top-width:0px;\" width=\"100\" /></a></p>\r\n																																											</td>\r\n																																										</tr>\r\n																																									</tbody>\r\n																																								</table>\r\n																																								<div style=\"clear:both;\">\r\n																																									&nbsp;</div>\r\n																																							</td>\r\n																																						</tr>\r\n																																					</tbody>\r\n																																				</table>\r\n																																			</td>\r\n																																			<td style=\"width:214px;\">\r\n																																				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" data-title=\"Text\" ee-type=\"element\" style=\"width:100.0%;\" width=\"100%\">\r\n																																					<tbody>\r\n																																						<tr>\r\n																																							<td>\r\n																																								<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n																																									<tbody>\r\n																																										<tr>\r\n																																											<td>\r\n																																												<p align=\"center\"><a href=\"http://comms.ice.org.uk/In/204043740/0/YP7XYIbxYXeGpDv6JJiBO7DAd1Sh5VUG7BLdDPXGoSX/\"><img border=\"0\" height=\"60\" id=\"_x0000_i1040\" src=\"https://platform.communicatorcorp.com/FS/3481/Images/GEC/Mott-MacDonald.png\" style=\"border-bottom-style:solid;border-bottom-width:0px;border-left-style:solid;border-left-width:0px;border-right-style:solid;border-right-width:0px;border-top-style:solid;border-top-width:0px;\" width=\"120\" /></a></p>\r\n																																											</td>\r\n																																										</tr>\r\n																																									</tbody>\r\n																																								</table>\r\n																																								<div style=\"clear:both;\">\r\n																																									&nbsp;</div>\r\n																																							</td>\r\n																																						</tr>\r\n																																					</tbody>\r\n																																				</table>\r\n																																			</td>\r\n																																			<td style=\"width:214px;\">\r\n																																				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" data-title=\"Text\" ee-type=\"element\" style=\"width:100.0%;\" width=\"100%\">\r\n																																					<tbody>\r\n																																						<tr>\r\n																																							<td>\r\n																																								<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n																																									<tbody>\r\n																																										<tr>\r\n																																											<td>\r\n																																												<p align=\"center\"><a href=\"http://comms.ice.org.uk/In/204043741/0/YP7XYIbxYXeGpDv6JJiBO7DAd1Sh5VUG7BLdDPXGoSX/\"><img border=\"0\" id=\"_x0000_i1041\" src=\"http://comms.ice.org.uk/FS/3481/Images/GEC/Arup4.gif\" /></a></p>\r\n																																											</td>\r\n																																										</tr>\r\n																																									</tbody>\r\n																																								</table>\r\n																																								<div style=\"clear:both;\">\r\n																																									&nbsp;</div>\r\n																																							</td>\r\n																																						</tr>\r\n																																					</tbody>\r\n																																				</table>\r\n																																			</td>\r\n																																			<td style=\"width:214px;\">\r\n																																				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" data-title=\"Text\" ee-type=\"element\" style=\"width:100.0%;\" width=\"100%\">\r\n																																					<tbody>\r\n																																						<tr>\r\n																																							<td>\r\n																																								<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n																																									<tbody>\r\n																																										<tr>\r\n																																											<td>\r\n																																												<p align=\"center\"><a href=\"http://comms.ice.org.uk/In/204043742/0/YP7XYIbxYXeGpDv6JJiBO7DAd1Sh5VUG7BLdDPXGoSX/\"><img border=\"0\" id=\"_x0000_i1042\" src=\"http://comms.ice.org.uk/FS/3481/Images/GEC/LKAB.gif\" /></a></p>\r\n																																											</td>\r\n																																										</tr>\r\n																																									</tbody>\r\n																																								</table>\r\n																																								<div style=\"clear:both;\">\r\n																																									&nbsp;</div>\r\n																																							</td>\r\n																																						</tr>\r\n																																					</tbody>\r\n																																				</table>\r\n																																			</td>\r\n																																			<td style=\"width:231px;\">\r\n																																				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" data-title=\"Text\" ee-type=\"element\" style=\"width:100.0%;\" width=\"100%\">\r\n																																					<tbody>\r\n																																						<tr>\r\n																																							<td>\r\n																																								<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n																																									<tbody>\r\n																																										<tr>\r\n																																											<td>\r\n																																												<p align=\"center\"><a href=\"http://comms.ice.org.uk/In/204043743/0/YP7XYIbxYXeGpDv6JJiBO7DAd1Sh5VUG7BLdDPXGoSX/\"><img border=\"0\" id=\"_x0000_i1043\" src=\"http://comms.ice.org.uk/FS/3481/Images/GEC/BAM.gif\" /></a></p>\r\n																																											</td>\r\n																																										</tr>\r\n																																									</tbody>\r\n																																								</table>\r\n																																								<div style=\"clear:both;\">\r\n																																									&nbsp;</div>\r\n																																							</td>\r\n																																						</tr>\r\n																																					</tbody>\r\n																																				</table>\r\n																																			</td>\r\n																																		</tr>\r\n																																	</tbody>\r\n																																</table>\r\n																																<div style=\"clear:both;\">\r\n																																	&nbsp;</div>\r\n																															</td>\r\n																														</tr>\r\n																													</tbody>\r\n																												</table>\r\n																												<div style=\"clear:both;\">\r\n																													&nbsp;</div>\r\n																											</td>\r\n																										</tr>\r\n																									</tbody>\r\n																								</table>\r\n																								<div style=\"clear:both;\">\r\n																									&nbsp;</div>\r\n																								<p align=\"center\">Sent on behalf of ICE by ICE-SA</p>\r\n																								<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" data-title=\"Text\" style=\"width:100.0%;\" width=\"100%\">\r\n																									<tbody>\r\n																										<tr>\r\n																											<td>\r\n																												<p align=\"center\">ICE is a registered charity; number 210252<br />\r\n																													ICE is a charity registered in Scotland; number SC038629<br />\r\n																													Our VAT registration number is GB 240 8777 47</p>\r\n																											</td>\r\n																										</tr>\r\n																										<tr>\r\n																											<td>\r\n																												<p align=\"center\">&nbsp;</p>\r\n																											</td>\r\n																										</tr>\r\n																									</tbody>\r\n																								</table>\r\n																								<div style=\"clear:both;\">\r\n																									&nbsp;</div>\r\n																							</td>\r\n																						</tr>\r\n																					</tbody>\r\n																				</table>\r\n																				<div style=\"clear:both;\">\r\n																					&nbsp;</div>\r\n																			</td>\r\n																		</tr>\r\n																	</tbody>\r\n																</table>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<div style=\"clear:both;\">\r\n													&nbsp;</div>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<div style=\"clear:both;\">\r\n									&nbsp;</div>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<div style=\"clear:both;\">\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><img border=\"0\" id=\"_x0000_i1044\" src=\"https://o.communicatoremail.com/In/YP7XYIbxYXeGpDv6JJiBO7DAd1Sh5VUG7BLdDPXGoSX.gif\" /></p>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1536590987,1536590987);
/*!40000 ALTER TABLE `mailchimp_campaigns` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mailchimp_lists`
--

DROP TABLE IF EXISTS `mailchimp_lists`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `mailchimp_lists` (
  `id` int NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique mailchimp_list entity ID.',
  `name` varchar(32) NOT NULL COMMENT 'The machine-readable name of this mailchimp_list type.',
  `mc_list_id` varchar(32) NOT NULL COMMENT 'The MailChimp list id associated with this list.',
  `label` varchar(32) NOT NULL DEFAULT '' COMMENT 'The mailchimp_lists.label of this mailchimp_list.',
  `description` varchar(255) DEFAULT '' COMMENT 'The mailchimp_lists.description of this mailchimp_list.',
  `settings` longblob COMMENT 'A serialized object that stores the settings for the specific list.',
  `status` tinyint NOT NULL DEFAULT '1' COMMENT 'The exportable status of the entity.',
  `module` varchar(255) DEFAULT NULL COMMENT 'The name of the providing module if the entity has been defined in code.',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mailchimp_lists`
--

LOCK TABLES `mailchimp_lists` WRITE;
/*!40000 ALTER TABLE `mailchimp_lists` DISABLE KEYS */;
INSERT INTO `mailchimp_lists` VALUES (1,'ice_sa_global','8dd1792340','ICE-SA Global','Mailing list for all authenticated users of the website.',_binary 'a:13:{s:5:\"roles\";a:1:{i:2;s:1:\"2\";}s:11:\"mergefields\";a:3:{s:5:\"EMAIL\";s:4:\"mail\";s:5:\"FNAME\";s:4:\"name\";s:5:\"LNAME\";s:13:\"field-surname\";}s:8:\"doublein\";i:0;s:18:\"show_register_form\";i:0;s:27:\"default_register_form_optin\";i:0;s:17:\"show_account_form\";i:0;s:23:\"include_interest_groups\";i:0;s:21:\"interest_groups_label\";s:15:\"Interest Groups\";s:4:\"cron\";i:1;s:8:\"webhooks\";i:0;s:10:\"form_label\";s:13:\"ICE-SA Global\";s:8:\"required\";b:1;s:15:\"allow_anonymous\";b:0;}',1,NULL),(2,'ice_only_list','895896b04b','ICE Only List','List for ICE only including ECUK and ICE member roles.',_binary 'a:13:{s:5:\"roles\";a:2:{i:5;s:1:\"5\";i:6;s:1:\"6\";}s:11:\"mergefields\";a:3:{s:5:\"EMAIL\";s:4:\"mail\";s:5:\"FNAME\";s:4:\"name\";s:5:\"LNAME\";s:13:\"field-surname\";}s:8:\"doublein\";i:0;s:18:\"show_register_form\";i:0;s:27:\"default_register_form_optin\";i:0;s:17:\"show_account_form\";i:0;s:23:\"include_interest_groups\";i:0;s:21:\"interest_groups_label\";s:15:\"Interest Groups\";s:4:\"cron\";i:1;s:8:\"webhooks\";i:1;s:10:\"form_label\";s:13:\"ICE Only List\";s:8:\"required\";b:1;s:15:\"allow_anonymous\";b:0;}',1,NULL),(3,'saice_only_list','a74efcd089','SAICE Only List','Newsletter list for ECSA and SAICE member roles.',_binary 'a:13:{s:5:\"roles\";a:2:{i:7;s:1:\"7\";i:8;s:1:\"8\";}s:11:\"mergefields\";a:3:{s:5:\"EMAIL\";s:4:\"mail\";s:5:\"FNAME\";s:4:\"name\";s:5:\"LNAME\";s:13:\"field-surname\";}s:8:\"doublein\";i:0;s:18:\"show_register_form\";i:0;s:27:\"default_register_form_optin\";i:0;s:17:\"show_account_form\";i:0;s:23:\"include_interest_groups\";i:0;s:21:\"interest_groups_label\";s:15:\"Interest Groups\";s:4:\"cron\";i:1;s:8:\"webhooks\";i:1;s:10:\"form_label\";s:15:\"SAICE Only List\";s:8:\"required\";b:1;s:15:\"allow_anonymous\";b:0;}',1,NULL),(4,'ice_saice','08db01d278','ICE + SAICE','Newsletter list for ICE and SAICE including ECUK, ICE, ECSA and SAICE member roles.',_binary 'a:13:{s:5:\"roles\";a:4:{i:5;s:1:\"5\";i:6;s:1:\"6\";i:7;s:1:\"7\";i:8;s:1:\"8\";}s:11:\"mergefields\";a:3:{s:5:\"EMAIL\";s:4:\"mail\";s:5:\"FNAME\";s:4:\"name\";s:5:\"LNAME\";s:13:\"field_surname\";}s:8:\"doublein\";i:0;s:18:\"show_register_form\";i:0;s:27:\"default_register_form_optin\";i:0;s:17:\"show_account_form\";i:0;s:23:\"include_interest_groups\";i:0;s:21:\"interest_groups_label\";s:15:\"Interest Groups\";s:4:\"cron\";i:1;s:8:\"webhooks\";i:1;s:10:\"form_label\";s:11:\"ICE + SAICE\";s:8:\"required\";b:1;s:15:\"allow_anonymous\";b:0;}',1,NULL),(5,'ice_sa_committee','abcebb2a6b','ICE-SA Committee','Newsletter list for ICE-SA commitee members including the manager role.',_binary 'a:13:{s:5:\"roles\";a:1:{i:4;s:1:\"4\";}s:11:\"mergefields\";a:3:{s:5:\"EMAIL\";s:4:\"mail\";s:5:\"FNAME\";s:4:\"name\";s:5:\"LNAME\";s:13:\"field-surname\";}s:8:\"doublein\";i:0;s:18:\"show_register_form\";i:0;s:27:\"default_register_form_optin\";i:0;s:17:\"show_account_form\";i:0;s:23:\"include_interest_groups\";i:0;s:21:\"interest_groups_label\";s:15:\"Interest Groups\";s:4:\"cron\";i:1;s:8:\"webhooks\";i:1;s:10:\"form_label\";s:16:\"ICE-SA Committee\";s:8:\"required\";b:1;s:15:\"allow_anonymous\";b:0;}',1,NULL),(6,'ice_sa_global_2014','c0153fa22a','ICE-SA Global 2014','Combined list of members from 2013 and from updates in 2014 for 2014 AGM',_binary 'a:16:{s:5:\"roles\";a:0:{}s:11:\"mergefields\";a:3:{s:5:\"EMAIL\";s:4:\"mail\";s:5:\"FNAME\";s:15:\"field-forenames\";s:5:\"LNAME\";s:13:\"field-surname\";}s:19:\"mergefields_display\";a:3:{s:5:\"EMAIL\";b:1;s:5:\"FNAME\";i:0;s:5:\"LNAME\";i:0;}s:8:\"doublein\";i:0;s:18:\"show_register_form\";i:1;s:27:\"default_register_form_optin\";i:1;s:17:\"show_account_form\";i:1;s:10:\"form_label\";s:31:\"ICE-SA Global Mailing List 2014\";s:12:\"submit_label\";s:6:\"Submit\";s:23:\"include_interest_groups\";i:0;s:22:\"opt_in_interest_groups\";i:0;s:21:\"interest_groups_label\";s:15:\"Interest Groups\";s:4:\"cron\";i:0;s:8:\"webhooks\";i:0;s:15:\"allow_anonymous\";i:0;s:8:\"required\";i:0;}',1,NULL);
/*!40000 ALTER TABLE `mailchimp_lists` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_restrict_wysiwyg`
--

DROP TABLE IF EXISTS `media_restrict_wysiwyg`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_restrict_wysiwyg` (
  `type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The machine name of the file type.',
  `display` varchar(255) NOT NULL DEFAULT '' COMMENT 'The restricted display.'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores media displays restricted in wysiwyg.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_restrict_wysiwyg`
--

LOCK TABLES `media_restrict_wysiwyg` WRITE;
/*!40000 ALTER TABLE `media_restrict_wysiwyg` DISABLE KEYS */;
/*!40000 ALTER TABLE `media_restrict_wysiwyg` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_view_mode_wysiwyg`
--

DROP TABLE IF EXISTS `media_view_mode_wysiwyg`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_view_mode_wysiwyg` (
  `type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The machine name of the file type.',
  `view_mode` varchar(255) NOT NULL DEFAULT '' COMMENT 'WYSIWYG view mode mapped to this file type.'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Maps WYSIWYG view modes to file types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_view_mode_wysiwyg`
--

LOCK TABLES `media_view_mode_wysiwyg` WRITE;
/*!40000 ALTER TABLE `media_view_mode_wysiwyg` DISABLE KEYS */;
/*!40000 ALTER TABLE `media_view_mode_wysiwyg` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu_custom`
--

DROP TABLE IF EXISTS `menu_custom`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `menu_custom` (
  `menu_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique key for menu. This is used as a block delta so length is 32.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'Menu title; displayed at top of block.',
  `description` text COMMENT 'Menu description.',
  PRIMARY KEY (`menu_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Holds definitions for top-level custom menus (for example...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_custom`
--

LOCK TABLES `menu_custom` WRITE;
/*!40000 ALTER TABLE `menu_custom` DISABLE KEYS */;
INSERT INTO `menu_custom` VALUES ('features','Features','Menu items for any enabled features.'),('main-menu','Main menu','The <em>Main</em> menu is used on many sites to show the major sections of the site, often in a top navigation bar.'),('management','Management','The <em>Management</em> menu contains links for administrative tasks.'),('menu-footer-menu','Footer Menu','The footer menu for display in the footer block region.'),('navigation','Navigation','The <em>Navigation</em> menu contains links intended for site visitors. Links are added to the <em>Navigation</em> menu automatically by some modules.'),('user-menu','User menu','The <em>User</em> menu contains links related to the user\'s account, as well as the \'Log out\' link.');
/*!40000 ALTER TABLE `menu_custom` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu_links`
--

DROP TABLE IF EXISTS `menu_links`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `menu_links` (
  `menu_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'The menu name. All links with the same menu name (such as ’navigation’) are part of the same menu.',
  `mlid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'The menu link ID (mlid) is the integer primary key.',
  `plid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The parent link ID (plid) is the mlid of the link above in the hierarchy, or zero if the link is at the top level in its menu.',
  `link_path` varchar(255) NOT NULL DEFAULT '' COMMENT 'The Drupal path or external path this link points to.',
  `router_path` varchar(255) NOT NULL DEFAULT '' COMMENT 'For links corresponding to a Drupal path (external = 0), this connects the link to a menu_router.path for joins.',
  `link_title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The text displayed for the link, which may be modified by a title callback stored in menu_router.',
  `options` blob COMMENT 'A serialized array of options to be passed to the url() or l() function, such as a query string or HTML attributes.',
  `module` varchar(255) NOT NULL DEFAULT 'system' COMMENT 'The name of the module that generated this link.',
  `hidden` smallint NOT NULL DEFAULT '0' COMMENT 'A flag for whether the link should be rendered in menus. (1 = a disabled menu item that may be shown on admin screens, -1 = a menu callback, 0 = a normal, visible link)',
  `external` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate if the link points to a full URL starting with a protocol, like http:// (1 = external, 0 = internal).',
  `has_children` smallint NOT NULL DEFAULT '0' COMMENT 'Flag indicating whether any links have this link as a parent (1 = children exist, 0 = no children).',
  `expanded` smallint NOT NULL DEFAULT '0' COMMENT 'Flag for whether this link should be rendered as expanded in menus - expanded links always have their child links displayed, instead of only when the link is in the active trail (1 = expanded, 0 = not expanded)',
  `weight` int NOT NULL DEFAULT '0' COMMENT 'Link weight among links in the same menu at the same depth.',
  `depth` smallint NOT NULL DEFAULT '0' COMMENT 'The depth relative to the top level. A link with plid == 0 will have depth == 1.',
  `customized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate that the user has manually created or edited the link (1 = customized, 0 = not customized).',
  `p1` int unsigned NOT NULL DEFAULT '0' COMMENT 'The first mlid in the materialized path. If N = depth, then pN must equal the mlid. If depth > 1 then p(N-1) must equal the plid. All pX where X > depth must equal zero. The columns p1 .. p9 are also called the parents.',
  `p2` int unsigned NOT NULL DEFAULT '0' COMMENT 'The second mlid in the materialized path. See p1.',
  `p3` int unsigned NOT NULL DEFAULT '0' COMMENT 'The third mlid in the materialized path. See p1.',
  `p4` int unsigned NOT NULL DEFAULT '0' COMMENT 'The fourth mlid in the materialized path. See p1.',
  `p5` int unsigned NOT NULL DEFAULT '0' COMMENT 'The fifth mlid in the materialized path. See p1.',
  `p6` int unsigned NOT NULL DEFAULT '0' COMMENT 'The sixth mlid in the materialized path. See p1.',
  `p7` int unsigned NOT NULL DEFAULT '0' COMMENT 'The seventh mlid in the materialized path. See p1.',
  `p8` int unsigned NOT NULL DEFAULT '0' COMMENT 'The eighth mlid in the materialized path. See p1.',
  `p9` int unsigned NOT NULL DEFAULT '0' COMMENT 'The ninth mlid in the materialized path. See p1.',
  `updated` smallint NOT NULL DEFAULT '0' COMMENT 'Flag that indicates that this link was generated during the update from Drupal 5.',
  PRIMARY KEY (`mlid`),
  KEY `path_menu` (`link_path`(128),`menu_name`),
  KEY `menu_plid_expand_child` (`menu_name`,`plid`,`expanded`,`has_children`),
  KEY `menu_parents` (`menu_name`,`p1`,`p2`,`p3`,`p4`,`p5`,`p6`,`p7`,`p8`,`p9`),
  KEY `router_path` (`router_path`(128))
) ENGINE=InnoDB AUTO_INCREMENT=14928 DEFAULT CHARSET=utf8mb3 COMMENT='Contains the individual links within a menu.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_links`
--

LOCK TABLES `menu_links` WRITE;
/*!40000 ALTER TABLE `menu_links` DISABLE KEYS */;
INSERT INTO `menu_links` VALUES ('management',1,0,'admin','admin','Administration',_binary 'a:0:{}','system',0,0,1,0,9,1,0,1,0,0,0,0,0,0,0,0,0),('user-menu',2,0,'user','user','User account',_binary 'a:1:{s:5:\"alter\";b:1;}','system',0,0,0,0,-10,1,0,2,0,0,0,0,0,0,0,0,0),('navigation',3,0,'comment/%','comment/%','Comment permalink',_binary 'a:0:{}','system',0,0,1,0,0,1,0,3,0,0,0,0,0,0,0,0,0),('navigation',4,0,'filter/tips','filter/tips','Compose tips',_binary 'a:0:{}','system',1,0,1,0,0,1,0,4,0,0,0,0,0,0,0,0,0),('navigation',5,0,'node/%','node/%','',_binary 'a:0:{}','system',0,0,1,0,0,1,0,5,0,0,0,0,0,0,0,0,0),('navigation',6,0,'node/add','node/add','Add content',_binary 'a:0:{}','system',0,0,1,0,0,1,0,6,0,0,0,0,0,0,0,0,0),('management',7,1,'admin/appearance','admin/appearance','Appearance',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}','system',0,0,0,0,-6,2,0,1,7,0,0,0,0,0,0,0,0),('management',8,1,'admin/config','admin/config','Configuration',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}','system',0,0,1,0,0,2,0,1,8,0,0,0,0,0,0,0,0),('management',9,1,'admin/content','admin/content','Content',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}','system',0,0,1,0,-10,2,0,1,9,0,0,0,0,0,0,0,0),('user-menu',10,2,'user/register','user/register','Create new account',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,2,10,0,0,0,0,0,0,0,0),('management',11,1,'admin/dashboard','admin/dashboard','Dashboard',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}','system',0,0,0,0,-15,2,0,1,11,0,0,0,0,0,0,0,0),('management',12,1,'admin/help','admin/help','Help',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}','system',0,0,0,0,9,2,0,1,12,0,0,0,0,0,0,0,0),('management',13,1,'admin/index','admin/index','Index',_binary 'a:0:{}','system',-1,0,0,0,-18,2,0,1,13,0,0,0,0,0,0,0,0),('user-menu',14,2,'user/login','user/login','Log in',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,2,14,0,0,0,0,0,0,0,0),('user-menu',15,0,'user/logout','user/logout','Log out',_binary 'a:0:{}','system',0,0,0,0,10,1,0,15,0,0,0,0,0,0,0,0,0),('management',16,1,'admin/modules','admin/modules','Modules',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}','system',0,0,0,0,-2,2,0,1,16,0,0,0,0,0,0,0,0),('navigation',17,0,'user/%','user/%','My account',_binary 'a:0:{}','system',0,0,1,0,0,1,0,17,0,0,0,0,0,0,0,0,0),('management',18,1,'admin/people','admin/people','People',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}','system',0,0,0,0,-4,2,0,1,18,0,0,0,0,0,0,0,0),('management',19,1,'admin/reports','admin/reports','Reports',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}','system',0,0,1,0,5,2,0,1,19,0,0,0,0,0,0,0,0),('user-menu',20,2,'user/password','user/password','Request new password',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,2,20,0,0,0,0,0,0,0,0),('management',21,1,'admin/structure','admin/structure','Structure',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}','system',0,0,1,0,-8,2,0,1,21,0,0,0,0,0,0,0,0),('management',22,1,'admin/tasks','admin/tasks','Tasks',_binary 'a:0:{}','system',-1,0,0,0,-20,2,0,1,22,0,0,0,0,0,0,0,0),('navigation',23,0,'comment/reply/%','comment/reply/%','Add new comment',_binary 'a:0:{}','system',0,0,0,0,0,1,0,23,0,0,0,0,0,0,0,0,0),('navigation',24,3,'comment/%/approve','comment/%/approve','Approve',_binary 'a:0:{}','system',0,0,0,0,1,2,0,3,24,0,0,0,0,0,0,0,0),('navigation',25,3,'comment/%/delete','comment/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,2,2,0,3,25,0,0,0,0,0,0,0,0),('navigation',26,3,'comment/%/edit','comment/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,3,26,0,0,0,0,0,0,0,0),('navigation',27,0,'taxonomy/term/%','taxonomy/term/%','Taxonomy term',_binary 'a:0:{}','system',0,0,0,0,0,1,0,27,0,0,0,0,0,0,0,0,0),('navigation',28,3,'comment/%/view','comment/%/view','View comment',_binary 'a:0:{}','system',-1,0,0,0,-10,2,0,3,28,0,0,0,0,0,0,0,0),('management',29,18,'admin/people/create','admin/people/create','Add user',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,18,29,0,0,0,0,0,0,0),('management',30,21,'admin/structure/block','admin/structure/block','Blocks',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}','system',0,0,1,0,0,3,0,1,21,30,0,0,0,0,0,0,0),('navigation',31,17,'user/%/cancel','user/%/cancel','Cancel account',_binary 'a:0:{}','system',0,0,1,0,0,2,0,17,31,0,0,0,0,0,0,0,0),('management',32,9,'admin/content/comment','admin/content/comment','Comments',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"List and edit site comments and the comment approval queue.\";}}','system',0,0,0,0,0,3,0,1,9,32,0,0,0,0,0,0,0),('management',33,11,'admin/dashboard/configure','admin/dashboard/configure','Configure available dashboard blocks',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Configure which blocks can be shown on the dashboard.\";}}','system',-1,0,0,0,0,3,0,1,11,33,0,0,0,0,0,0,0),('management',34,9,'admin/content/node','admin/content/node','Content',_binary 'a:0:{}','system',-1,0,0,0,-1,3,0,1,9,34,0,0,0,0,0,0,0),('management',35,8,'admin/config/content','admin/config/content','Content authoring',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}','system',0,0,1,0,-15,3,0,1,8,35,0,0,0,0,0,0,0),('management',36,21,'admin/structure/types','admin/structure/types','Content types',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";}}','system',0,0,1,0,0,3,0,1,21,36,0,0,0,0,0,0,0),('management',37,11,'admin/dashboard/customize','admin/dashboard/customize','Customize dashboard',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Customize your dashboard.\";}}','system',-1,0,0,0,0,3,0,1,11,37,0,0,0,0,0,0,0),('navigation',38,5,'node/%/delete','node/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,1,2,0,5,38,0,0,0,0,0,0,0,0),('management',39,8,'admin/config/development','admin/config/development','Development',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}','system',0,0,1,0,-10,3,0,1,8,39,0,0,0,0,0,0,0),('navigation',40,17,'user/%/edit','user/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,17,40,0,0,0,0,0,0,0,0),('navigation',41,5,'node/%/edit','node/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,5,41,0,0,0,0,0,0,0,0),('management',42,19,'admin/reports/fields','admin/reports/fields','Field list',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Overview of fields on all entity types.\";}}','system',0,0,1,0,0,3,0,1,19,42,0,0,0,0,0,0,0),('management',43,7,'admin/appearance/list','admin/appearance/list','List',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Select and configure your theme\";}}','system',-1,0,0,0,-1,3,0,1,7,43,0,0,0,0,0,0,0),('management',44,16,'admin/modules/list','admin/modules/list','List',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,16,44,0,0,0,0,0,0,0),('management',45,18,'admin/people/people','admin/people/people','List',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Find and manage people interacting with your site.\";}}','system',-1,0,0,0,-10,3,0,1,18,45,0,0,0,0,0,0,0),('management',46,8,'admin/config/media','admin/config/media','Media',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}','system',0,0,1,0,-10,3,0,1,8,46,0,0,0,0,0,0,0),('management',47,21,'admin/structure/menu','admin/structure/menu','Menus',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";}}','system',0,0,1,0,0,3,0,1,21,47,0,0,0,0,0,0,0),('management',48,8,'admin/config/people','admin/config/people','People',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}','system',0,0,1,0,-20,3,0,1,8,48,0,0,0,0,0,0,0),('management',49,18,'admin/people/permissions','admin/people/permissions','Permissions',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}','system',-1,0,0,0,0,3,0,1,18,49,0,0,0,0,0,0,0),('management',50,19,'admin/reports/dblog','admin/reports/dblog','Recent log messages',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}','system',0,0,0,0,-1,3,0,1,19,50,0,0,0,0,0,0,0),('management',51,8,'admin/config/regional','admin/config/regional','Regional and language',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}','system',0,0,1,0,-5,3,0,1,8,51,0,0,0,0,0,0,0),('navigation',52,5,'node/%/revisions','node/%/revisions','Revisions',_binary 'a:0:{}','system',-1,0,1,0,2,2,0,5,52,0,0,0,0,0,0,0,0),('management',53,8,'admin/config/search','admin/config/search','Search and metadata',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}','system',0,0,1,0,-10,3,0,1,8,53,0,0,0,0,0,0,0),('management',54,7,'admin/appearance/settings','admin/appearance/settings','Settings',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure default and theme specific settings.\";}}','system',-1,0,0,0,20,3,0,1,7,54,0,0,0,0,0,0,0),('management',55,19,'admin/reports/status','admin/reports/status','Status report',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}','system',0,0,0,0,-60,3,0,1,19,55,0,0,0,0,0,0,0),('management',56,8,'admin/config/system','admin/config/system','System',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}','system',0,0,1,0,-20,3,0,1,8,56,0,0,0,0,0,0,0),('management',57,21,'admin/structure/taxonomy','admin/structure/taxonomy','Taxonomy',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}','system',0,0,1,0,0,3,0,1,21,57,0,0,0,0,0,0,0),('management',58,19,'admin/reports/access-denied','admin/reports/access-denied','Top \'access denied\' errors',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}','system',0,0,0,0,0,3,0,1,19,58,0,0,0,0,0,0,0),('management',59,19,'admin/reports/page-not-found','admin/reports/page-not-found','Top \'page not found\' errors',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}','system',0,0,0,0,0,3,0,1,19,59,0,0,0,0,0,0,0),('management',60,16,'admin/modules/uninstall','admin/modules/uninstall','Uninstall',_binary 'a:0:{}','system',-1,0,0,0,20,3,0,1,16,60,0,0,0,0,0,0,0),('management',61,8,'admin/config/user-interface','admin/config/user-interface','User interface',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}','system',0,0,1,0,-15,3,0,1,8,61,0,0,0,0,0,0,0),('navigation',62,5,'node/%/view','node/%/view','View',_binary 'a:0:{}','system',-1,0,0,0,-10,2,0,5,62,0,0,0,0,0,0,0,0),('navigation',63,17,'user/%/view','user/%/view','View',_binary 'a:0:{}','system',-1,0,0,0,-10,2,0,17,63,0,0,0,0,0,0,0,0),('management',64,8,'admin/config/services','admin/config/services','Web services',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}','system',0,0,1,0,0,3,0,1,8,64,0,0,0,0,0,0,0),('management',65,8,'admin/config/workflow','admin/config/workflow','Workflow',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}','system',0,0,1,0,5,3,0,1,8,65,0,0,0,0,0,0,0),('management',66,12,'admin/help/block','admin/help/block','block',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,66,0,0,0,0,0,0,0),('management',67,12,'admin/help/color','admin/help/color','color',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,67,0,0,0,0,0,0,0),('management',68,12,'admin/help/comment','admin/help/comment','comment',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,68,0,0,0,0,0,0,0),('management',70,12,'admin/help/dashboard','admin/help/dashboard','dashboard',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,70,0,0,0,0,0,0,0),('management',71,12,'admin/help/dblog','admin/help/dblog','dblog',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,71,0,0,0,0,0,0,0),('management',72,12,'admin/help/field','admin/help/field','field',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,72,0,0,0,0,0,0,0),('management',73,12,'admin/help/field_sql_storage','admin/help/field_sql_storage','field_sql_storage',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,73,0,0,0,0,0,0,0),('management',74,12,'admin/help/field_ui','admin/help/field_ui','field_ui',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,74,0,0,0,0,0,0,0),('management',75,12,'admin/help/file','admin/help/file','file',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,75,0,0,0,0,0,0,0),('management',76,12,'admin/help/filter','admin/help/filter','filter',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,76,0,0,0,0,0,0,0),('management',77,12,'admin/help/help','admin/help/help','help',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,77,0,0,0,0,0,0,0),('management',78,12,'admin/help/image','admin/help/image','image',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,78,0,0,0,0,0,0,0),('management',79,12,'admin/help/list','admin/help/list','list',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,79,0,0,0,0,0,0,0),('management',80,12,'admin/help/menu','admin/help/menu','menu',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,80,0,0,0,0,0,0,0),('management',81,12,'admin/help/node','admin/help/node','node',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,81,0,0,0,0,0,0,0),('management',82,12,'admin/help/options','admin/help/options','options',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,82,0,0,0,0,0,0,0),('management',83,12,'admin/help/system','admin/help/system','system',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,83,0,0,0,0,0,0,0),('management',84,12,'admin/help/taxonomy','admin/help/taxonomy','taxonomy',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,84,0,0,0,0,0,0,0),('management',85,12,'admin/help/text','admin/help/text','text',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,85,0,0,0,0,0,0,0),('management',86,12,'admin/help/user','admin/help/user','user',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,86,0,0,0,0,0,0,0),('navigation',87,27,'taxonomy/term/%/edit','taxonomy/term/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,10,2,0,27,87,0,0,0,0,0,0,0,0),('navigation',88,27,'taxonomy/term/%/view','taxonomy/term/%/view','View',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,27,88,0,0,0,0,0,0,0,0),('management',89,48,'admin/config/people/accounts','admin/config/people/accounts','Account settings',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:109:\"Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.\";}}','system',0,0,0,0,-10,4,0,1,8,48,89,0,0,0,0,0,0),('management',90,56,'admin/config/system/actions','admin/config/system/actions','Actions',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}','system',0,0,1,0,0,4,0,1,8,56,90,0,0,0,0,0,0),('management',91,30,'admin/structure/block/add','admin/structure/block/add','Add block',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,30,91,0,0,0,0,0,0),('management',92,36,'admin/structure/types/add','admin/structure/types/add','Add content type',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,36,92,0,0,0,0,0,0),('management',93,47,'admin/structure/menu/add','admin/structure/menu/add','Add menu',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,47,93,0,0,0,0,0,0),('management',94,57,'admin/structure/taxonomy/add','admin/structure/taxonomy/add','Add vocabulary',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,57,94,0,0,0,0,0,0),('management',95,54,'admin/appearance/settings/bartik','admin/appearance/settings/bartik','Bartik',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,7,54,95,0,0,0,0,0,0),('management',96,53,'admin/config/search/clean-urls','admin/config/search/clean-urls','Clean URLs',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Enable or disable clean URLs for your site.\";}}','system',0,0,0,0,5,4,0,1,8,53,96,0,0,0,0,0,0),('management',97,56,'admin/config/system/cron','admin/config/system/cron','Cron',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Manage automatic site maintenance tasks.\";}}','system',0,0,0,0,20,4,0,1,8,56,97,0,0,0,0,0,0),('management',98,51,'admin/config/regional/date-time','admin/config/regional/date-time','Date and time',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Configure display formats for date and time.\";}}','system',0,0,0,0,-15,4,0,1,8,51,98,0,0,0,0,0,0),('management',99,19,'admin/reports/event/%','admin/reports/event/%','Details',_binary 'a:0:{}','system',0,0,0,0,0,3,0,1,19,99,0,0,0,0,0,0,0),('management',100,46,'admin/config/media/file-system','admin/config/media/file-system','File system',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";}}','system',0,0,0,0,-10,4,0,1,8,46,100,0,0,0,0,0,0),('management',101,54,'admin/appearance/settings/garland','admin/appearance/settings/garland','Garland',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,7,54,101,0,0,0,0,0,0),('management',102,54,'admin/appearance/settings/global','admin/appearance/settings/global','Global settings',_binary 'a:0:{}','system',-1,0,0,0,-1,4,0,1,7,54,102,0,0,0,0,0,0),('management',103,48,'admin/config/people/ip-blocking','admin/config/people/ip-blocking','IP address blocking',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Manage blocked IP addresses.\";}}','system',0,0,1,0,10,4,0,1,8,48,103,0,0,0,0,0,0),('management',104,46,'admin/config/media/image-styles','admin/config/media/image-styles','Image styles',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";}}','system',0,0,1,0,0,4,0,1,8,46,104,0,0,0,0,0,0),('management',105,46,'admin/config/media/image-toolkit','admin/config/media/image-toolkit','Image toolkit',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";}}','system',0,0,0,0,20,4,0,1,8,46,105,0,0,0,0,0,0),('management',106,36,'admin/structure/types/list','admin/structure/types/list','List',_binary 'a:0:{}','system',-1,0,0,0,-10,4,0,1,21,36,106,0,0,0,0,0,0),('management',107,44,'admin/modules/list/confirm','admin/modules/list/confirm','List',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,16,44,107,0,0,0,0,0,0),('management',108,57,'admin/structure/taxonomy/list','admin/structure/taxonomy/list','List',_binary 'a:0:{}','system',-1,0,0,0,-10,4,0,1,21,57,108,0,0,0,0,0,0),('management',109,47,'admin/structure/menu/list','admin/structure/menu/list','List menus',_binary 'a:0:{}','system',-1,0,0,0,-10,4,0,1,21,47,109,0,0,0,0,0,0),('management',110,39,'admin/config/development/logging','admin/config/development/logging','Logging and errors',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:154:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.\";}}','system',0,0,0,0,-15,4,0,1,8,39,110,0,0,0,0,0,0),('management',111,39,'admin/config/development/maintenance','admin/config/development/maintenance','Maintenance mode',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:62:\"Take the site offline for maintenance or bring it back online.\";}}','system',0,0,0,0,-10,4,0,1,8,39,111,0,0,0,0,0,0),('management',112,39,'admin/config/development/performance','admin/config/development/performance','Performance',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";}}','system',0,0,0,0,-20,4,0,1,8,39,112,0,0,0,0,0,0),('management',113,49,'admin/people/permissions/list','admin/people/permissions/list','Permissions',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}','system',-1,0,0,0,-8,4,0,1,18,49,113,0,0,0,0,0,0),('management',114,32,'admin/content/comment/new','admin/content/comment/new','Published comments',_binary 'a:0:{}','system',-1,0,0,0,-10,4,0,1,9,32,114,0,0,0,0,0,0),('management',115,64,'admin/config/services/rss-publishing','admin/config/services/rss-publishing','RSS publishing',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:114:\"Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.\";}}','system',0,0,0,0,0,4,0,1,8,64,115,0,0,0,0,0,0),('management',116,51,'admin/config/regional/settings','admin/config/regional/settings','Regional settings',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Settings for the site\'s default time zone and country.\";}}','system',0,0,0,0,-20,4,0,1,8,51,116,0,0,0,0,0,0),('management',117,49,'admin/people/permissions/roles','admin/people/permissions/roles','Roles',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"List, edit, or add user roles.\";}}','system',-1,0,1,0,-5,4,0,1,18,49,117,0,0,0,0,0,0),('management',118,47,'admin/structure/menu/settings','admin/structure/menu/settings','Settings',_binary 'a:0:{}','system',-1,0,0,0,5,4,0,1,21,47,118,0,0,0,0,0,0),('management',119,54,'admin/appearance/settings/seven','admin/appearance/settings/seven','Seven',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,7,54,119,0,0,0,0,0,0),('management',120,56,'admin/config/system/site-information','admin/config/system/site-information','Site information',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:104:\"Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.\";}}','system',0,0,0,0,-20,4,0,1,8,56,120,0,0,0,0,0,0),('management',121,54,'admin/appearance/settings/stark','admin/appearance/settings/stark','Stark',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,7,54,121,0,0,0,0,0,0),('management',122,35,'admin/config/content/formats','admin/config/content/formats','Text formats',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:127:\"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.\";}}','system',0,0,1,0,0,4,0,1,8,35,122,0,0,0,0,0,0),('management',123,60,'admin/modules/uninstall/confirm','admin/modules/uninstall/confirm','Uninstall',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,16,60,123,0,0,0,0,0,0),('management',124,57,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','',_binary 'a:0:{}','system',0,0,0,0,0,4,0,1,21,57,124,0,0,0,0,0,0),('management',125,32,'admin/content/comment/approval','admin/content/comment/approval','Unapproved comments',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,9,32,125,0,0,0,0,0,0),('navigation',126,40,'user/%/edit/account','user/%/edit/account','Account',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,17,40,126,0,0,0,0,0,0,0),('management',127,122,'admin/config/content/formats/%','admin/config/content/formats/%','',_binary 'a:0:{}','system',0,0,1,0,0,5,0,1,8,35,122,127,0,0,0,0,0),('management',128,104,'admin/config/media/image-styles/add','admin/config/media/image-styles/add','Add style',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Add a new image style.\";}}','system',-1,0,0,0,2,5,0,1,8,46,104,128,0,0,0,0,0),('management',129,124,'admin/structure/taxonomy/%/add','admin/structure/taxonomy/%/add','Add term',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,57,124,129,0,0,0,0,0),('management',130,122,'admin/config/content/formats/add','admin/config/content/formats/add','Add text format',_binary 'a:0:{}','system',-1,0,0,0,1,5,0,1,8,35,122,130,0,0,0,0,0),('management',131,30,'admin/structure/block/list/bartik','admin/structure/block/list/bartik','Bartik',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,30,131,0,0,0,0,0,0),('management',132,90,'admin/config/system/actions/configure','admin/config/system/actions/configure','Configure an advanced action',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,8,56,90,132,0,0,0,0,0),('management',133,47,'admin/structure/menu/manage/%','admin/structure/menu/manage/%','Customize menu',_binary 'a:0:{}','system',0,0,1,0,0,4,0,1,21,47,133,0,0,0,0,0,0),('management',134,124,'admin/structure/taxonomy/%/edit','admin/structure/taxonomy/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,-10,5,0,1,21,57,124,134,0,0,0,0,0),('management',135,36,'admin/structure/types/manage/%','admin/structure/types/manage/%','Edit content type',_binary 'a:0:{}','system',0,0,1,0,0,4,0,1,21,36,135,0,0,0,0,0,0),('management',136,98,'admin/config/regional/date-time/formats','admin/config/regional/date-time/formats','Formats',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Configure display format strings for date and time.\";}}','system',-1,0,1,0,-9,5,0,1,8,51,98,136,0,0,0,0,0),('management',137,30,'admin/structure/block/list/garland','admin/structure/block/list/garland','Garland',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,30,137,0,0,0,0,0,0),('management',138,124,'admin/structure/taxonomy/%/list','admin/structure/taxonomy/%/list','List',_binary 'a:0:{}','system',-1,0,0,0,-20,5,0,1,21,57,124,138,0,0,0,0,0),('management',139,122,'admin/config/content/formats/list','admin/config/content/formats/list','List',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,8,35,122,139,0,0,0,0,0),('management',140,104,'admin/config/media/image-styles/list','admin/config/media/image-styles/list','List',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"List the current image styles on the site.\";}}','system',-1,0,0,0,1,5,0,1,8,46,104,140,0,0,0,0,0),('management',141,90,'admin/config/system/actions/manage','admin/config/system/actions/manage','Manage actions',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}','system',-1,0,0,0,-2,5,0,1,8,56,90,141,0,0,0,0,0),('management',142,89,'admin/config/people/accounts/settings','admin/config/people/accounts/settings','Settings',_binary 'a:0:{}','system',-1,0,0,0,-10,5,0,1,8,48,89,142,0,0,0,0,0),('management',143,30,'admin/structure/block/list/seven','admin/structure/block/list/seven','Seven',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,30,143,0,0,0,0,0,0),('management',144,30,'admin/structure/block/list/stark','admin/structure/block/list/stark','Stark',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,30,144,0,0,0,0,0,0),('management',145,98,'admin/config/regional/date-time/types','admin/config/regional/date-time/types','Types',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Configure display formats for date and time.\";}}','system',-1,0,1,0,-10,5,0,1,8,51,98,145,0,0,0,0,0),('navigation',146,52,'node/%/revisions/%/delete','node/%/revisions/%/delete','Delete earlier revision',_binary 'a:0:{}','system',0,0,0,0,0,3,0,5,52,146,0,0,0,0,0,0,0),('navigation',147,52,'node/%/revisions/%/revert','node/%/revisions/%/revert','Revert to earlier revision',_binary 'a:0:{}','system',0,0,0,0,0,3,0,5,52,147,0,0,0,0,0,0,0),('navigation',148,52,'node/%/revisions/%/view','node/%/revisions/%/view','Revisions',_binary 'a:0:{}','system',0,0,0,0,0,3,0,5,52,148,0,0,0,0,0,0,0),('management',150,143,'admin/structure/block/list/seven/add','admin/structure/block/list/seven/add','Add block',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,30,143,150,0,0,0,0,0),('management',151,144,'admin/structure/block/list/stark/add','admin/structure/block/list/stark/add','Add block',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,30,144,151,0,0,0,0,0),('management',152,145,'admin/config/regional/date-time/types/add','admin/config/regional/date-time/types/add','Add date type',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Add new date type.\";}}','system',-1,0,0,0,-10,6,0,1,8,51,98,145,152,0,0,0,0),('management',153,136,'admin/config/regional/date-time/formats/add','admin/config/regional/date-time/formats/add','Add format',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Allow users to add additional date formats.\";}}','system',-1,0,0,0,-10,6,0,1,8,51,98,136,153,0,0,0,0),('management',154,133,'admin/structure/menu/manage/%/add','admin/structure/menu/manage/%/add','Add link',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,47,133,154,0,0,0,0,0),('management',155,30,'admin/structure/block/manage/%/%','admin/structure/block/manage/%/%','Configure block',_binary 'a:0:{}','system',0,0,0,0,0,4,0,1,21,30,155,0,0,0,0,0,0),('navigation',156,31,'user/%/cancel/confirm/%/%','user/%/cancel/confirm/%/%','Confirm account cancellation',_binary 'a:0:{}','system',0,0,0,0,0,3,0,17,31,156,0,0,0,0,0,0,0),('management',157,135,'admin/structure/types/manage/%/delete','admin/structure/types/manage/%/delete','Delete',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,21,36,135,157,0,0,0,0,0),('management',158,103,'admin/config/people/ip-blocking/delete/%','admin/config/people/ip-blocking/delete/%','Delete IP address',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,8,48,103,158,0,0,0,0,0),('management',159,90,'admin/config/system/actions/delete/%','admin/config/system/actions/delete/%','Delete action',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:17:\"Delete an action.\";}}','system',0,0,0,0,0,5,0,1,8,56,90,159,0,0,0,0,0),('management',160,133,'admin/structure/menu/manage/%/delete','admin/structure/menu/manage/%/delete','Delete menu',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,21,47,133,160,0,0,0,0,0),('management',161,47,'admin/structure/menu/item/%/delete','admin/structure/menu/item/%/delete','Delete menu link',_binary 'a:0:{}','system',0,0,0,0,0,4,0,1,21,47,161,0,0,0,0,0,0),('management',162,117,'admin/people/permissions/roles/delete/%','admin/people/permissions/roles/delete/%','Delete role',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,18,49,117,162,0,0,0,0,0),('management',163,127,'admin/config/content/formats/%/disable','admin/config/content/formats/%/disable','Disable text format',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,8,35,122,127,163,0,0,0,0),('management',164,135,'admin/structure/types/manage/%/edit','admin/structure/types/manage/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,36,135,164,0,0,0,0,0),('management',165,133,'admin/structure/menu/manage/%/edit','admin/structure/menu/manage/%/edit','Edit menu',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,47,133,165,0,0,0,0,0),('management',166,47,'admin/structure/menu/item/%/edit','admin/structure/menu/item/%/edit','Edit menu link',_binary 'a:0:{}','system',0,0,0,0,0,4,0,1,21,47,166,0,0,0,0,0,0),('management',167,117,'admin/people/permissions/roles/edit/%','admin/people/permissions/roles/edit/%','Edit role',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,18,49,117,167,0,0,0,0,0),('management',168,104,'admin/config/media/image-styles/edit/%','admin/config/media/image-styles/edit/%','Edit style',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Configure an image style.\";}}','system',0,0,1,0,0,5,0,1,8,46,104,168,0,0,0,0,0),('management',169,133,'admin/structure/menu/manage/%/list','admin/structure/menu/manage/%/list','List links',_binary 'a:0:{}','system',-1,0,0,0,-10,5,0,1,21,47,133,169,0,0,0,0,0),('management',170,47,'admin/structure/menu/item/%/reset','admin/structure/menu/item/%/reset','Reset menu link',_binary 'a:0:{}','system',0,0,0,0,0,4,0,1,21,47,170,0,0,0,0,0,0),('management',171,104,'admin/config/media/image-styles/delete/%','admin/config/media/image-styles/delete/%','Delete style',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Delete an image style.\";}}','system',0,0,0,0,0,5,0,1,8,46,104,171,0,0,0,0,0),('management',172,104,'admin/config/media/image-styles/revert/%','admin/config/media/image-styles/revert/%','Revert style',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Revert an image style.\";}}','system',0,0,0,0,0,5,0,1,8,46,104,172,0,0,0,0,0),('management',173,135,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%/comment/display','Comment display',_binary 'a:0:{}','system',-1,0,0,0,4,5,0,1,21,36,135,173,0,0,0,0,0),('management',174,135,'admin/structure/types/manage/%/comment/fields','admin/structure/types/manage/%/comment/fields','Comment fields',_binary 'a:0:{}','system',-1,0,1,0,3,5,0,1,21,36,135,174,0,0,0,0,0),('management',175,155,'admin/structure/block/manage/%/%/configure','admin/structure/block/manage/%/%/configure','Configure block',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,30,155,175,0,0,0,0,0),('management',176,155,'admin/structure/block/manage/%/%/delete','admin/structure/block/manage/%/%/delete','Delete block',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,30,155,176,0,0,0,0,0),('management',177,136,'admin/config/regional/date-time/formats/%/delete','admin/config/regional/date-time/formats/%/delete','Delete date format',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Allow users to delete a configured date format.\";}}','system',0,0,0,0,0,6,0,1,8,51,98,136,177,0,0,0,0),('management',178,145,'admin/config/regional/date-time/types/%/delete','admin/config/regional/date-time/types/%/delete','Delete date type',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Allow users to delete a configured date type.\";}}','system',0,0,0,0,0,6,0,1,8,51,98,145,178,0,0,0,0),('management',179,136,'admin/config/regional/date-time/formats/%/edit','admin/config/regional/date-time/formats/%/edit','Edit date format',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Allow users to edit a configured date format.\";}}','system',0,0,0,0,0,6,0,1,8,51,98,136,179,0,0,0,0),('management',180,168,'admin/config/media/image-styles/edit/%/add/%','admin/config/media/image-styles/edit/%/add/%','Add image effect',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Add a new effect to a style.\";}}','system',0,0,0,0,0,6,0,1,8,46,104,168,180,0,0,0,0),('management',181,168,'admin/config/media/image-styles/edit/%/effects/%','admin/config/media/image-styles/edit/%/effects/%','Edit image effect',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Edit an existing effect within a style.\";}}','system',0,0,1,0,0,6,0,1,8,46,104,168,181,0,0,0,0),('management',182,181,'admin/config/media/image-styles/edit/%/effects/%/delete','admin/config/media/image-styles/edit/%/effects/%/delete','Delete image effect',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Delete an existing effect from a style.\";}}','system',0,0,0,0,0,7,0,1,8,46,104,168,181,182,0,0,0),('management',183,47,'admin/structure/menu/manage/main-menu','admin/structure/menu/manage/%','Main menu',_binary 'a:0:{}','menu',0,0,0,0,0,4,0,1,21,47,183,0,0,0,0,0,0),('management',184,47,'admin/structure/menu/manage/management','admin/structure/menu/manage/%','Management',_binary 'a:0:{}','menu',0,0,0,0,0,4,0,1,21,47,184,0,0,0,0,0,0),('management',185,47,'admin/structure/menu/manage/navigation','admin/structure/menu/manage/%','Navigation',_binary 'a:0:{}','menu',0,0,0,0,0,4,0,1,21,47,185,0,0,0,0,0,0),('management',186,47,'admin/structure/menu/manage/user-menu','admin/structure/menu/manage/%','User menu',_binary 'a:0:{}','menu',0,0,0,0,0,4,0,1,21,47,186,0,0,0,0,0,0),('navigation',187,0,'search','search','Search',_binary 'a:0:{}','system',1,0,0,0,0,1,0,187,0,0,0,0,0,0,0,0,0),('navigation',188,187,'search/node','search/node','Content',_binary 'a:0:{}','system',-1,0,0,0,-10,2,0,187,188,0,0,0,0,0,0,0,0),('navigation',189,187,'search/user','search/user','Users',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,187,189,0,0,0,0,0,0,0,0),('navigation',190,188,'search/node/%','search/node/%','Content',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,187,188,190,0,0,0,0,0,0,0),('navigation',191,17,'user/%/shortcuts','user/%/shortcuts','Shortcuts',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,17,191,0,0,0,0,0,0,0,0),('management',192,19,'admin/reports/search','admin/reports/search','Top search phrases',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View most popular search phrases.\";}}','system',0,0,0,0,0,3,0,1,19,192,0,0,0,0,0,0,0),('navigation',193,189,'search/user/%','search/user/%','Users',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,187,189,193,0,0,0,0,0,0,0),('management',194,12,'admin/help/number','admin/help/number','number',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,194,0,0,0,0,0,0,0),('management',196,12,'admin/help/path','admin/help/path','path',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,196,0,0,0,0,0,0,0),('management',197,12,'admin/help/rdf','admin/help/rdf','rdf',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,197,0,0,0,0,0,0,0),('management',198,12,'admin/help/search','admin/help/search','search',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,198,0,0,0,0,0,0,0),('management',199,12,'admin/help/shortcut','admin/help/shortcut','shortcut',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,199,0,0,0,0,0,0,0),('management',200,53,'admin/config/search/settings','admin/config/search/settings','Search settings',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Configure relevance settings for search and other indexing options.\";}}','system',0,0,0,0,-10,4,0,1,8,53,200,0,0,0,0,0,0),('management',201,61,'admin/config/user-interface/shortcut','admin/config/user-interface/shortcut','Shortcuts',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Add and modify shortcut sets.\";}}','system',0,0,1,0,0,4,0,1,8,61,201,0,0,0,0,0,0),('management',202,53,'admin/config/search/path','admin/config/search/path','URL aliases',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Change your site\'s URL paths by aliasing them.\";}}','system',0,0,1,0,-5,4,0,1,8,53,202,0,0,0,0,0,0),('management',203,202,'admin/config/search/path/add','admin/config/search/path/add','Add alias',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,8,53,202,203,0,0,0,0,0),('management',204,201,'admin/config/user-interface/shortcut/add-set','admin/config/user-interface/shortcut/add-set','Add shortcut set',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,8,61,201,204,0,0,0,0,0),('management',205,200,'admin/config/search/settings/reindex','admin/config/search/settings/reindex','Clear index',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,8,53,200,205,0,0,0,0,0),('management',206,201,'admin/config/user-interface/shortcut/%','admin/config/user-interface/shortcut/%','Edit shortcuts',_binary 'a:0:{}','system',0,0,1,0,0,5,0,1,8,61,201,206,0,0,0,0,0),('management',207,202,'admin/config/search/path/list','admin/config/search/path/list','List',_binary 'a:0:{}','system',-1,0,0,0,-10,5,0,1,8,53,202,207,0,0,0,0,0),('management',208,206,'admin/config/user-interface/shortcut/%/add-link','admin/config/user-interface/shortcut/%/add-link','Add shortcut',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,8,61,201,206,208,0,0,0,0),('management',209,202,'admin/config/search/path/delete/%','admin/config/search/path/delete/%','Delete alias',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,8,53,202,209,0,0,0,0,0),('management',210,206,'admin/config/user-interface/shortcut/%/delete','admin/config/user-interface/shortcut/%/delete','Delete shortcut set',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,8,61,201,206,210,0,0,0,0),('management',211,202,'admin/config/search/path/edit/%','admin/config/search/path/edit/%','Edit alias',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,8,53,202,211,0,0,0,0,0),('management',212,206,'admin/config/user-interface/shortcut/%/edit','admin/config/user-interface/shortcut/%/edit','Edit set name',_binary 'a:0:{}','system',-1,0,0,0,10,6,0,1,8,61,201,206,212,0,0,0,0),('management',213,201,'admin/config/user-interface/shortcut/link/%','admin/config/user-interface/shortcut/link/%','Edit shortcut',_binary 'a:0:{}','system',0,0,1,0,0,5,0,1,8,61,201,213,0,0,0,0,0),('management',214,206,'admin/config/user-interface/shortcut/%/links','admin/config/user-interface/shortcut/%/links','List links',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,8,61,201,206,214,0,0,0,0),('management',215,213,'admin/config/user-interface/shortcut/link/%/delete','admin/config/user-interface/shortcut/link/%/delete','Delete shortcut',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,8,61,201,213,215,0,0,0,0),('shortcut-set-1',216,0,'node/add','node/add','Add content',_binary 'a:0:{}','menu',0,0,0,0,-20,1,0,216,0,0,0,0,0,0,0,0,0),('shortcut-set-1',217,0,'admin/content','admin/content','Find content',_binary 'a:0:{}','menu',0,0,0,0,-19,1,0,217,0,0,0,0,0,0,0,0,0),('navigation',219,6,'node/add/article','node/add/article','Article',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";}}','system',0,0,0,0,0,2,0,6,219,0,0,0,0,0,0,0,0),('navigation',220,6,'node/add/page','node/add/page','Basic page',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";}}','system',0,0,0,0,0,2,0,6,220,0,0,0,0,0,0,0,0),('management',298,8,'admin/config/administration','admin/config/administration','Administration',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Administration tools.\";}}','system',0,0,1,0,0,3,0,1,8,298,0,0,0,0,0,0,0),('management',299,12,'admin/help/admin_menu','admin/help/admin_menu','admin_menu',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,299,0,0,0,0,0,0,0),('management',301,61,'admin/config/user-interface/modulefilter','admin/config/user-interface/modulefilter','Module filter',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure how the modules page looks and acts.\";}}','system',0,0,0,0,0,4,0,1,8,61,301,0,0,0,0,0,0),('navigation',302,5,'node/%/webform-results','node/%/webform-results','Results',_binary 'a:0:{}','system',-1,0,0,0,2,2,0,5,302,0,0,0,0,0,0,0,0),('navigation',303,6,'node/add/webform','node/add/webform','Webform',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:138:\"Create a new form or questionnaire accessible to users. Submission results and statistics are recorded and accessible to privileged users.\";}}','system',0,0,0,0,0,2,0,6,303,0,0,0,0,0,0,0,0),('navigation',304,5,'node/%/webform','node/%/webform','Webform',_binary 'a:0:{}','system',-1,0,0,0,1,2,0,5,304,0,0,0,0,0,0,0,0),('management',305,9,'admin/content/webform','admin/content/webform','Webforms',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"View and edit all the available webforms on your site.\";}}','system',-1,0,0,0,0,3,0,1,9,305,0,0,0,0,0,0,0),('management',306,12,'admin/help/webform','admin/help/webform','webform',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,306,0,0,0,0,0,0,0),('navigation',307,302,'node/%/webform-results/analysis','node/%/webform-results/analysis','Analysis',_binary 'a:0:{}','system',-1,0,0,0,5,3,0,5,302,307,0,0,0,0,0,0,0),('navigation',308,302,'node/%/webform-results/clear','node/%/webform-results/clear','Clear',_binary 'a:0:{}','system',-1,0,0,0,8,3,0,5,302,308,0,0,0,0,0,0,0),('navigation',309,302,'node/%/webform-results/download','node/%/webform-results/download','Download',_binary 'a:0:{}','system',-1,0,0,0,7,3,0,5,302,309,0,0,0,0,0,0,0),('navigation',310,304,'node/%/webform/emails','node/%/webform/emails','E-mails',_binary 'a:0:{}','system',-1,0,0,0,4,3,0,5,304,310,0,0,0,0,0,0,0),('navigation',311,304,'node/%/webform/components','node/%/webform/components','Form components',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,5,304,311,0,0,0,0,0,0,0),('navigation',312,304,'node/%/webform/configure','node/%/webform/configure','Form settings',_binary 'a:0:{}','system',-1,0,0,0,5,3,0,5,304,312,0,0,0,0,0,0,0),('navigation',313,302,'node/%/webform-results/submissions','node/%/webform-results/submissions','Submissions',_binary 'a:0:{}','system',-1,0,0,0,4,3,0,5,302,313,0,0,0,0,0,0,0),('navigation',314,302,'node/%/webform-results/table','node/%/webform-results/table','Table',_binary 'a:0:{}','system',-1,0,0,0,6,3,0,5,302,314,0,0,0,0,0,0,0),('management',315,35,'admin/config/content/webform','admin/config/content/webform','Webform settings',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Global configuration of webform functionality.\";}}','system',0,0,0,0,0,4,0,1,8,35,315,0,0,0,0,0,0),('navigation',316,5,'node/%/submission/%/delete','node/%/submission/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,2,2,0,5,316,0,0,0,0,0,0,0,0),('navigation',317,311,'node/%/webform/components/%','node/%/webform/components/%','',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,5,304,311,317,0,0,0,0,0,0),('navigation',318,5,'node/%/submission/%/edit','node/%/submission/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,1,2,0,5,318,0,0,0,0,0,0,0,0),('navigation',319,5,'node/%/submission/%/view','node/%/submission/%/view','View',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,5,319,0,0,0,0,0,0,0,0),('navigation',320,317,'node/%/webform/components/%/delete','node/%/webform/components/%/delete','',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,5,304,311,317,320,0,0,0,0,0),('navigation',321,317,'node/%/webform/components/%/clone','node/%/webform/components/%/clone','',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,5,304,311,317,321,0,0,0,0,0),('navigation',322,6,'node/add/webform-page','node/add/webform-page','Webform Page',_binary 'a:0:{}','system',0,0,0,0,0,2,0,6,322,0,0,0,0,0,0,0,0),('management',323,12,'admin/help/superfish','admin/help/superfish','superfish',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,323,0,0,0,0,0,0,0),('management',324,61,'admin/config/user-interface/superfish','admin/config/user-interface/superfish','Superfish',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Configure Superfish Menus\";}}','system',0,0,0,0,0,4,0,1,8,61,324,0,0,0,0,0,0),('main-menu',325,579,'node/1','node/%','About Us',_binary 'a:0:{}','menu',0,0,1,0,-50,2,1,579,325,0,0,0,0,0,0,0,0),('main-menu',326,325,'node/2','node/%','ICE-SA Vision',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}','menu',0,0,0,0,0,3,1,579,325,326,0,0,0,0,0,0,0),('main-menu',327,325,'node/3','node/%','Who are members?',_binary 'a:0:{}','menu',0,0,0,0,0,3,0,579,325,327,0,0,0,0,0,0,0),('main-menu',328,325,'node/4','node/%','What are the functions?',_binary 'a:0:{}','menu',0,0,0,0,0,3,0,579,325,328,0,0,0,0,0,0,0),('main-menu',329,0,'node/5','node/%','Membership',_binary 'a:0:{}','menu',0,0,1,0,-49,1,1,329,0,0,0,0,0,0,0,0,0),('main-menu',330,329,'node/6','node/%','ICE-SA Division Membership',_binary 'a:0:{}','menu',0,0,0,0,-50,2,1,329,330,0,0,0,0,0,0,0,0),('main-menu',331,329,'node/7','node/%','ICE Membership',_binary 'a:0:{}','menu',0,0,1,0,-49,2,1,329,331,0,0,0,0,0,0,0,0),('main-menu',332,331,'node/8','node/%','Benefits of ICE Membership',_binary 'a:0:{}','menu',0,0,0,0,-50,3,1,329,331,332,0,0,0,0,0,0,0),('main-menu',333,331,'node/9','node/%','ICE Categories & Rates',_binary 'a:0:{}','menu',0,0,0,0,-49,3,1,329,331,333,0,0,0,0,0,0,0),('main-menu',334,331,'node/10','node/%','Becoming an ICE Member in South Africa',_binary 'a:0:{}','menu',0,0,0,0,-48,3,1,329,331,334,0,0,0,0,0,0,0),('main-menu',335,329,'node/11','node/%','SAICE Membership',_binary 'a:0:{}','menu',0,0,1,0,-48,2,1,329,335,0,0,0,0,0,0,0,0),('main-menu',336,335,'node/12','node/%','Benefits of SAICE Membership',_binary 'a:0:{}','menu',0,0,0,0,0,3,0,329,335,336,0,0,0,0,0,0,0),('main-menu',337,335,'node/13','node/%','SAICE Categories & Rates',_binary 'a:0:{}','menu',0,0,0,0,0,3,0,329,335,337,0,0,0,0,0,0,0),('main-menu',338,329,'node/14','node/%','Accords between engineering bodies',_binary 'a:0:{}','menu',0,0,0,0,-47,2,1,329,338,0,0,0,0,0,0,0,0),('main-menu',339,329,'node/15','node/%','Mutual Exemption Agreement',_binary 'a:0:{}','menu',0,0,0,0,-46,2,1,329,339,0,0,0,0,0,0,0,0),('main-menu',340,329,'node/16','node/%','Application forms',_binary 'a:0:{}','menu',0,0,0,0,-45,2,1,329,340,0,0,0,0,0,0,0,0),('main-menu',341,579,'node/17','node/%','News',_binary 'a:0:{}','menu',0,0,0,0,-49,2,1,579,341,0,0,0,0,0,0,0,0),('main-menu',343,341,'node/19','node/%','Communications Archive',_binary 'a:0:{}','menu',1,0,0,0,-49,3,1,579,341,343,0,0,0,0,0,0,0),('main-menu',344,0,'https://verification.ice-sa.org.za/','','Courses & Events',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}','menu',0,1,0,0,-48,1,1,344,0,0,0,0,0,0,0,0,0),('main-menu',345,344,'node/21','node/%','2010 Events',_binary 'a:0:{}','menu',1,0,0,0,-42,2,1,344,345,0,0,0,0,0,0,0,0),('main-menu',346,345,'node/22','node/%','CPSL - Events',_binary 'a:0:{}','menu',1,0,0,0,-50,3,1,344,345,346,0,0,0,0,0,0,0),('main-menu',347,345,'node/23','node/%','2nd ICE MEA Convention- 15 January 2010',_binary 'a:0:{}','menu',1,0,0,0,-49,3,1,344,345,347,0,0,0,0,0,0,0),('main-menu',348,347,'node/24','node/%','Gallery',_binary 'a:0:{}','menu',1,0,0,0,0,4,1,344,345,347,348,0,0,0,0,0,0),('main-menu',349,345,'node/25','node/%','ICE President\'s Apprentices Scheme 2010',_binary 'a:0:{}','menu',1,0,0,0,-48,3,1,344,345,349,0,0,0,0,0,0,0),('main-menu',350,349,'node/26','node/%','3-6 November 2009 - London',_binary 'a:0:{}','menu',1,0,0,0,-50,4,1,344,345,349,350,0,0,0,0,0,0),('main-menu',351,349,'node/27','node/%','16-20 January 2010 – Durban',_binary 'a:0:{}','menu',1,0,0,0,-49,4,1,344,345,349,351,0,0,0,0,0,0),('main-menu',352,349,'node/28','node/%','1-3 May 2010 – Paris',_binary 'a:0:{}','menu',1,0,0,0,-48,4,1,344,345,349,352,0,0,0,0,0,0),('main-menu',353,344,'node/29','node/%','2009 Events',_binary 'a:0:{}','menu',1,0,0,0,-41,2,1,344,353,0,0,0,0,0,0,0,0),('main-menu',354,353,'node/30','node/%','ICE Brunel International Lecture',_binary 'a:0:{}','menu',1,0,0,0,-50,3,1,344,353,354,0,0,0,0,0,0,0),('main-menu',355,353,'node/31','node/%','Getting to grips with the NEC Engineering & Construction Contract',_binary 'a:0:{}','menu',1,0,0,0,-49,3,1,344,353,355,0,0,0,0,0,0,0),('main-menu',356,353,'node/32','node/%','The Project Management Profession: adding value',_binary 'a:0:{}','menu',1,0,0,0,-48,3,1,344,353,356,0,0,0,0,0,0,0),('main-menu',357,353,'node/33','node/%','Site Visit to Soccer City - 09 October 2009',_binary 'a:0:{}','menu',1,0,0,0,-47,3,1,344,353,357,0,0,0,0,0,0,0),('main-menu',358,357,'node/34','node/%','Soccer City Site Visit photos',_binary 'a:0:{}','menu',1,0,0,0,0,4,1,344,353,357,358,0,0,0,0,0,0),('main-menu',359,344,'node/35','node/%','2008 Events',_binary 'a:0:{}','menu',1,0,0,0,-40,2,1,344,359,0,0,0,0,0,0,0,0),('main-menu',361,1985,'node/37','node/%','Smeaton Lecture',_binary 'a:0:{}','menu',1,0,0,0,-44,3,1,344,1985,361,0,0,0,0,0,0,0),('main-menu',362,579,'node/38','node/%','Knowledge Base',_binary 'a:0:{}','menu',0,0,1,0,-48,2,1,579,362,0,0,0,0,0,0,0,0),('main-menu',363,362,'node/39','node/%','Construction Procurement',_binary 'a:0:{}','menu',0,0,0,0,-50,3,1,579,362,363,0,0,0,0,0,0,0),('main-menu',364,365,'node/40','node/%','Measurement and Payment',_binary 'a:0:{}','menu',0,0,0,0,-50,2,1,365,364,0,0,0,0,0,0,0,0),('main-menu',365,0,'node/41','node/%','CESMM3-SA',_binary 'a:0:{}','menu',0,0,1,0,-46,1,1,365,0,0,0,0,0,0,0,0,0),('main-menu',366,362,'node/42','node/%','Poverty reduction responses',_binary 'a:0:{}','menu',0,0,0,0,-47,3,1,579,362,366,0,0,0,0,0,0,0),('main-menu',369,362,'node/45','node/%','SABS Standards Matters',_binary 'a:0:{}','menu',0,0,0,0,-45,3,1,579,362,369,0,0,0,0,0,0,0),('main-menu',370,0,'node/46','node/%','NEC Contracts',_binary 'a:0:{}','menu',0,0,1,0,-47,1,1,370,0,0,0,0,0,0,0,0,0),('main-menu',371,370,'node/47','node/%','NEC User Group',_binary 'a:0:{}','menu',0,0,0,0,-50,2,1,370,371,0,0,0,0,0,0,0,0),('main-menu',372,376,'node/48','node/%','Adjudication',_binary 'a:0:{}','menu',0,0,1,0,-50,2,1,376,372,0,0,0,0,0,0,0,0),('main-menu',373,372,'node/49','node/%','What is Adjudication?',_binary 'a:0:{}','menu',0,0,0,0,-50,3,1,376,372,373,0,0,0,0,0,0,0),('main-menu',374,372,'node/50','node/%','NEC3 adjudication procedure',_binary 'a:0:{}','menu',0,0,0,0,-49,3,1,376,372,374,0,0,0,0,0,0,0),('main-menu',375,372,'node/51','node/%','Appointment of an Adjudicator',_binary 'a:0:{}','menu',0,0,0,0,-48,3,1,376,372,375,0,0,0,0,0,0,0),('main-menu',376,0,'node/52','node/%','NEC Adjudication',_binary 'a:1:{s:10:\"attributes\";a:0:{}}','menu',0,0,1,0,-45,1,1,376,0,0,0,0,0,0,0,0,0),('main-menu',377,376,'node/53','node/%','Using the Panel',_binary 'a:0:{}','menu',0,0,0,0,-48,2,1,376,377,0,0,0,0,0,0,0,0),('main-menu',378,376,'node/54','node/%','Preparing Contract Data - Option1',_binary 'a:0:{}','menu',0,0,0,0,-47,2,1,376,378,0,0,0,0,0,0,0,0),('main-menu',379,376,'node/55','node/%','Preparing Contract Data - Option2',_binary 'a:0:{}','menu',0,0,0,0,-46,2,1,376,379,0,0,0,0,0,0,0,0),('main-menu',380,376,'node/56','node/%','Admission criteria',_binary 'a:0:{}','menu',0,0,0,0,-45,2,1,376,380,0,0,0,0,0,0,0,0),('main-menu',381,376,'node/57','node/%','Application for Admission',_binary 'a:0:{}','menu',0,0,0,0,-44,2,1,376,381,0,0,0,0,0,0,0,0),('main-menu',382,376,'node/58','node/%','Annual Returns',_binary 'a:0:{}','menu',0,0,0,0,-43,2,1,376,382,0,0,0,0,0,0,0,0),('main-menu',383,376,'node/59','node/%','Adjudicator’s Contract',_binary 'a:0:{}','menu',0,0,0,0,-42,2,1,376,383,0,0,0,0,0,0,0,0),('main-menu',384,376,'node/60','node/%','Nomination of an Adjudicator',_binary 'a:0:{}','menu',0,0,0,0,-41,2,1,376,384,0,0,0,0,0,0,0,0),('main-menu',385,376,'node/61','node/%','Forms for admission',_binary 'a:0:{}','menu',1,0,0,0,-40,2,1,376,385,0,0,0,0,0,0,0,0),('main-menu',386,376,'node/62','node/%','Fees',_binary 'a:0:{}','menu',0,0,0,0,-39,2,1,376,386,0,0,0,0,0,0,0,0),('main-menu',387,376,'node/63','node/%','View the ICE-SA Panel of NEC Adjudicators',_binary 'a:0:{}','menu',0,0,0,0,-38,2,1,376,387,0,0,0,0,0,0,0,0),('main-menu',388,0,'node/64','node/%','Contact Us',_binary 'a:0:{}','menu',0,0,1,0,-44,1,1,388,0,0,0,0,0,0,0,0,0),('main-menu',389,388,'node/65','node/%','Links',_binary 'a:0:{}','menu',0,0,0,0,0,2,0,388,389,0,0,0,0,0,0,0,0),('management',391,137,'admin/structure/block/list/garland/add','admin/structure/block/list/garland/add','Add block',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,30,137,391,0,0,0,0,0),('management',394,12,'admin/help/nice_menus','admin/help/nice_menus','nice_menus',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,394,0,0,0,0,0,0,0),('management',395,12,'admin/help/xmlsitemap','admin/help/xmlsitemap','xmlsitemap',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,395,0,0,0,0,0,0,0),('management',397,61,'admin/config/user-interface/nice_menus','admin/config/user-interface/nice_menus','Nice menus',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Configure Nice menus.\";}}','system',0,0,0,0,0,4,0,1,8,61,397,0,0,0,0,0,0),('management',398,53,'admin/config/search/xmlsitemap','admin/config/search/xmlsitemap','XML sitemap',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Configure your site\'s XML sitemaps to help search engines find and index pages on your site.\";}}','system',0,0,1,0,0,4,0,1,8,53,398,0,0,0,0,0,0),('management',399,398,'admin/config/search/xmlsitemap/list','admin/config/search/xmlsitemap/list','List',_binary 'a:0:{}','system',-1,0,0,0,-10,5,0,1,8,53,398,399,0,0,0,0,0),('management',400,398,'admin/config/search/xmlsitemap/rebuild','admin/config/search/xmlsitemap/rebuild','Rebuild links',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Rebuild the site map.\";}}','system',-1,0,0,0,20,5,0,1,8,53,398,400,0,0,0,0,0),('management',401,398,'admin/config/search/xmlsitemap/settings','admin/config/search/xmlsitemap/settings','Settings',_binary 'a:0:{}','system',-1,0,1,0,10,5,0,1,8,53,398,401,0,0,0,0,0),('management',402,398,'admin/config/search/xmlsitemap/add','admin/config/search/xmlsitemap/add','Add new XML sitemap',_binary 'a:1:{s:5:\"modal\";b:1;}','system',-1,0,0,0,0,5,0,1,8,53,398,402,0,0,0,0,0),('management',403,398,'admin/config/search/xmlsitemap/delete/%','admin/config/search/xmlsitemap/delete/%','Delete XML sitemap',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,8,53,398,403,0,0,0,0,0),('management',404,398,'admin/config/search/xmlsitemap/edit/%','admin/config/search/xmlsitemap/edit/%','Edit XML sitemap',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,8,53,398,404,0,0,0,0,0),('management',405,401,'admin/config/search/xmlsitemap/settings/%/%','admin/config/search/xmlsitemap/settings/%/%','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,8,53,398,401,405,0,0,0,0),('navigation',406,17,'user/%/imce','user/%/imce','File browser',_binary 'a:0:{}','system',-1,0,0,0,10,2,0,17,406,0,0,0,0,0,0,0,0),('management',407,12,'admin/help/wysiwyg','admin/help/wysiwyg','wysiwyg',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,407,0,0,0,0,0,0,0),('management',408,46,'admin/config/media/imce','admin/config/media/imce','IMCE',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Control how your image/file browser works.\";}}','system',0,0,0,0,0,4,0,1,8,46,408,0,0,0,0,0,0),('management',409,35,'admin/config/content/wysiwyg','admin/config/content/wysiwyg','Wysiwyg profiles',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Configure client-side editors.\";}}','system',0,0,1,0,0,4,0,1,8,35,409,0,0,0,0,0,0),('management',410,408,'admin/config/media/imce/profile','admin/config/media/imce/profile','Add new profile',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,8,46,408,410,0,0,0,0,0),('management',412,409,'admin/config/content/wysiwyg/profile/%/edit','admin/config/content/wysiwyg/profile/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,8,35,409,412,0,0,0,0,0),('management',413,409,'admin/config/content/wysiwyg/profile/%/delete','admin/config/content/wysiwyg/profile/%/delete','Remove',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,8,35,409,413,0,0,0,0,0),('management',414,12,'admin/help/ckeditor','admin/help/ckeditor','ckeditor',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,414,0,0,0,0,0,0,0),('management',415,35,'admin/config/content/ckeditor','admin/config/content/ckeditor','CKEditor',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure the rich text editor.\";}}','system',0,0,0,0,0,4,0,1,8,35,415,0,0,0,0,0,0),('navigation',419,6,'node/add/simplenews','node/add/simplenews','Latest News',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"A newsletter issue to be sent to subscribed email addresses.\";}}','system',0,0,0,0,0,2,0,6,419,0,0,0,0,0,0,0,0),('navigation',488,6,'node/add/gallery','node/add/gallery','Gallery',_binary 'a:0:{}','system',0,0,0,0,0,2,0,6,488,0,0,0,0,0,0,0,0),('management',491,12,'admin/help/views_slideshow','admin/help/views_slideshow','views_slideshow',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,491,0,0,0,0,0,0,0),('management',492,12,'admin/help/views_slideshow_cycle','admin/help/views_slideshow_cycle','views_slideshow_cycle',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,492,0,0,0,0,0,0,0),('management',510,12,'admin/help/insert_block','admin/help/insert_block','insert_block',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,510,0,0,0,0,0,0,0),('management',511,12,'admin/help/lightbox2','admin/help/lightbox2','lightbox2',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,511,0,0,0,0,0,0,0),('management',512,46,'admin/config/media/colorbox','admin/config/media/colorbox','Colorbox',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Adjust Colorbox settings.\";}}','system',0,0,0,0,0,4,0,1,8,46,512,0,0,0,0,0,0),('management',513,61,'admin/config/user-interface/lightbox2','admin/config/user-interface/lightbox2','Lightbox2',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Allows the user to configure the lightbox2 settings\";}}','system',0,0,0,0,0,4,0,1,8,61,513,0,0,0,0,0,0),('management',514,513,'admin/config/user-interface/lightbox2/automatic','admin/config/user-interface/lightbox2/automatic','Automatic image handling',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:76:\"Allows the user to configure the lightbox2 automatic image handling settings\";}}','system',-1,0,0,0,3,5,0,1,8,61,513,514,0,0,0,0,0),('management',515,513,'admin/config/user-interface/lightbox2/general','admin/config/user-interface/lightbox2/general','General',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Allows the user to configure the lightbox2 settings\";}}','system',-1,0,0,0,0,5,0,1,8,61,513,515,0,0,0,0,0),('management',516,513,'admin/config/user-interface/lightbox2/html_content','admin/config/user-interface/lightbox2/html_content','HTML Content',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Allows the user to configure the lightbox2 HTML content functionality.\";}}','system',-1,0,0,0,2,5,0,1,8,61,513,516,0,0,0,0,0),('management',517,513,'admin/config/user-interface/lightbox2/slideshow','admin/config/user-interface/lightbox2/slideshow','Slideshow',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:66:\"Allows the user to configure the lightbox2 slideshow functionality\";}}','system',-1,0,0,0,1,5,0,1,8,61,513,517,0,0,0,0,0),('management',518,19,'admin/reports/updates','admin/reports/updates','Available updates',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}','system',0,0,0,0,-50,3,0,1,19,518,0,0,0,0,0,0,0),('management',519,16,'admin/modules/install','admin/modules/install','Install new module',_binary 'a:0:{}','system',-1,0,0,0,25,3,0,1,16,519,0,0,0,0,0,0,0),('management',520,7,'admin/appearance/install','admin/appearance/install','Install new theme',_binary 'a:0:{}','system',-1,0,0,0,25,3,0,1,7,520,0,0,0,0,0,0,0),('management',521,16,'admin/modules/update','admin/modules/update','Update',_binary 'a:0:{}','system',-1,0,0,0,10,3,0,1,16,521,0,0,0,0,0,0,0),('management',522,7,'admin/appearance/update','admin/appearance/update','Update',_binary 'a:0:{}','system',-1,0,0,0,10,3,0,1,7,522,0,0,0,0,0,0,0),('management',523,12,'admin/help/update','admin/help/update','update',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,523,0,0,0,0,0,0,0),('management',524,518,'admin/reports/updates/install','admin/reports/updates/install','Install new module or theme',_binary 'a:0:{}','system',-1,0,0,0,25,4,0,1,19,518,524,0,0,0,0,0,0),('management',525,518,'admin/reports/updates/update','admin/reports/updates/update','Update',_binary 'a:0:{}','system',-1,0,0,0,10,4,0,1,19,518,525,0,0,0,0,0,0),('management',526,518,'admin/reports/updates/list','admin/reports/updates/list','List',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,19,518,526,0,0,0,0,0,0),('management',527,518,'admin/reports/updates/settings','admin/reports/updates/settings','Settings',_binary 'a:0:{}','system',-1,0,0,0,50,4,0,1,19,518,527,0,0,0,0,0,0),('main-menu',528,1985,'node/102','node/%','Brunel Lecture #8',_binary 'a:0:{}','menu',1,0,0,0,-45,3,1,344,1985,528,0,0,0,0,0,0,0),('management',529,12,'admin/help/jcarousel','admin/help/jcarousel','jcarousel',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,529,0,0,0,0,0,0,0),('navigation',530,6,'node/add/gallery-2','node/add/gallery-2','Gallery_2',_binary 'a:0:{}','system',0,0,0,0,0,2,0,6,530,0,0,0,0,0,0,0,0),('navigation',531,0,'import','import','Import',_binary 'a:0:{}','system',0,0,1,0,0,1,0,531,0,0,0,0,0,0,0,0,0),('navigation',532,531,'import/%','import/%','',_binary 'a:0:{}','system',0,0,0,0,0,2,0,531,532,0,0,0,0,0,0,0,0),('navigation',533,532,'import/%/delete-items','import/%/delete-items','Delete items',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,531,532,533,0,0,0,0,0,0,0),('navigation',534,532,'import/%/import','import/%/import','Import',_binary 'a:0:{}','system',-1,0,0,0,-10,3,0,531,532,534,0,0,0,0,0,0,0),('navigation',535,5,'node/%/delete-items','node/%/delete-items','Delete items',_binary 'a:0:{}','system',-1,0,0,0,11,2,0,5,535,0,0,0,0,0,0,0,0),('management',536,21,'admin/structure/features','admin/structure/features','Features',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Manage features.\";}}','system',0,0,0,0,0,3,0,1,21,536,0,0,0,0,0,0,0),('navigation',537,6,'node/add/feed','node/add/feed','Feed',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:96:\"Subscribe to RSS or Atom feeds. Creates nodes of the content type \"Feed item\" from feed content.\";}}','system',0,0,0,0,0,2,0,6,537,0,0,0,0,0,0,0,0),('navigation',538,6,'node/add/feed-item','node/add/feed-item','Feed item',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:80:\"This content type is being used for automatically aggregated content from feeds.\";}}','system',0,0,0,0,0,2,0,6,538,0,0,0,0,0,0,0,0),('navigation',539,5,'node/%/import','node/%/import','Import',_binary 'a:0:{}','system',-1,0,0,0,10,2,0,5,539,0,0,0,0,0,0,0,0),('management',540,21,'admin/structure/trigger','admin/structure/trigger','Triggers',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure when to execute actions.\";}}','system',0,0,0,0,0,3,0,1,21,540,0,0,0,0,0,0,0),('management',541,12,'admin/help/features','admin/help/features','features',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,541,0,0,0,0,0,0,0),('navigation',542,532,'import/%/log','import/%/log','Log',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,531,532,542,0,0,0,0,0,0,0),('management',543,12,'admin/help/trigger','admin/help/trigger','trigger',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,543,0,0,0,0,0,0,0),('management',544,19,'admin/reports/feeds','admin/reports/feeds','Feeds log',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Review log messages of imports and subscriptions to feeds.\";}}','system',0,0,0,0,0,3,0,1,19,544,0,0,0,0,0,0,0),('navigation',545,5,'node/%/feed-items','node/%/feed-items','View items',_binary 'a:0:{}','system',-1,0,0,0,-9,2,0,5,545,0,0,0,0,0,0,0,0),('navigation',546,5,'node/%/log','node/%/log','Log',_binary 'a:0:{}','system',-1,0,0,0,12,2,0,5,546,0,0,0,0,0,0,0,0),('management',547,540,'admin/structure/trigger/comment','admin/structure/trigger/comment','Comment',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,540,547,0,0,0,0,0,0),('management',548,536,'admin/structure/features/create','admin/structure/features/create','Create feature',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Create a new feature.\";}}','system',-1,0,0,0,10,4,0,1,21,536,548,0,0,0,0,0,0),('management',549,536,'admin/structure/features/manage','admin/structure/features/manage','Manage',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Enable and disable features.\";}}','system',-1,0,0,0,0,4,0,1,21,536,549,0,0,0,0,0,0),('management',550,540,'admin/structure/trigger/node','admin/structure/trigger/node','Node',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,540,550,0,0,0,0,0,0),('management',552,540,'admin/structure/trigger/system','admin/structure/trigger/system','System',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,540,552,0,0,0,0,0,0),('management',553,540,'admin/structure/trigger/taxonomy','admin/structure/trigger/taxonomy','Taxonomy',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,540,553,0,0,0,0,0,0),('management',554,540,'admin/structure/trigger/unassign','admin/structure/trigger/unassign','Unassign',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Unassign an action from a trigger.\";}}','system',-1,0,0,0,0,4,0,1,21,540,554,0,0,0,0,0,0),('management',555,540,'admin/structure/trigger/user','admin/structure/trigger/user','User',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,540,555,0,0,0,0,0,0),('management',556,536,'admin/structure/features/%/view','admin/structure/features/%/view','View',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Display components of a feature.\";}}','system',-1,0,0,0,-10,4,0,1,21,536,556,0,0,0,0,0,0),('management',557,536,'admin/structure/features/%/recreate','admin/structure/features/%/recreate','Recreate',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Recreate an existing feature.\";}}','system',-1,0,0,0,11,4,0,1,21,536,557,0,0,0,0,0,0),('navigation',559,6,'node/add/article-2','node/add/article-2','Article 2',_binary 'a:0:{}','system',0,0,0,0,0,2,0,6,559,0,0,0,0,0,0,0,0),('management',560,54,'admin/appearance/settings/alpha','admin/appearance/settings/alpha','Alpha',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,7,54,560,0,0,0,0,0,0),('management',561,54,'admin/appearance/settings/starterkit_alpha_xhtml','admin/appearance/settings/starterkit_alpha_xhtml','Alpha XHTML Starterkit',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,7,54,561,0,0,0,0,0,0),('management',562,54,'admin/appearance/settings/omega','admin/appearance/settings/omega','Omega',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,7,54,562,0,0,0,0,0,0),('management',563,54,'admin/appearance/settings/starterkit_omega_html5','admin/appearance/settings/starterkit_omega_html5','Omega HTML5 Starterkit',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,7,54,563,0,0,0,0,0,0),('management',564,54,'admin/appearance/settings/starterkit_omega_xhtml','admin/appearance/settings/starterkit_omega_xhtml','Omega XHTML Starter Kit',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,7,54,564,0,0,0,0,0,0),('management',565,54,'admin/appearance/settings/zufolo','admin/appearance/settings/zufolo','Zufolo',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,7,54,565,0,0,0,0,0,0),('management',566,30,'admin/structure/block/list/alpha','admin/structure/block/list/alpha','Alpha',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,30,566,0,0,0,0,0,0),('management',567,30,'admin/structure/block/list/starterkit_alpha_xhtml','admin/structure/block/list/starterkit_alpha_xhtml','Alpha XHTML Starterkit',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,30,567,0,0,0,0,0,0),('management',568,30,'admin/structure/block/list/omega','admin/structure/block/list/omega','Omega',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,30,568,0,0,0,0,0,0),('management',569,30,'admin/structure/block/list/starterkit_omega_html5','admin/structure/block/list/starterkit_omega_html5','Omega HTML5 Starterkit',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,30,569,0,0,0,0,0,0),('management',570,30,'admin/structure/block/list/starterkit_omega_xhtml','admin/structure/block/list/starterkit_omega_xhtml','Omega XHTML Starter Kit',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,30,570,0,0,0,0,0,0),('management',571,30,'admin/structure/block/list/zufolo','admin/structure/block/list/zufolo','Zufolo',_binary 'a:0:{}','system',-1,0,0,0,-10,4,0,1,21,30,571,0,0,0,0,0,0),('management',572,566,'admin/structure/block/list/alpha/add','admin/structure/block/list/alpha/add','Add block',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,30,566,572,0,0,0,0,0),('management',573,568,'admin/structure/block/list/omega/add','admin/structure/block/list/omega/add','Add block',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,30,568,573,0,0,0,0,0),('management',574,567,'admin/structure/block/list/starterkit_alpha_xhtml/add','admin/structure/block/list/starterkit_alpha_xhtml/add','Add block',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,30,567,574,0,0,0,0,0),('management',575,569,'admin/structure/block/list/starterkit_omega_html5/add','admin/structure/block/list/starterkit_omega_html5/add','Add block',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,30,569,575,0,0,0,0,0),('management',576,570,'admin/structure/block/list/starterkit_omega_xhtml/add','admin/structure/block/list/starterkit_omega_xhtml/add','Add block',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,30,570,576,0,0,0,0,0),('management',578,131,'admin/structure/block/list/bartik/add','admin/structure/block/list/bartik/add','Add block',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,30,131,578,0,0,0,0,0),('main-menu',579,0,'<front>','','Home',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}','menu',0,1,1,1,-50,1,1,579,0,0,0,0,0,0,0,0,0),('management',598,21,'admin/structure/context','admin/structure/context','Context',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";}}','system',0,0,0,0,0,3,0,1,21,598,0,0,0,0,0,0,0),('management',599,21,'admin/structure/skinr','admin/structure/skinr','Skinr',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Manage your skin configurations and import/export skin configurations.\";}}','system',0,0,0,0,0,3,0,1,21,599,0,0,0,0,0,0,0),('management',600,12,'admin/help/context','admin/help/context','context',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,600,0,0,0,0,0,0,0),('management',601,12,'admin/help/context_ui','admin/help/context_ui','context_ui',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,601,0,0,0,0,0,0,0),('management',602,12,'admin/help/skinr','admin/help/skinr','skinr',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,602,0,0,0,0,0,0,0),('management',603,12,'admin/help/skinr_context_ui','admin/help/skinr_context_ui','skinr_context_ui',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,603,0,0,0,0,0,0,0),('management',604,12,'admin/help/skinr_ui','admin/help/skinr_ui','skinr_ui',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,604,0,0,0,0,0,0,0),('management',605,598,'admin/structure/context/add','admin/structure/context/add','Add',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,598,605,0,0,0,0,0,0),('management',606,599,'admin/structure/skinr/add','admin/structure/skinr/add','Add skin',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,599,606,0,0,0,0,0,0),('management',607,599,'admin/structure/skinr/export','admin/structure/skinr/export','Export',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Export skin configurations.\";}}','system',-1,0,0,0,3,4,0,1,21,599,607,0,0,0,0,0,0),('management',608,598,'admin/structure/context/import','admin/structure/context/import','Import',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,598,608,0,0,0,0,0,0),('management',609,599,'admin/structure/skinr/import','admin/structure/skinr/import','Import',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Import skin configurations.\";}}','system',-1,0,0,0,2,4,0,1,21,599,609,0,0,0,0,0,0),('management',610,599,'admin/structure/skinr/library','admin/structure/skinr/library','Library',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:73:\"Manage what skins are available when configuring the way your site looks.\";}}','system',-1,0,0,0,0,4,0,1,21,599,610,0,0,0,0,0,0),('management',611,598,'admin/structure/context/list','admin/structure/context/list','List',_binary 'a:0:{}','system',-1,0,0,0,-10,4,0,1,21,598,611,0,0,0,0,0,0),('management',612,599,'admin/structure/skinr/list','admin/structure/skinr/list','List',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Manage skinr configurations.\";}}','system',-1,0,0,0,-10,4,0,1,21,599,612,0,0,0,0,0,0),('management',613,598,'admin/structure/context/settings','admin/structure/context/settings','Settings',_binary 'a:0:{}','system',-1,0,0,0,3,4,0,1,21,598,613,0,0,0,0,0,0),('management',614,610,'admin/structure/skinr/library/list/alpha','admin/structure/skinr/library/list/alpha','Alpha',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,599,610,614,0,0,0,0,0),('management',615,610,'admin/structure/skinr/library/list/starterkit_alpha_xhtml','admin/structure/skinr/library/list/starterkit_alpha_xhtml','Alpha XHTML Starterkit',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,599,610,615,0,0,0,0,0),('management',616,610,'admin/structure/skinr/library/list/bartik','admin/structure/skinr/library/list/bartik','Bartik',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,599,610,616,0,0,0,0,0),('management',617,610,'admin/structure/skinr/library/list/garland','admin/structure/skinr/library/list/garland','Garland',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,599,610,617,0,0,0,0,0),('management',618,610,'admin/structure/skinr/library/list/omega','admin/structure/skinr/library/list/omega','Omega',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,599,610,618,0,0,0,0,0),('management',619,610,'admin/structure/skinr/library/list/starterkit_omega_html5','admin/structure/skinr/library/list/starterkit_omega_html5','Omega HTML5 Starterkit',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,599,610,619,0,0,0,0,0),('management',620,610,'admin/structure/skinr/library/list/starterkit_omega_xhtml','admin/structure/skinr/library/list/starterkit_omega_xhtml','Omega XHTML Starter Kit',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,599,610,620,0,0,0,0,0),('management',621,610,'admin/structure/skinr/library/list/seven','admin/structure/skinr/library/list/seven','Seven',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,599,610,621,0,0,0,0,0),('management',622,610,'admin/structure/skinr/library/list/stark','admin/structure/skinr/library/list/stark','Stark',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,599,610,622,0,0,0,0,0),('management',623,610,'admin/structure/skinr/library/list/zufolo','admin/structure/skinr/library/list/zufolo','Zufolo',_binary 'a:0:{}','system',-1,0,0,0,-10,5,0,1,21,599,610,623,0,0,0,0,0),('management',624,611,'admin/structure/context/list/%/edit','admin/structure/context/list/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,-10,5,0,1,21,598,611,624,0,0,0,0,0),('management',625,611,'admin/structure/context/list/%/export','admin/structure/context/list/%/export','Export',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,598,611,625,0,0,0,0,0),('management',626,599,'admin/structure/skinr/edit/%/%/add','admin/structure/skinr/edit/%/%/add','Add group',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,599,626,0,0,0,0,0,0),('management',627,599,'admin/structure/skinr/edit/%/%/%','admin/structure/skinr/edit/%/%/%','Edit skin',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,599,627,0,0,0,0,0,0),('management',628,599,'admin/structure/skinr/edit/%/%/configure','admin/structure/skinr/edit/%/%/configure','Edit skin',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,599,628,0,0,0,0,0,0),('navigation',629,6,'node/add/slideshow','node/add/slideshow','Slideshow',_binary 'a:0:{}','system',0,0,0,0,0,2,0,6,629,0,0,0,0,0,0,0,0),('management',652,12,'admin/help/skin','admin/help/skin','skin',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,652,0,0,0,0,0,0,0),('management',653,35,'admin/config/content/skin','admin/config/content/skin','Skin settings',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Settings for the Skin module.\";}}','system',0,0,0,0,0,4,0,1,8,35,653,0,0,0,0,0,0),('management',654,12,'admin/help/menu_clone','admin/help/menu_clone','menu_clone',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,654,0,0,0,0,0,0,0),('management',655,133,'admin/structure/menu/manage/%/clone','admin/structure/menu/manage/%/clone','Clone menu',_binary 'a:0:{}','system',-1,0,0,0,20,5,0,1,21,47,133,655,0,0,0,0,0),('management',656,47,'admin/structure/menu/manage/menu-footer-menu','admin/structure/menu/manage/%','Footer Menu',_binary 'a:0:{}','menu',0,0,0,0,0,4,0,1,21,47,656,0,0,0,0,0,0),('menu-footer-menu',657,0,'<front>','','Home',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}','menu',0,1,0,1,-50,1,1,657,0,0,0,0,0,0,0,0,0),('menu-footer-menu',658,0,'node/1','node/%','About Us',_binary 'a:0:{}','menu',0,0,0,0,-49,1,1,658,0,0,0,0,0,0,0,0,0),('menu-footer-menu',662,0,'node/17','node/%','News',_binary 'a:0:{}','menu',0,0,0,0,-48,1,1,662,0,0,0,0,0,0,0,0,0),('menu-footer-menu',665,0,'node/5','node/%','Membership',_binary 'a:0:{}','menu',0,0,0,0,-47,1,1,665,0,0,0,0,0,0,0,0,0),('menu-footer-menu',677,0,'node/20','node/%','Events',_binary 'a:0:{}','menu',0,0,0,0,-46,1,1,677,0,0,0,0,0,0,0,0,0),('menu-footer-menu',696,0,'node/46','node/%','NEC Contracts',_binary 'a:0:{}','menu',0,0,0,0,-45,1,1,696,0,0,0,0,0,0,0,0,0),('menu-footer-menu',705,0,'node/52','node/%','ICE-SA Panel of Adjudicators',_binary 'a:0:{}','menu',0,0,0,0,-44,1,1,705,0,0,0,0,0,0,0,0,0),('menu-footer-menu',721,0,'node/64','node/%','Contact Us',_binary 'a:0:{}','menu',0,0,0,0,-43,1,1,721,0,0,0,0,0,0,0,0,0),('management',741,30,'admin/structure/block/instances','admin/structure/block/instances','Instances',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Create and delete instances of blocks.\";}}','system',-1,0,0,0,-15,4,0,1,21,30,741,0,0,0,0,0,0),('management',742,21,'admin/structure/enterprise_base','admin/structure/enterprise_base','Enterprise Apps',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Structure configuration for enterprise apps.\";}}','system',0,0,0,0,0,3,0,1,21,742,0,0,0,0,0,0,0),('management',743,12,'admin/help/strongarm','admin/help/strongarm','strongarm',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,743,0,0,0,0,0,0,0),('management',744,12,'admin/help/token','admin/help/token','token',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,744,0,0,0,0,0,0,0),('management',745,39,'admin/config/development/strongarm','admin/config/development/strongarm','Strongarm',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Manage Drupal variable settings that have been strongarmed.\";}}','system',0,0,0,0,0,4,0,1,8,39,745,0,0,0,0,0,0),('navigation',750,0,'events','events','Events',_binary 'a:0:{}','system',-1,0,0,0,0,1,0,750,0,0,0,0,0,0,0,0,0),('management',751,8,'admin/config/date','admin/config/date','Date API',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Settings for modules the use the Date API.\";}}','system',0,0,1,0,-10,3,0,1,8,751,0,0,0,0,0,0,0),('navigation',752,6,'node/add/enterprise-event','node/add/enterprise-event','Online Event',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"An event that takes place at a specified time.\";}}','system',0,0,0,0,0,2,0,6,752,0,0,0,0,0,0,0,0),('management',753,12,'admin/help/date','admin/help/date','date',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,753,0,0,0,0,0,0,0),('management',754,751,'admin/config/date/date_popup','admin/config/date/date_popup','Date Popup',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure the Date Popup settings.\";}}','system',0,0,0,0,0,4,0,1,8,751,754,0,0,0,0,0,0),('management',755,34,'admin/content/node/enterprise_event','admin/content/node/enterprise_event','Event',_binary 'a:0:{}','system',-1,0,0,0,-1,4,0,1,9,34,755,0,0,0,0,0,0),('navigation',756,0,'registration/%','registration/%','',_binary 'a:0:{}','system',0,0,1,0,0,1,0,756,0,0,0,0,0,0,0,0,0),('navigation',758,756,'registration/%/edit','registration/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,10,2,0,756,758,0,0,0,0,0,0,0,0),('navigation',759,756,'registration/%/view','registration/%/view','View',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,756,759,0,0,0,0,0,0,0,0),('management',760,21,'admin/structure/registration','admin/structure/registration','Registration',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Administer Registration items, such as types, states, etc.\";}}','system',0,0,1,0,0,3,0,1,21,760,0,0,0,0,0,0,0),('management',762,760,'admin/structure/registration/registration_states','admin/structure/registration/registration_states','Registration states',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage Registration states.\";}}','system',0,0,1,0,0,4,0,1,21,760,762,0,0,0,0,0,0),('management',763,760,'admin/structure/registration/registration_types','admin/structure/registration/registration_types','Registration types',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:97:\"Manage registration entity types, including adding and removing fields and the display of fields.\";}}','system',0,0,1,0,0,4,0,1,21,760,763,0,0,0,0,0,0),('management',764,762,'admin/structure/registration/registration_states/add','admin/structure/registration/registration_states/add','',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,760,762,764,0,0,0,0,0),('management',765,763,'admin/structure/registration/registration_types/add','admin/structure/registration/registration_types/add','',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,760,763,765,0,0,0,0,0),('management',766,762,'admin/structure/registration/registration_states/import','admin/structure/registration/registration_states/import','',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,760,762,766,0,0,0,0,0),('management',767,763,'admin/structure/registration/registration_types/import','admin/structure/registration/registration_types/import','',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,760,763,767,0,0,0,0,0),('management',768,762,'admin/structure/registration/registration_states/manage/%','admin/structure/registration/registration_states/manage/%','Edit',_binary 'a:0:{}','system',0,0,1,0,0,5,0,1,21,760,762,768,0,0,0,0,0),('management',769,763,'admin/structure/registration/registration_types/manage/%','admin/structure/registration/registration_types/manage/%','Edit',_binary 'a:0:{}','system',0,0,1,0,0,5,0,1,21,760,763,769,0,0,0,0,0),('management',770,768,'admin/structure/registration/registration_states/manage/%/%','admin/structure/registration/registration_states/manage/%/%','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,21,760,762,768,770,0,0,0,0),('management',771,769,'admin/structure/registration/registration_types/manage/%/%','admin/structure/registration/registration_types/manage/%/%','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,21,760,763,769,771,0,0,0,0),('management',772,768,'admin/structure/registration/registration_states/manage/%/clone','admin/structure/registration/registration_states/manage/%/clone','Clone',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,21,760,762,768,772,0,0,0,0),('management',773,769,'admin/structure/registration/registration_types/manage/%/clone','admin/structure/registration/registration_types/manage/%/clone','Clone',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,21,760,763,769,773,0,0,0,0),('management',774,768,'admin/structure/registration/registration_states/manage/%/edit','admin/structure/registration/registration_states/manage/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,21,760,762,768,774,0,0,0,0),('management',775,769,'admin/structure/registration/registration_types/manage/%/edit','admin/structure/registration/registration_types/manage/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,21,760,763,769,775,0,0,0,0),('management',790,1,'admin/quiz','admin/quiz','@quiz',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}','system',0,0,1,0,0,2,0,1,790,0,0,0,0,0,0,0,0),('management',791,790,'admin/quiz/settings','admin/quiz/settings','@quiz settings',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:49:\"Change settings for the all Quiz project modules.\";}}','system',0,0,1,0,0,3,0,1,790,791,0,0,0,0,0,0,0),('navigation',792,5,'node/%/questions','node/%/questions','Manage questions',_binary 'a:0:{}','system',-1,0,0,0,2,2,0,5,792,0,0,0,0,0,0,0,0),('navigation',793,6,'node/add/multichoice','node/add/multichoice','Multiple choice question',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"This provides multiple choice questions for use by the Quiz module.\";}}','system',0,0,0,0,0,2,0,6,793,0,0,0,0,0,0,0,0),('navigation',794,17,'user/%/myresults','user/%/myresults','My results',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,17,794,0,0,0,0,0,0,0,0),('navigation',795,5,'node/%/myresults','node/%/myresults','My results',_binary 'a:0:{}','system',-1,0,0,0,3,2,0,5,795,0,0,0,0,0,0,0,0),('navigation',796,6,'node/add/quiz','node/add/quiz','Quiz',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Create interactive quizzes for site visitors\";}}','system',0,0,0,0,0,2,0,6,796,0,0,0,0,0,0,0,0),('management',797,790,'admin/quiz/reports','admin/quiz/reports','Quiz reports and scoring',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"View reports and score answers.\";}}','system',0,0,1,0,0,3,0,1,790,797,0,0,0,0,0,0,0),('navigation',798,5,'node/%/results','node/%/results','Results',_binary 'a:0:{}','system',-1,0,0,0,3,2,0,5,798,0,0,0,0,0,0,0,0),('navigation',799,5,'node/%/take','node/%/take','Take',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,5,799,0,0,0,0,0,0,0,0),('management',800,12,'admin/help/multichoice','admin/help/multichoice','multichoice',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,800,0,0,0,0,0,0,0),('management',801,12,'admin/help/quiz','admin/help/quiz','quiz',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,801,0,0,0,0,0,0,0),('management',802,12,'admin/help/quiz_question','admin/help/quiz_question','quiz_question',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,802,0,0,0,0,0,0,0),('navigation',803,0,'quiz_question/%/%/revision_actions','quiz_question/%/%/revision_actions','Revision actions',_binary 'a:0:{}','system',0,0,0,0,0,1,0,803,0,0,0,0,0,0,0,0,0),('management',804,791,'admin/quiz/settings/config','admin/quiz/settings/config','@quiz configuration',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Configure the Quiz module.\";}}','system',0,0,0,0,0,4,0,1,790,791,804,0,0,0,0,0,0),('management',805,791,'admin/quiz/settings/quiz_form','admin/quiz/settings/quiz_form','@quiz form configuration',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:52:\"Configure default values for the quiz creation form.\";}}','system',0,0,0,0,0,4,0,1,790,791,805,0,0,0,0,0,0),('management',806,797,'admin/quiz/reports/results','admin/quiz/reports/results','@quiz results',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:13:\"View results.\";}}','system',0,0,0,0,0,4,0,1,790,797,806,0,0,0,0,0,0),('management',807,791,'admin/quiz/settings/questions_settings','admin/quiz/settings/questions_settings','Question configuration',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Configure the question types.\";}}','system',0,0,0,0,0,4,0,1,790,791,807,0,0,0,0,0,0),('navigation',808,798,'node/%/results/%','node/%/results/%','Results',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,5,798,808,0,0,0,0,0,0,0),('navigation',809,795,'node/%/myresults/%','node/%/myresults/%','User results',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,5,795,809,0,0,0,0,0,0,0),('management',817,12,'admin/help/file_entity','admin/help/file_entity','file_entity',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,817,0,0,0,0,0,0,0),('management',818,12,'admin/help/media','admin/help/media','media',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,818,0,0,0,0,0,0,0),('management',821,46,'admin/config/media/browser','admin/config/media/browser','Media browser settings',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"Configure the behavior and display of the media browser.\";}}','system',0,0,0,0,0,4,0,1,8,46,821,0,0,0,0,0,0),('management',868,12,'admin/help/field_tools','admin/help/field_tools','field_tools',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,868,0,0,0,0,0,0,0),('management',881,124,'admin/structure/taxonomy/%/fields/%/clone','admin/structure/taxonomy/%/fields/%/clone','Clone',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,21,57,124,881,0,0,0,0,0),('management',882,89,'admin/config/people/accounts/fields/%/clone','admin/config/people/accounts/fields/%/clone','Clone',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,8,48,89,882,0,0,0,0,0),('management',889,135,'admin/structure/types/manage/%/fields/%/clone','admin/structure/types/manage/%/fields/%/clone','Clone',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,21,36,135,889,0,0,0,0,0),('management',890,174,'admin/structure/types/manage/%/comment/fields/%/clone','admin/structure/types/manage/%/comment/fields/%/clone','Clone',_binary 'a:0:{}','system',-1,0,0,0,10,6,0,1,21,36,135,174,890,0,0,0,0),('management',892,769,'admin/structure/registration/registration_types/manage/%/fields/%/clone','admin/structure/registration/registration_types/manage/%/fields/%/clone','Clone',_binary 'a:0:{}','system',-1,0,0,0,10,6,0,1,21,760,763,769,892,0,0,0,0),('navigation',894,3,'comment/%/registrations','comment/%/registrations','Manage Registrations',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,3,894,0,0,0,0,0,0,0,0),('navigation',895,3,'comment/%/register','comment/%/register','Register',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,3,895,0,0,0,0,0,0,0,0),('navigation',896,894,'comment/%/registrations/broadcast','comment/%/registrations/broadcast','Email Registrants',_binary 'a:0:{}','system',-1,0,0,0,10,3,0,3,894,896,0,0,0,0,0,0,0),('navigation',897,894,'comment/%/registrations/list','comment/%/registrations/list','Registrations',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,3,894,897,0,0,0,0,0,0,0),('navigation',898,894,'comment/%/registrations/settings','comment/%/registrations/settings','Settings',_binary 'a:0:{}','system',-1,0,0,0,9,3,0,3,894,898,0,0,0,0,0,0,0),('navigation',899,6,'node/add/physical-event','node/add/physical-event','Physical Event',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Event type for a physical event\";}}','system',0,0,0,0,0,2,0,6,899,0,0,0,0,0,0,0,0),('management',900,12,'admin/help/contextual','admin/help/contextual','contextual',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,900,0,0,0,0,0,0,0),('navigation',1029,0,'events/current','events/current','Events',_binary 'a:0:{}','system',-1,0,0,0,0,1,0,1029,0,0,0,0,0,0,0,0,0),('navigation',1030,0,'events/archive','events/archive','Events Archive',_binary 'a:0:{}','system',-1,0,0,0,0,1,0,1030,0,0,0,0,0,0,0,0,0),('management',1031,21,'admin/structure/quicktabs','admin/structure/quicktabs','Quicktabs',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Create blocks of tabbed content.\";}}','system',0,0,1,0,0,3,0,1,21,1031,0,0,0,0,0,0,0),('management',1032,12,'admin/help/quicktabs','admin/help/quicktabs','quicktabs',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,1032,0,0,0,0,0,0,0),('management',1033,1031,'admin/structure/quicktabs/add','admin/structure/quicktabs/add','Add Quicktabs Instance',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,1031,1033,0,0,0,0,0,0),('management',1034,1031,'admin/structure/quicktabs/list','admin/structure/quicktabs/list','List quicktabs',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,1031,1034,0,0,0,0,0,0),('management',1035,1031,'admin/structure/quicktabs/manage/%','admin/structure/quicktabs/manage/%','Edit quicktab',_binary 'a:0:{}','system',0,0,0,0,0,4,0,1,21,1031,1035,0,0,0,0,0,0),('management',1036,1035,'admin/structure/quicktabs/manage/%/clone','admin/structure/quicktabs/manage/%/clone','Clone quicktab',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,1031,1035,1036,0,0,0,0,0),('management',1037,1035,'admin/structure/quicktabs/manage/%/delete','admin/structure/quicktabs/manage/%/delete','Delete quicktab',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,1031,1035,1037,0,0,0,0,0),('management',1038,1035,'admin/structure/quicktabs/manage/%/edit','admin/structure/quicktabs/manage/%/edit','Edit quicktab',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,1031,1035,1038,0,0,0,0,0),('management',1039,1035,'admin/structure/quicktabs/manage/%/export','admin/structure/quicktabs/manage/%/export','Export',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,1031,1035,1039,0,0,0,0,0),('main-menu',1040,344,'node/230','node/%','Current Events',_binary 'a:1:{s:10:\"attributes\";a:0:{}}','menu',1,0,0,0,-48,2,1,344,1040,0,0,0,0,0,0,0,0),('management',1041,12,'admin/help/pathauto','admin/help/pathauto','pathauto',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,1041,0,0,0,0,0,0,0),('management',1042,202,'admin/config/search/path/update_bulk','admin/config/search/path/update_bulk','Bulk generate',_binary 'a:0:{}','system',-1,0,0,0,30,5,0,1,8,53,202,1042,0,0,0,0,0),('management',1043,202,'admin/config/search/path/delete_bulk','admin/config/search/path/delete_bulk','Delete aliases',_binary 'a:0:{}','system',-1,0,0,0,40,5,0,1,8,53,202,1043,0,0,0,0,0),('management',1044,202,'admin/config/search/path/patterns','admin/config/search/path/patterns','Patterns',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,8,53,202,1044,0,0,0,0,0),('management',1045,202,'admin/config/search/path/settings','admin/config/search/path/settings','Settings',_binary 'a:0:{}','system',-1,0,0,0,20,5,0,1,8,53,202,1045,0,0,0,0,0),('navigation',1109,0,'signup/edit/%','signup/edit/%','Edit signup',_binary 'a:0:{}','system',-1,0,0,0,0,1,0,1109,0,0,0,0,0,0,0,0,0),('navigation',1110,5,'node/%/signups','node/%/signups','Signups',_binary 'a:0:{}','system',-1,0,0,0,20,2,0,5,1110,0,0,0,0,0,0,0,0),('management',1111,18,'admin/people/signup','admin/people/signup','Signups',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";}}','system',-1,0,0,0,0,3,0,1,18,1111,0,0,0,0,0,0,0),('management',1112,12,'admin/help/signup','admin/help/signup','signup',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,1112,0,0,0,0,0,0,0),('navigation',1113,17,'user/%/signups','user/%/signups','Signups',_binary 'a:0:{}','system',-1,0,0,0,10,2,0,17,1113,0,0,0,0,0,0,0,0),('navigation',1114,1110,'node/%/signups/add','node/%/signups/add','Add',_binary 'a:0:{}','system',-1,0,0,0,5,3,0,5,1110,1114,0,0,0,0,0,0,0),('navigation',1115,1110,'node/%/signups/admin','node/%/signups/admin','Administer',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,5,1110,1115,0,0,0,0,0,0,0),('navigation',1116,1110,'node/%/signups/list','node/%/signups/list','List',_binary 'a:0:{}','system',-1,0,0,0,-5,3,0,5,1110,1116,0,0,0,0,0,0,0),('navigation',1117,1110,'node/%/signups/settings','node/%/signups/settings','Settings',_binary 'a:0:{}','system',-1,0,0,0,1,3,0,5,1110,1117,0,0,0,0,0,0,0),('navigation',1118,1110,'node/%/signups/signup','node/%/signups/signup','Sign up',_binary 'a:0:{}','system',-1,0,0,0,-10,3,0,5,1110,1118,0,0,0,0,0,0,0),('navigation',1119,1110,'node/%/signups/broadcast','node/%/signups/broadcast','Signup broadcast',_binary 'a:0:{}','system',-1,0,0,0,10,3,0,5,1110,1119,0,0,0,0,0,0,0),('management',1120,48,'admin/config/people/signup','admin/config/people/signup','Signup',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure settings for signups.\";}}','system',0,0,0,0,0,4,0,1,8,48,1120,0,0,0,0,0,0),('navigation',1121,1113,'user/%/signups/available','user/%/signups/available','Available',_binary 'a:0:{}','system',-1,0,0,0,10,3,0,17,1113,1121,0,0,0,0,0,0,0),('navigation',1122,1113,'user/%/signups/current','user/%/signups/current','Current',_binary 'a:0:{}','system',-1,0,0,0,-2,3,0,17,1113,1122,0,0,0,0,0,0,0),('navigation',1123,5,'node/%/access','node/%/access','Access control',_binary 'a:0:{}','system',-1,0,0,0,3,2,0,5,1123,0,0,0,0,0,0,0,0),('management',1124,12,'admin/help/content_access','admin/help/content_access','content_access',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,1124,0,0,0,0,0,0,0),('management',1125,135,'admin/structure/types/manage/%/access','admin/structure/types/manage/%/access','Access control',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Configure content access control.\";}}','system',-1,0,0,0,1,5,0,1,21,36,135,1125,0,0,0,0,0),('management',1126,12,'admin/help/logintoboggan','admin/help/logintoboggan','logintoboggan',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,1126,0,0,0,0,0,0,0),('management',1127,56,'admin/config/system/logintoboggan','admin/config/system/logintoboggan','LoginToboggan',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:102:\"Set up custom login options like instant login, login redirects, pre-authorized validation roles, etc.\";}}','system',0,0,0,0,0,4,0,1,8,56,1127,0,0,0,0,0,0),('main-menu',1128,0,'user/login','user/login','Login',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}','menu',1,0,0,0,-43,1,1,1128,0,0,0,0,0,0,0,0,0),('navigation',1193,6,'node/add/book','node/add/book','Book page',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:87:\"<em>Books</em> have a built-in hierarchical navigation. Use for handbooks or tutorials.\";}}','system',0,0,0,0,0,2,0,6,1193,0,0,0,0,0,0,0,0),('navigation',1220,6,'node/add/certificate','node/add/certificate','Certificate',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Use for creating certificates that can be issued to users.\";}}','system',0,0,0,0,0,2,0,6,1220,0,0,0,0,0,0,0,0),('management',1230,64,'admin/config/services/mailchimp','admin/config/services/mailchimp','Mailchimp',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Manage Mailchimp Settings.\";}}','system',0,0,0,0,0,4,0,1,8,64,1230,0,0,0,0,0,0),('management',1231,1230,'admin/config/services/mailchimp/global','admin/config/services/mailchimp/global','Global Settings',_binary 'a:0:{}','system',-1,0,0,0,-10,5,0,1,8,64,1230,1231,0,0,0,0,0),('management',1235,1230,'admin/config/services/mailchimp/campaigns','admin/config/services/mailchimp/campaigns','Campaigns',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage Mailchimp Campaigns.\";}}','system',-1,0,1,0,10,5,0,1,8,64,1230,1235,0,0,0,0,0),('management',1236,1230,'admin/config/services/mailchimp/lists','admin/config/services/mailchimp/lists','Lists',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Display Mailchimp Lists and configure Webhooks.\";}}','system',-1,0,1,0,10,5,0,1,8,64,1230,1236,0,0,0,0,0),('management',1237,1235,'admin/config/services/mailchimp/campaigns/%','admin/config/services/mailchimp/campaigns/%','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,8,64,1230,1235,1237,0,0,0,0),('management',1238,1235,'admin/config/services/mailchimp/campaigns/add','admin/config/services/mailchimp/campaigns/add','Add a Campaign',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Add a new Mailchimp campaign.\";}}','system',-1,0,0,0,0,6,0,1,8,64,1230,1235,1238,0,0,0,0),('management',1241,1237,'admin/config/services/mailchimp/campaigns/%/delete','admin/config/services/mailchimp/campaigns/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,3,7,0,1,8,64,1230,1235,1237,1241,0,0,0),('management',1243,1237,'admin/config/services/mailchimp/campaigns/%/edit','admin/config/services/mailchimp/campaigns/%/edit','Edit',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Edit a Mailchimp campaign.\";}}','system',-1,0,0,0,2,7,0,1,8,64,1230,1235,1237,1243,0,0,0),('management',1244,1237,'admin/config/services/mailchimp/campaigns/%/send','admin/config/services/mailchimp/campaigns/%/send','Send',_binary 'a:0:{}','system',-1,0,0,0,1,7,0,1,8,64,1230,1235,1237,1244,0,0,0),('management',1245,1237,'admin/config/services/mailchimp/campaigns/%/stats','admin/config/services/mailchimp/campaigns/%/stats','Stats',_binary 'a:0:{}','system',-1,0,0,0,4,7,0,1,8,64,1230,1235,1237,1245,0,0,0),('management',1246,1237,'admin/config/services/mailchimp/campaigns/%/view','admin/config/services/mailchimp/campaigns/%/view','View',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,8,64,1230,1235,1237,1246,0,0,0),('navigation',1438,17,'user/%/cpd_points','user/%/cpd_points','CPD Points',_binary 'a:0:{}','system',-1,0,0,0,-1,2,0,17,1438,0,0,0,0,0,0,0,0),('management',1439,35,'admin/config/content/cpd_points','admin/config/content/cpd_points','CPD Points',_binary 'a:0:{}','system',0,0,0,0,0,4,0,1,8,35,1439,0,0,0,0,0,0),('management',1440,12,'admin/help/htmlmail','admin/help/htmlmail','htmlmail',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,1440,0,0,0,0,0,0,0),('management',1441,56,'admin/config/system/htmlmail','admin/config/system/htmlmail','HTML Mail',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Configure HTML Mail system-wide settings.\";}}','system',0,0,0,0,0,4,0,1,8,56,1441,0,0,0,0,0,0),('management',1442,56,'admin/config/system/mailsystem','admin/config/system/mailsystem','Mail System',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Configure per-module Mail System settings.\";}}','system',0,0,0,0,0,4,0,1,8,56,1442,0,0,0,0,0,0),('management',1443,1441,'admin/config/system/htmlmail/test','admin/config/system/htmlmail/test','Send Test',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,8,56,1441,1443,0,0,0,0,0),('management',1444,1441,'admin/config/system/htmlmail/settings','admin/config/system/htmlmail/settings','Settings',_binary 'a:0:{}','system',-1,0,0,0,-2,5,0,1,8,56,1441,1444,0,0,0,0,0),('navigation',1446,532,'import/%/unlock','import/%/unlock','Unlock',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,531,532,1446,0,0,0,0,0,0,0),('navigation',1447,5,'node/%/unlock','node/%/unlock','Unlock',_binary 'a:0:{}','system',-1,0,0,0,11,2,0,5,1447,0,0,0,0,0,0,0,0),('management',1515,42,'admin/reports/fields/tools','admin/reports/fields/tools','Tools',_binary 'a:0:{}','system',-1,0,0,0,-1,4,0,1,19,42,1515,0,0,0,0,0,0),('management',1516,42,'admin/reports/fields/field/%','admin/reports/fields/field/%','Field instances',_binary 'a:0:{}','system',0,0,1,0,0,4,0,1,19,42,1516,0,0,0,0,0,0),('management',1517,762,'admin/structure/registration/registration_states/list','admin/structure/registration/registration_states/list','List',_binary 'a:0:{}','system',-1,0,0,0,-10,5,0,1,21,760,762,1517,0,0,0,0,0),('management',1518,763,'admin/structure/registration/registration_types/list','admin/structure/registration/registration_types/list','List',_binary 'a:0:{}','system',-1,0,0,0,-10,5,0,1,21,760,763,1518,0,0,0,0,0),('management',1519,1516,'admin/reports/fields/field/%/delete','admin/reports/fields/field/%/delete','Delete instances',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,19,42,1516,1519,0,0,0,0,0),('management',1520,1516,'admin/reports/fields/field/%/edit','admin/reports/fields/field/%/edit','Edit instance',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,19,42,1516,1520,0,0,0,0,0),('management',1917,12,'admin/help/rules','admin/help/rules','rules',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,1917,0,0,0,0,0,0,0),('management',1984,56,'admin/config/system/special_menu_items','admin/config/system/special_menu_items','Special Menu Items',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Configure Special Menu Items.\";}}','system',0,0,0,0,0,4,0,1,8,56,1984,0,0,0,0,0,0),('main-menu',1985,344,'<nolink>','<nolink>','2012 Events',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}','menu',1,0,0,0,-43,2,1,344,1985,0,0,0,0,0,0,0,0),('navigation',1986,0,'print/print','print/print','',_binary 'a:0:{}','system',0,0,0,0,0,1,0,1986,0,0,0,0,0,0,0,0,0),('management',1987,12,'admin/help/print','admin/help/print','print',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,1987,0,0,0,0,0,0,0),('management',1988,61,'admin/config/user-interface/print','admin/config/user-interface/print','Printer, email and PDF versions',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:73:\"Adds a printer-friendly version link to content and administrative pages.\";}}','system',0,0,0,0,0,4,0,1,8,61,1988,0,0,0,0,0,0),('management',1989,1988,'admin/config/user-interface/print/common','admin/config/user-interface/print/common','Settings',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Settings for the common functionalities for all the print sub-modules.\";}}','system',-1,0,0,0,10,5,0,1,8,61,1988,1989,0,0,0,0,0),('management',1990,1988,'admin/config/user-interface/print/html','admin/config/user-interface/print/html','Web page',_binary 'a:0:{}','system',-1,0,0,0,1,5,0,1,8,61,1988,1990,0,0,0,0,0),('navigation',1996,0,'printpdf/printpdf','printpdf/printpdf','',_binary 'a:0:{}','system',0,0,0,0,0,1,0,1996,0,0,0,0,0,0,0,0,0),('management',1998,1988,'admin/config/user-interface/print/pdf','admin/config/user-interface/print/pdf','PDF',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Configure the settings of the PDF generation functionality.\";}}','system',-1,0,0,0,3,5,0,1,8,61,1988,1998,0,0,0,0,0),('management',1999,1998,'admin/config/user-interface/print/pdf/options','admin/config/user-interface/print/pdf/options','Options',_binary 'a:0:{}','system',-1,0,0,0,-1,6,0,1,8,61,1988,1998,1999,0,0,0,0),('navigation',2010,0,'newsletters','newsletters','',_binary 'a:0:{}','system',-1,0,0,0,0,1,0,2010,0,0,0,0,0,0,0,0,0),('management',2012,1,'admin/store','admin/store','Store',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}','system',0,0,1,0,-12,2,0,1,2012,0,0,0,0,0,0,0,0),('management',2013,2012,'admin/store/settings','admin/store/settings','Configuration',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Adjust configuration settings for Ubercart.\";}}','system',0,0,1,0,6,3,0,1,2012,2013,0,0,0,0,0,0,0),('navigation',2015,6,'node/add/product','node/add/product','Product',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:153:\"Use <em>products</em> to represent items for sale on the website, including all the unique information that can be attributed to a specific model number.\";}}','system',0,0,0,0,0,2,0,6,2015,0,0,0,0,0,0,0,0),('management',2016,2012,'admin/store/products','admin/store/products','Products',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Administer products, classes, and more.\";}}','system',0,0,1,0,-2,3,0,1,2012,2016,0,0,0,0,0,0,0),('management',2017,2012,'admin/store/reports','admin/store/reports','Reports',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Browse various store reports.\";}}','system',0,0,1,0,2,3,0,1,2012,2017,0,0,0,0,0,0,0),('management',2018,12,'admin/help/uc_store','admin/help/uc_store','uc_store',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,2018,0,0,0,0,0,0,0),('management',2019,2013,'admin/store/settings/countries','admin/store/settings/countries','Countries and addresses',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:57:\"Manage available countries and configure address formats.\";}}','system',0,0,1,0,0,4,0,1,2012,2013,2019,0,0,0,0,0,0),('management',2020,2016,'admin/store/products/classes','admin/store/products/classes','Manage classes',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Create and edit product node types.\";}}','system',0,0,1,0,-2,4,0,1,2012,2016,2020,0,0,0,0,0,0),('navigation',2022,41,'node/%/edit/product','node/%/edit/product','Product',_binary 'a:0:{}','system',-1,0,0,0,-10,3,0,5,41,2022,0,0,0,0,0,0,0),('management',2023,2013,'admin/store/settings/products','admin/store/settings/products','Products',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Configure product settings.\";}}','system',0,0,1,0,0,4,0,1,2012,2013,2023,0,0,0,0,0,0),('management',2024,2013,'admin/store/settings/store','admin/store/settings/store','Store',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure basic store settings.\";}}','system',0,0,0,0,-1,4,0,1,2012,2013,2024,0,0,0,0,0,0),('management',2025,2016,'admin/store/products/view','admin/store/products/view','View products',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"View and search products available through your website.\";}}','system',0,0,0,0,-10,4,0,1,2012,2016,2025,0,0,0,0,0,0),('management',2026,2023,'admin/store/settings/products/defaults','admin/store/settings/products/defaults','',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,2012,2013,2023,2026,0,0,0,0,0),('management',2027,2019,'admin/store/settings/countries/fields','admin/store/settings/countries/fields','Address fields',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Edit the address field settings.\";}}','system',-1,0,0,0,1,5,0,1,2012,2013,2019,2027,0,0,0,0,0),('management',2028,2019,'admin/store/settings/countries/formats','admin/store/settings/countries/formats','Address formats',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Edit country specific address format settings.\";}}','system',-1,0,0,0,1,5,0,1,2012,2013,2019,2028,0,0,0,0,0),('management',2029,2019,'admin/store/settings/countries/import','admin/store/settings/countries/import','Countries',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Import and manage countries.\";}}','system',-1,0,0,0,0,5,0,1,2012,2013,2019,2029,0,0,0,0,0),('management',2030,2020,'admin/store/products/classes/%','admin/store/products/classes/%','Product class',_binary 'a:0:{}','system',0,0,1,0,0,5,0,1,2012,2016,2020,2030,0,0,0,0,0),('management',2031,2030,'admin/store/products/classes/%/delete','admin/store/products/classes/%/delete','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,2012,2016,2020,2030,2031,0,0,0,0),('management',2032,2030,'admin/store/products/classes/%/edit','admin/store/products/classes/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,-5,6,0,1,2012,2016,2020,2030,2032,0,0,0,0),('management',2033,2019,'admin/store/settings/countries/%/remove','admin/store/settings/countries/%/remove','Remove a country',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Remove an installed country.\";}}','system',0,0,0,0,0,5,0,1,2012,2013,2019,2033,0,0,0,0,0),('navigation',2034,6,'node/add/quiz-product','node/add/quiz-product','Quiz Product',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"A product class for selling quiz content on the website.\";}}','system',0,0,0,0,0,2,0,6,2034,0,0,0,0,0,0,0,0),('navigation',2035,0,'cart','cart','Shopping cart',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}','system',0,0,0,0,0,1,0,2035,0,0,0,0,0,0,0,0,0),('management',2036,2012,'admin/store/customers','admin/store/customers','Customers',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and search customer information.\";}}','system',0,0,1,0,-6,3,0,1,2012,2036,0,0,0,0,0,0,0),('management',2037,2012,'admin/store/orders','admin/store/orders','Orders',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View and process orders.\";}}','system',0,0,1,0,-10,3,0,1,2012,2037,0,0,0,0,0,0,0),('navigation',2038,17,'user/%/orders','user/%/orders','Orders',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View your order history.\";}}','system',-1,0,1,0,0,2,0,17,2038,0,0,0,0,0,0,0,0),('management',2039,2013,'admin/store/settings/cart','admin/store/settings/cart','Cart',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Configure the cart page display and settings.\";}}','system',0,0,0,0,0,4,0,1,2012,2013,2039,0,0,0,0,0,0),('management',2040,2013,'admin/store/settings/checkout','admin/store/settings/checkout','Checkout',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:57:\"Configure the checkout page display and completion rules.\";}}','system',0,0,0,0,0,4,0,1,2012,2013,2040,0,0,0,0,0,0),('management',2041,2037,'admin/store/orders/create','admin/store/orders/create','Create order',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Create an empty new order.\";}}','system',0,0,1,0,-5,4,0,1,2012,2037,2041,0,0,0,0,0,0),('management',2042,2013,'admin/store/settings/orders','admin/store/settings/orders','Orders',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure the display and workflow for orders.\";}}','system',0,0,0,0,0,4,0,1,2012,2013,2042,0,0,0,0,0,0),('management',2043,2037,'admin/store/orders/%','admin/store/orders/%','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:10:\"View order\";}}','system',0,0,1,0,0,4,0,1,2012,2037,2043,0,0,0,0,0,0),('navigation',2044,2038,'user/%/orders/%','user/%/orders/%','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:11:\"View order.\";}}','system',0,0,1,0,0,3,0,17,2038,2044,0,0,0,0,0,0,0),('management',2045,2036,'admin/store/customers/view','admin/store/customers/view','View customers',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and search customer information.\";}}','system',0,0,0,0,-10,4,0,1,2012,2036,2045,0,0,0,0,0,0),('management',2046,2037,'admin/store/orders/view','admin/store/orders/view','View orders',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"View and process the orders received through your website.\";}}','system',0,0,0,0,-10,4,0,1,2012,2037,2046,0,0,0,0,0,0),('management',2047,2037,'admin/store/orders/search','admin/store/orders/search','Search orders',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Search existing orders.\";}}','system',0,0,0,0,0,4,0,1,2012,2037,2047,0,0,0,0,0,0),('management',2049,2041,'admin/store/orders/create/%','admin/store/orders/create/%','Create order for this customer',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Create an empty new order.\";}}','system',0,0,0,0,0,5,0,1,2012,2037,2041,2049,0,0,0,0,0),('management',2050,2043,'admin/store/orders/%/delete','admin/store/orders/%/delete','Delete an order',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,2012,2037,2043,2050,0,0,0,0,0),('management',2051,2043,'admin/store/orders/%/edit','admin/store/orders/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,1,5,0,1,2012,2037,2043,2051,0,0,0,0,0),('management',2052,2043,'admin/store/orders/%/invoice','admin/store/orders/%/invoice','Invoice',_binary 'a:0:{}','system',-1,0,0,0,3,5,0,1,2012,2037,2043,2052,0,0,0,0,0),('management',2053,2043,'admin/store/orders/%/log','admin/store/orders/%/log','Log',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,2012,2037,2043,2053,0,0,0,0,0),('navigation',2056,2044,'user/%/orders/%/print','user/%/orders/%/print','Print invoice',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Print order invoice.\";}}','system',0,0,0,0,0,4,0,17,2038,2044,2056,0,0,0,0,0,0),('management',2057,2040,'admin/store/settings/checkout/rules','admin/store/settings/checkout/rules','Rules',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Edit the checkout rules.\";}}','system',-1,0,0,0,2,5,0,1,2012,2013,2040,2057,0,0,0,0,0),('management',2058,2040,'admin/store/settings/checkout/settings','admin/store/settings/checkout/settings','Settings',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Edit the basic checkout settings.\";}}','system',-1,0,0,0,0,5,0,1,2012,2013,2040,2058,0,0,0,0,0),('management',2059,2042,'admin/store/settings/orders/settings','admin/store/settings/orders/settings','Settings',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Edit the basic order settings.\";}}','system',-1,0,0,0,-10,5,0,1,2012,2013,2042,2059,0,0,0,0,0),('management',2060,2043,'admin/store/orders/%/view','admin/store/orders/%/view','View',_binary 'a:0:{}','system',-1,0,0,0,-10,5,0,1,2012,2037,2043,2060,0,0,0,0,0),('navigation',2061,2044,'user/%/orders/%/invoice','user/%/orders/%/invoice','View invoice',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:19:\"View order invoice.\";}}','system',0,0,0,0,0,4,0,17,2038,2044,2061,0,0,0,0,0,0),('management',2062,2042,'admin/store/settings/orders/workflow','admin/store/settings/orders/workflow','Workflow',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Modify and configure order states and statuses.\";}}','system',-1,0,0,0,-8,5,0,1,2012,2013,2042,2062,0,0,0,0,0),('management',2066,2062,'admin/store/settings/orders/workflow/create','admin/store/settings/orders/workflow/create','Create custom order status',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Create a custom order status for your store.\";}}','system',-1,0,0,0,0,6,0,1,2012,2013,2042,2062,2066,0,0,0,0),('management',2069,2052,'admin/store/orders/%/invoice/mail','admin/store/orders/%/invoice/mail','Mail invoice',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,2012,2037,2043,2052,2069,0,0,0,0),('management',2070,2052,'admin/store/orders/%/invoice/print','admin/store/orders/%/invoice/print','Printable invoice',_binary 'a:0:{}','system',-1,0,0,0,-5,6,0,1,2012,2037,2043,2052,2070,0,0,0,0),('management',2072,2052,'admin/store/orders/%/invoice/view','admin/store/orders/%/invoice/view','View invoice',_binary 'a:0:{}','system',-1,0,0,0,-10,6,0,1,2012,2037,2043,2052,2072,0,0,0,0),('management',2074,2057,'admin/store/settings/checkout/rules/manage/%','admin/store/settings/checkout/rules/manage/%','',_binary 'a:0:{}','system',-1,0,1,0,0,6,0,1,2012,2013,2040,2057,2074,0,0,0,0),('management',2075,2042,'admin/store/settings/orders/fields/%/clone','admin/store/settings/orders/fields/%/clone','Clone',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,2012,2013,2042,2075,0,0,0,0,0),('management',2080,2074,'admin/store/settings/checkout/rules/manage/%/clone','admin/store/settings/checkout/rules/manage/%/clone','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,2012,2013,2040,2057,2074,2080,0,0,0),('management',2081,2074,'admin/store/settings/checkout/rules/manage/%/execute','admin/store/settings/checkout/rules/manage/%/execute','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,2012,2013,2040,2057,2074,2081,0,0,0),('management',2082,2074,'admin/store/settings/checkout/rules/manage/%/export','admin/store/settings/checkout/rules/manage/%/export','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,2012,2013,2040,2057,2074,2082,0,0,0),('management',2083,2074,'admin/store/settings/checkout/rules/manage/%/%','admin/store/settings/checkout/rules/manage/%/%','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,2012,2013,2040,2057,2074,2083,0,0,0),('management',2084,2074,'admin/store/settings/checkout/rules/manage/%/delete/event','admin/store/settings/checkout/rules/manage/%/delete/event','Remove event',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Remove an event from a reaction rule.\";}}','system',0,0,0,0,0,7,0,1,2012,2013,2040,2057,2074,2084,0,0,0),('management',2085,2074,'admin/store/settings/checkout/rules/manage/%/add/event','admin/store/settings/checkout/rules/manage/%/add/event','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,2012,2013,2040,2057,2074,2085,0,0,0),('management',2086,2074,'admin/store/settings/checkout/rules/manage/%/delete/%','admin/store/settings/checkout/rules/manage/%/delete/%','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,2012,2013,2040,2057,2074,2086,0,0,0),('management',2087,2074,'admin/store/settings/checkout/rules/manage/%/edit/%','admin/store/settings/checkout/rules/manage/%/edit/%','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,2012,2013,2040,2057,2074,2087,0,0,0),('management',2088,2074,'admin/store/settings/checkout/rules/manage/%/add/%','admin/store/settings/checkout/rules/manage/%/add/%','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,2012,2013,2040,2057,2074,2088,0,0,0),('management',2089,12,'admin/help/uc_cart_links','admin/help/uc_cart_links','uc_cart_links',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,2089,0,0,0,0,0,0,0),('management',2090,12,'admin/help/uc_reports','admin/help/uc_reports','uc_reports',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,2090,0,0,0,0,0,0,0),('management',2091,2013,'admin/store/settings/cart-links','admin/store/settings/cart-links','Cart links',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:71:\"Configure and craft special links to add products directly to the cart.\";}}','system',0,0,0,0,0,4,0,1,2012,2013,2091,0,0,0,0,0,0),('management',2092,2017,'admin/store/reports/cart-links','admin/store/reports/cart-links','Cart links',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Track clicks through Cart Links.\";}}','system',0,0,0,0,0,4,0,1,2012,2017,2092,0,0,0,0,0,0),('management',2093,2017,'admin/store/reports/customers','admin/store/reports/customers','Customer reports',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View reports for store customers.\";}}','system',0,0,0,0,0,4,0,1,2012,2017,2093,0,0,0,0,0,0),('management',2094,2013,'admin/store/settings/payment','admin/store/settings/payment','Payment methods',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Choose and configure available payment methods.\";}}','system',0,0,1,0,0,4,0,1,2012,2013,2094,0,0,0,0,0,0),('management',2095,2017,'admin/store/reports/products','admin/store/reports/products','Product reports',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"View reports for store products.\";}}','system',0,0,0,0,0,4,0,1,2012,2017,2095,0,0,0,0,0,0),('management',2096,2017,'admin/store/reports/sales','admin/store/reports/sales','Sales reports',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"View reports for store sales.\";}}','system',0,0,0,0,0,4,0,1,2012,2017,2096,0,0,0,0,0,0),('management',2097,2095,'admin/store/reports/products/custom','admin/store/reports/products/custom','Custom product report',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"View a customized product report\";}}','system',-1,0,0,0,-5,5,0,1,2012,2017,2095,2097,0,0,0,0,0),('management',2098,2096,'admin/store/reports/sales/custom','admin/store/reports/sales/custom','Custom sales summary',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"View a customized sales summary\";}}','system',-1,0,0,0,-1,5,0,1,2012,2017,2096,2098,0,0,0,0,0),('management',2099,2043,'admin/store/orders/%/payments','admin/store/orders/%/payments','Payments',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Show payments made against an order.\";}}','system',-1,0,0,0,5,5,0,1,2012,2037,2043,2099,0,0,0,0,0),('management',2100,2095,'admin/store/reports/products/summary','admin/store/reports/products/summary','Product report',_binary 'a:0:{}','system',-1,0,0,0,-10,5,0,1,2012,2017,2095,2100,0,0,0,0,0),('management',2101,2096,'admin/store/reports/sales/year','admin/store/reports/sales/year','Sales per year',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"View store sales for a particular year\";}}','system',-1,0,0,0,-7,5,0,1,2012,2017,2096,2101,0,0,0,0,0),('management',2102,2096,'admin/store/reports/sales/summary','admin/store/reports/sales/summary','Sales summary',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"View summary of all store sales\";}}','system',-1,0,0,0,-10,5,0,1,2012,2017,2096,2102,0,0,0,0,0),('management',2103,2094,'admin/store/settings/payment/manage/%','admin/store/settings/payment/manage/%','',_binary 'a:0:{}','system',-1,0,1,0,0,5,0,1,2012,2013,2094,2103,0,0,0,0,0),('management',2104,2094,'admin/store/settings/payment/method/%','admin/store/settings/payment/method/%','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Configures a specific payment method.\";}}','system',0,0,0,0,0,5,0,1,2012,2013,2094,2104,0,0,0,0,0),('management',2105,2103,'admin/store/settings/payment/manage/%/clone','admin/store/settings/payment/manage/%/clone','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,2012,2013,2094,2103,2105,0,0,0,0),('management',2106,2103,'admin/store/settings/payment/manage/%/execute','admin/store/settings/payment/manage/%/execute','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,2012,2013,2094,2103,2106,0,0,0,0),('management',2107,2103,'admin/store/settings/payment/manage/%/export','admin/store/settings/payment/manage/%/export','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,2012,2013,2094,2103,2107,0,0,0,0),('management',2108,2103,'admin/store/settings/payment/manage/%/%','admin/store/settings/payment/manage/%/%','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,2012,2013,2094,2103,2108,0,0,0,0),('management',2109,2103,'admin/store/settings/payment/manage/%/delete/event','admin/store/settings/payment/manage/%/delete/event','Remove event',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Remove an event from a reaction rule.\";}}','system',0,0,0,0,0,6,0,1,2012,2013,2094,2103,2109,0,0,0,0),('management',2110,2103,'admin/store/settings/payment/manage/%/add/event','admin/store/settings/payment/manage/%/add/event','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,2012,2013,2094,2103,2110,0,0,0,0),('management',2111,2103,'admin/store/settings/payment/manage/%/edit/%','admin/store/settings/payment/manage/%/edit/%','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,2012,2013,2094,2103,2111,0,0,0,0),('management',2112,2103,'admin/store/settings/payment/manage/%/delete/%','admin/store/settings/payment/manage/%/delete/%','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,2012,2013,2094,2103,2112,0,0,0,0),('management',2113,2103,'admin/store/settings/payment/manage/%/add/%','admin/store/settings/payment/manage/%/add/%','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,2012,2013,2094,2103,2113,0,0,0,0),('management',2114,65,'admin/config/workflow/rules','admin/config/workflow/rules','Rules',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Manage reaction rules and rule components.\";}}','system',0,0,0,0,0,4,0,1,8,65,2114,0,0,0,0,0,0),('management',2115,2114,'admin/config/workflow/rules/components','admin/config/workflow/rules/components','Components',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,8,65,2114,2115,0,0,0,0,0),('management',2116,2114,'admin/config/workflow/rules/reaction','admin/config/workflow/rules/reaction','Rules',_binary 'a:0:{}','system',-1,0,0,0,-1,5,0,1,8,65,2114,2116,0,0,0,0,0),('management',2117,2114,'admin/config/workflow/rules/settings','admin/config/workflow/rules/settings','Settings',_binary 'a:0:{}','system',-1,0,0,0,1,5,0,1,8,65,2114,2117,0,0,0,0,0),('management',2118,2115,'admin/config/workflow/rules/components/add','admin/config/workflow/rules/components/add','Add new component',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,8,65,2114,2115,2118,0,0,0,0),('management',2119,2116,'admin/config/workflow/rules/reaction/add','admin/config/workflow/rules/reaction/add','Add new rule',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,8,65,2114,2116,2119,0,0,0,0),('management',2120,2117,'admin/config/workflow/rules/settings/advanced','admin/config/workflow/rules/settings/advanced','Advanced',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,8,65,2114,2117,2120,0,0,0,0),('management',2121,2117,'admin/config/workflow/rules/settings/basic','admin/config/workflow/rules/settings/basic','Basic',_binary 'a:0:{}','system',-1,0,0,0,-10,6,0,1,8,65,2114,2117,2121,0,0,0,0),('management',2122,2115,'admin/config/workflow/rules/components/import','admin/config/workflow/rules/components/import','Import component',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,8,65,2114,2115,2122,0,0,0,0),('management',2123,2116,'admin/config/workflow/rules/reaction/import','admin/config/workflow/rules/reaction/import','Import rule',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,8,65,2114,2116,2123,0,0,0,0),('management',2124,2115,'admin/config/workflow/rules/components/manage/%','admin/config/workflow/rules/components/manage/%','',_binary 'a:0:{}','system',-1,0,1,0,0,6,0,1,8,65,2114,2115,2124,0,0,0,0),('management',2125,2116,'admin/config/workflow/rules/reaction/manage/%','admin/config/workflow/rules/reaction/manage/%','',_binary 'a:0:{}','system',-1,0,1,0,0,6,0,1,8,65,2114,2116,2125,0,0,0,0),('management',2126,2124,'admin/config/workflow/rules/components/manage/%/clone','admin/config/workflow/rules/components/manage/%/clone','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,8,65,2114,2115,2124,2126,0,0,0),('management',2127,2125,'admin/config/workflow/rules/reaction/manage/%/clone','admin/config/workflow/rules/reaction/manage/%/clone','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,8,65,2114,2116,2125,2127,0,0,0),('management',2128,2124,'admin/config/workflow/rules/components/manage/%/execute','admin/config/workflow/rules/components/manage/%/execute','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,8,65,2114,2115,2124,2128,0,0,0),('management',2129,2125,'admin/config/workflow/rules/reaction/manage/%/execute','admin/config/workflow/rules/reaction/manage/%/execute','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,8,65,2114,2116,2125,2129,0,0,0),('management',2130,2124,'admin/config/workflow/rules/components/manage/%/export','admin/config/workflow/rules/components/manage/%/export','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,8,65,2114,2115,2124,2130,0,0,0),('management',2131,2125,'admin/config/workflow/rules/reaction/manage/%/export','admin/config/workflow/rules/reaction/manage/%/export','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,8,65,2114,2116,2125,2131,0,0,0),('management',2132,2124,'admin/config/workflow/rules/components/manage/%/%','admin/config/workflow/rules/components/manage/%/%','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,8,65,2114,2115,2124,2132,0,0,0),('management',2133,2125,'admin/config/workflow/rules/reaction/manage/%/%','admin/config/workflow/rules/reaction/manage/%/%','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,8,65,2114,2116,2125,2133,0,0,0),('management',2134,2124,'admin/config/workflow/rules/components/manage/%/delete/event','admin/config/workflow/rules/components/manage/%/delete/event','Remove event',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Remove an event from a reaction rule.\";}}','system',0,0,0,0,0,7,0,1,8,65,2114,2115,2124,2134,0,0,0),('management',2135,2125,'admin/config/workflow/rules/reaction/manage/%/delete/event','admin/config/workflow/rules/reaction/manage/%/delete/event','Remove event',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Remove an event from a reaction rule.\";}}','system',0,0,0,0,0,7,0,1,8,65,2114,2116,2125,2135,0,0,0),('management',2136,2124,'admin/config/workflow/rules/components/manage/%/add/event','admin/config/workflow/rules/components/manage/%/add/event','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,8,65,2114,2115,2124,2136,0,0,0),('management',2137,2125,'admin/config/workflow/rules/reaction/manage/%/add/event','admin/config/workflow/rules/reaction/manage/%/add/event','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,8,65,2114,2116,2125,2137,0,0,0),('management',2138,2124,'admin/config/workflow/rules/components/manage/%/delete/%','admin/config/workflow/rules/components/manage/%/delete/%','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,8,65,2114,2115,2124,2138,0,0,0),('management',2139,2125,'admin/config/workflow/rules/reaction/manage/%/delete/%','admin/config/workflow/rules/reaction/manage/%/delete/%','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,8,65,2114,2116,2125,2139,0,0,0),('management',2140,2124,'admin/config/workflow/rules/components/manage/%/edit/%','admin/config/workflow/rules/components/manage/%/edit/%','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,8,65,2114,2115,2124,2140,0,0,0),('management',2141,2125,'admin/config/workflow/rules/reaction/manage/%/edit/%','admin/config/workflow/rules/reaction/manage/%/edit/%','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,8,65,2114,2116,2125,2141,0,0,0),('management',2142,2124,'admin/config/workflow/rules/components/manage/%/add/%','admin/config/workflow/rules/components/manage/%/add/%','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,8,65,2114,2115,2124,2142,0,0,0),('management',2143,2125,'admin/config/workflow/rules/reaction/manage/%/add/%','admin/config/workflow/rules/reaction/manage/%/add/%','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,8,65,2114,2116,2125,2143,0,0,0),('management',2228,61,'admin/config/user-interface/extlink','admin/config/user-interface/extlink','External links',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Alter the display of external links on the site.\";}}','system',0,0,0,0,0,4,0,1,8,61,2228,0,0,0,0,0,0),('management',2229,48,'admin/config/people/invite','admin/config/people/invite','Invite',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Modify invitation settings.\";}}','system',0,0,0,0,10,4,0,1,8,48,2229,0,0,0,0,0,0),('management',2232,12,'admin/help/user_register_notify','admin/help/user_register_notify','user_register_notify',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,2232,0,0,0,0,0,0,0),('management',2234,56,'admin/config/system/mimemail','admin/config/system/mimemail','Mime Mail',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage mime mail system settings.\";}}','system',0,0,0,0,0,4,0,1,8,56,2234,0,0,0,0,0,0),('management',2235,21,'admin/structure/feeds','admin/structure/feeds','Feeds importers',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";}}','system',0,0,1,0,0,3,0,1,21,2235,0,0,0,0,0,0,0),('management',2236,12,'admin/help/feeds_ui','admin/help/feeds_ui','feeds_ui',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,2236,0,0,0,0,0,0,0),('management',2237,2235,'admin/structure/feeds/create','admin/structure/feeds/create','Add importer',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,2235,2237,0,0,0,0,0,0),('management',2238,2235,'admin/structure/feeds/%','admin/structure/feeds/%','',_binary 'a:0:{}','system',0,0,0,0,0,4,0,1,21,2235,2238,0,0,0,0,0,0),('management',2239,2238,'admin/structure/feeds/%/clone','admin/structure/feeds/%/clone','Clone',_binary 'a:0:{}','system',-1,0,0,0,3,5,0,1,21,2235,2238,2239,0,0,0,0,0),('management',2240,2238,'admin/structure/feeds/%/delete','admin/structure/feeds/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,4,5,0,1,21,2235,2238,2240,0,0,0,0,0),('management',2241,2238,'admin/structure/feeds/%/edit','admin/structure/feeds/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,1,5,0,1,21,2235,2238,2241,0,0,0,0,0),('management',2242,2238,'admin/structure/feeds/%/export','admin/structure/feeds/%/export','Export',_binary 'a:0:{}','system',-1,0,0,0,2,5,0,1,21,2235,2238,2242,0,0,0,0,0),('management',2360,18,'admin/people/mass-pwreset','admin/people/mass-pwreset','Mass Password Reset',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Perform mass password reset functions.\";}}','system',-1,0,0,0,10,3,0,1,18,2360,0,0,0,0,0,0,0),('management',2361,12,'admin/help/mass_pwreset','admin/help/mass_pwreset','mass_pwreset',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,2361,0,0,0,0,0,0,0),('management',2453,21,'admin/structure/field_validation','admin/structure/field_validation','Field Validation',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Administer Field Validation rules.\";}}','system',0,0,0,0,0,3,0,1,21,2453,0,0,0,0,0,0,0),('management',2454,2453,'admin/structure/field_validation/add','admin/structure/field_validation/add','Add',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,2453,2454,0,0,0,0,0,0),('management',2455,2453,'admin/structure/field_validation/import','admin/structure/field_validation/import','Import',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,2453,2455,0,0,0,0,0,0),('management',2456,2453,'admin/structure/field_validation/list','admin/structure/field_validation/list','List',_binary 'a:0:{}','system',-1,0,0,0,-10,4,0,1,21,2453,2456,0,0,0,0,0,0),('management',2457,2456,'admin/structure/field_validation/list/%/edit','admin/structure/field_validation/list/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,-10,5,0,1,21,2453,2456,2457,0,0,0,0,0),('management',2458,2456,'admin/structure/field_validation/list/%/export','admin/structure/field_validation/list/%/export','Export',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,2453,2456,2458,0,0,0,0,0),('management',2459,124,'admin/structure/taxonomy/%/fields/%/validation','admin/structure/taxonomy/%/fields/%/validation','Validation',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,57,124,2459,0,0,0,0,0),('management',2460,2042,'admin/store/settings/orders/fields/%/validation','admin/store/settings/orders/fields/%/validation','Validation',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,2012,2013,2042,2460,0,0,0,0,0),('management',2461,89,'admin/config/people/accounts/fields/%/validation','admin/config/people/accounts/fields/%/validation','Validation',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,8,48,89,2461,0,0,0,0,0),('management',2462,135,'admin/structure/types/manage/%/fields/%/validation','admin/structure/types/manage/%/fields/%/validation','Validation',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,36,135,2462,0,0,0,0,0),('management',2463,174,'admin/structure/types/manage/%/comment/fields/%/validation','admin/structure/types/manage/%/comment/fields/%/validation','Validation',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,21,36,135,174,2463,0,0,0,0),('management',2465,769,'admin/structure/registration/registration_types/manage/%/fields/%/validation','admin/structure/registration/registration_types/manage/%/fields/%/validation','Validation',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,21,760,763,769,2465,0,0,0,0),('management',2466,0,'admin-user-management','admin-user-management','Admin User Management',_binary 'a:0:{}','system',0,0,1,0,0,1,0,2466,0,0,0,0,0,0,0,0,0),('navigation',2467,17,'user/%/purchased-files','user/%/purchased-files','Files',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"View your purchased files.\";}}','system',-1,0,0,0,0,2,0,17,2467,0,0,0,0,0,0,0,0),('navigation',2468,41,'node/%/edit/features','node/%/edit/features','Features',_binary 'a:0:{}','system',-1,0,1,0,11,3,0,5,41,2468,0,0,0,0,0,0,0),('management',2469,2016,'admin/store/products/files','admin/store/products/files','View file downloads',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"View all file download features on products.\";}}','system',0,0,0,0,0,4,0,1,2012,2016,2469,0,0,0,0,0,0),('navigation',2470,2468,'node/%/edit/features/%/%','node/%/edit/features/%/%','',_binary 'a:0:{}','system',0,0,1,0,0,4,0,5,41,2468,2470,0,0,0,0,0,0),('navigation',2471,2470,'node/%/edit/features/%/%/delete','node/%/edit/features/%/%/delete','Delete feature',_binary 'a:0:{}','system',0,0,0,0,0,5,0,5,41,2468,2470,2471,0,0,0,0,0),('navigation',2472,6,'node/add/file-product','node/add/file-product','File Product',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:62:\"This content type is used to create PDF documents as products.\";}}','system',0,0,0,0,0,2,0,6,2472,0,0,0,0,0,0,0,0),('main-menu',2474,376,'node/347','node/%','Nominations by Chairman of NEC User Group',_binary 'a:0:{}','menu',0,0,0,0,-49,2,1,376,2474,0,0,0,0,0,0,0,0),('management',2787,12,'admin/help/uc_order','admin/help/uc_order','uc_order',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,2787,0,0,0,0,0,0,0),('management',2788,2042,'admin/store/settings/orders/products/display','admin/store/settings/orders/products/display','Manage display',_binary 'a:0:{}','system',-1,0,0,0,2,5,0,1,2012,2013,2042,2788,0,0,0,0,0),('management',2790,2042,'admin/store/settings/orders/products/fields','admin/store/settings/orders/products/fields','Ordered product fields',_binary 'a:0:{}','system',-1,0,1,0,3,5,0,1,2012,2013,2042,2790,0,0,0,0,0),('management',2793,2790,'admin/store/settings/orders/products/fields/%/clone','admin/store/settings/orders/products/fields/%/clone','Clone',_binary 'a:0:{}','system',-1,0,0,0,10,6,0,1,2012,2013,2042,2790,2793,0,0,0,0),('management',2794,2790,'admin/store/settings/orders/products/fields/%/validation','admin/store/settings/orders/products/fields/%/validation','Validation',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,2012,2013,2042,2790,2794,0,0,0,0),('management',3147,2235,'admin/structure/feeds/import','admin/structure/feeds/import','Import importer',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,2235,3147,0,0,0,0,0,0),('main-menu',4019,344,'node/348','node/%','PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)',_binary 'a:0:{}','menu',1,0,0,0,-38,2,1,344,4019,0,0,0,0,0,0,0,0),('main-menu',4020,344,'node/349','node/%','PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch',_binary 'a:0:{}','menu',1,0,0,0,-39,2,1,344,4020,0,0,0,0,0,0,0,0),('management',4037,21,'admin/structure/profiles','admin/structure/profiles','Profile types',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Manage profiles, including fields.\";}}','system',0,0,1,0,0,3,0,1,21,4037,0,0,0,0,0,0,0),('management',4041,4037,'admin/structure/profiles/add','admin/structure/profiles/add','',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,4037,4041,0,0,0,0,0,0),('management',4042,4037,'admin/structure/profiles/import','admin/structure/profiles/import','',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,4037,4042,0,0,0,0,0,0),('management',4043,4037,'admin/structure/profiles/list','admin/structure/profiles/list','List',_binary 'a:0:{}','system',-1,0,0,0,-10,4,0,1,21,4037,4043,0,0,0,0,0,0),('management',4047,4037,'admin/structure/profiles/manage/%','admin/structure/profiles/manage/%','Edit',_binary 'a:0:{}','system',0,0,1,0,0,4,0,1,21,4037,4047,0,0,0,0,0,0),('management',4051,4047,'admin/structure/profiles/manage/%/%','admin/structure/profiles/manage/%/%','',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,21,4037,4047,4051,0,0,0,0,0),('management',4052,4047,'admin/structure/profiles/manage/%/clone','admin/structure/profiles/manage/%/clone','Clone',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,21,4037,4047,4052,0,0,0,0,0),('management',4053,4047,'admin/structure/profiles/manage/%/edit','admin/structure/profiles/manage/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,4037,4047,4053,0,0,0,0,0),('management',4062,4047,'admin/structure/profiles/manage/%/fields/%/clone','admin/structure/profiles/manage/%/fields/%/clone','Clone',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,21,4037,4047,4062,0,0,0,0,0),('management',4066,4047,'admin/structure/profiles/manage/%/fields/%/validation','admin/structure/profiles/manage/%/fields/%/validation','Validation',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,4037,4047,4066,0,0,0,0,0),('navigation',4085,40,'user/%/edit/main','user/%/edit/main','',_binary 'a:0:{}','system',-1,0,0,0,3,3,0,17,40,4085,0,0,0,0,0,0,0),('management',4086,42,'admin/reports/fields/references','admin/reports/fields/references','References',_binary 'a:0:{}','system',-1,0,0,0,5,4,0,1,19,42,4086,0,0,0,0,0,0),('management',4087,124,'admin/structure/taxonomy/%/tools','admin/structure/taxonomy/%/tools','Tools',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,21,57,124,4087,0,0,0,0,0),('management',4088,2042,'admin/store/settings/orders/tools','admin/store/settings/orders/tools','Tools',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,2012,2013,2042,4088,0,0,0,0,0),('management',4089,89,'admin/config/people/accounts/tools','admin/config/people/accounts/tools','Tools',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,8,48,89,4089,0,0,0,0,0),('navigation',4090,310,'node/%/webform/emails/%','node/%/webform/emails/%','',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,5,304,310,4090,0,0,0,0,0,0),('management',4091,4087,'admin/structure/taxonomy/%/tools/clone-from','admin/structure/taxonomy/%/tools/clone-from','Clone fields from this bundle',_binary 'a:0:{}','system',-1,0,0,0,10,6,0,1,21,57,124,4087,4091,0,0,0,0),('management',4092,4088,'admin/store/settings/orders/tools/clone-from','admin/store/settings/orders/tools/clone-from','Clone fields from this bundle',_binary 'a:0:{}','system',-1,0,0,0,10,6,0,1,2012,2013,2042,4088,4092,0,0,0,0),('management',4093,4089,'admin/config/people/accounts/tools/clone-from','admin/config/people/accounts/tools/clone-from','Clone fields from this bundle',_binary 'a:0:{}','system',-1,0,0,0,10,6,0,1,8,48,89,4089,4093,0,0,0,0),('management',4094,4087,'admin/structure/taxonomy/%/tools/clone-to','admin/structure/taxonomy/%/tools/clone-to','Clone fields to this bundle',_binary 'a:0:{}','system',-1,0,0,0,20,6,0,1,21,57,124,4087,4094,0,0,0,0),('management',4095,4088,'admin/store/settings/orders/tools/clone-to','admin/store/settings/orders/tools/clone-to','Clone fields to this bundle',_binary 'a:0:{}','system',-1,0,0,0,20,6,0,1,2012,2013,2042,4088,4095,0,0,0,0),('management',4096,4089,'admin/config/people/accounts/tools/clone-to','admin/config/people/accounts/tools/clone-to','Clone fields to this bundle',_binary 'a:0:{}','system',-1,0,0,0,20,6,0,1,8,48,89,4089,4096,0,0,0,0),('management',4097,4087,'admin/structure/taxonomy/%/tools/export','admin/structure/taxonomy/%/tools/export','Export fields',_binary 'a:0:{}','system',-1,0,0,0,30,6,0,1,21,57,124,4087,4097,0,0,0,0),('management',4098,4088,'admin/store/settings/orders/tools/export','admin/store/settings/orders/tools/export','Export fields',_binary 'a:0:{}','system',-1,0,0,0,30,6,0,1,2012,2013,2042,4088,4098,0,0,0,0),('management',4099,4089,'admin/config/people/accounts/tools/export','admin/config/people/accounts/tools/export','Export fields',_binary 'a:0:{}','system',-1,0,0,0,30,6,0,1,8,48,89,4089,4099,0,0,0,0),('management',4100,4087,'admin/structure/taxonomy/%/tools/import','admin/structure/taxonomy/%/tools/import','Import fields',_binary 'a:0:{}','system',-1,0,0,0,40,6,0,1,21,57,124,4087,4100,0,0,0,0),('management',4101,4088,'admin/store/settings/orders/tools/import','admin/store/settings/orders/tools/import','Import fields',_binary 'a:0:{}','system',-1,0,0,0,40,6,0,1,2012,2013,2042,4088,4101,0,0,0,0),('management',4102,4089,'admin/config/people/accounts/tools/import','admin/config/people/accounts/tools/import','Import fields',_binary 'a:0:{}','system',-1,0,0,0,40,6,0,1,8,48,89,4089,4102,0,0,0,0),('management',4103,135,'admin/structure/types/manage/%/tools','admin/structure/types/manage/%/tools','Tools',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,21,36,135,4103,0,0,0,0,0),('management',4104,4047,'admin/structure/profiles/manage/%/tools','admin/structure/profiles/manage/%/tools','Tools',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,21,4037,4047,4104,0,0,0,0,0),('management',4105,2042,'admin/store/settings/orders/products/tools','admin/store/settings/orders/products/tools','Tools',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,2012,2013,2042,4105,0,0,0,0,0),('navigation',4106,4090,'node/%/webform/emails/%/delete','node/%/webform/emails/%/delete','',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,5,304,310,4090,4106,0,0,0,0,0),('management',4107,4103,'admin/structure/types/manage/%/tools/clone-from','admin/structure/types/manage/%/tools/clone-from','Clone fields from this bundle',_binary 'a:0:{}','system',-1,0,0,0,10,6,0,1,21,36,135,4103,4107,0,0,0,0),('management',4108,4104,'admin/structure/profiles/manage/%/tools/clone-from','admin/structure/profiles/manage/%/tools/clone-from','Clone fields from this bundle',_binary 'a:0:{}','system',-1,0,0,0,10,6,0,1,21,4037,4047,4104,4108,0,0,0,0),('management',4109,4105,'admin/store/settings/orders/products/tools/clone-from','admin/store/settings/orders/products/tools/clone-from','Clone fields from this bundle',_binary 'a:0:{}','system',-1,0,0,0,10,6,0,1,2012,2013,2042,4105,4109,0,0,0,0),('management',4110,4103,'admin/structure/types/manage/%/tools/clone-to','admin/structure/types/manage/%/tools/clone-to','Clone fields to this bundle',_binary 'a:0:{}','system',-1,0,0,0,20,6,0,1,21,36,135,4103,4110,0,0,0,0),('management',4111,4104,'admin/structure/profiles/manage/%/tools/clone-to','admin/structure/profiles/manage/%/tools/clone-to','Clone fields to this bundle',_binary 'a:0:{}','system',-1,0,0,0,20,6,0,1,21,4037,4047,4104,4111,0,0,0,0),('management',4112,4105,'admin/store/settings/orders/products/tools/clone-to','admin/store/settings/orders/products/tools/clone-to','Clone fields to this bundle',_binary 'a:0:{}','system',-1,0,0,0,20,6,0,1,2012,2013,2042,4105,4112,0,0,0,0),('management',4113,4103,'admin/structure/types/manage/%/tools/export','admin/structure/types/manage/%/tools/export','Export fields',_binary 'a:0:{}','system',-1,0,0,0,30,6,0,1,21,36,135,4103,4113,0,0,0,0),('management',4114,4104,'admin/structure/profiles/manage/%/tools/export','admin/structure/profiles/manage/%/tools/export','Export fields',_binary 'a:0:{}','system',-1,0,0,0,30,6,0,1,21,4037,4047,4104,4114,0,0,0,0),('management',4115,4105,'admin/store/settings/orders/products/tools/export','admin/store/settings/orders/products/tools/export','Export fields',_binary 'a:0:{}','system',-1,0,0,0,30,6,0,1,2012,2013,2042,4105,4115,0,0,0,0),('management',4116,4103,'admin/structure/types/manage/%/tools/import','admin/structure/types/manage/%/tools/import','Import fields',_binary 'a:0:{}','system',-1,0,0,0,40,6,0,1,21,36,135,4103,4116,0,0,0,0),('management',4117,4104,'admin/structure/profiles/manage/%/tools/import','admin/structure/profiles/manage/%/tools/import','Import fields',_binary 'a:0:{}','system',-1,0,0,0,40,6,0,1,21,4037,4047,4104,4117,0,0,0,0),('management',4118,4105,'admin/store/settings/orders/products/tools/import','admin/store/settings/orders/products/tools/import','Import fields',_binary 'a:0:{}','system',-1,0,0,0,40,6,0,1,2012,2013,2042,4105,4118,0,0,0,0),('management',4119,135,'admin/structure/types/manage/%/comment/tools','admin/structure/types/manage/%/comment/tools','Comment tools',_binary 'a:0:{}','system',-1,0,0,0,11,5,0,1,21,36,135,4119,0,0,0,0,0),('management',4121,769,'admin/structure/registration/registration_types/manage/%/tools','admin/structure/registration/registration_types/manage/%/tools','Tools',_binary 'a:0:{}','system',-1,0,0,0,10,6,0,1,21,760,763,769,4121,0,0,0,0),('management',4122,124,'admin/structure/taxonomy/%/fields/%/export','admin/structure/taxonomy/%/fields/%/export','Export',_binary 'a:0:{}','system',-1,0,0,0,1,5,0,1,21,57,124,4122,0,0,0,0,0),('management',4123,2042,'admin/store/settings/orders/fields/%/export','admin/store/settings/orders/fields/%/export','Export',_binary 'a:0:{}','system',-1,0,0,0,1,5,0,1,2012,2013,2042,4123,0,0,0,0,0),('management',4124,89,'admin/config/people/accounts/fields/%/export','admin/config/people/accounts/fields/%/export','Export',_binary 'a:0:{}','system',-1,0,0,0,1,5,0,1,8,48,89,4124,0,0,0,0,0),('management',4125,4119,'admin/structure/types/manage/%/comment/tools/clone-from','admin/structure/types/manage/%/comment/tools/clone-from','Clone fields from this bundle',_binary 'a:0:{}','system',-1,0,0,0,10,6,0,1,21,36,135,4119,4125,0,0,0,0),('management',4127,4121,'admin/structure/registration/registration_types/manage/%/tools/clone-from','admin/structure/registration/registration_types/manage/%/tools/clone-from','Clone fields from this bundle',_binary 'a:0:{}','system',-1,0,0,0,10,7,0,1,21,760,763,769,4121,4127,0,0,0),('management',4128,4119,'admin/structure/types/manage/%/comment/tools/clone-to','admin/structure/types/manage/%/comment/tools/clone-to','Clone fields to this bundle',_binary 'a:0:{}','system',-1,0,0,0,20,6,0,1,21,36,135,4119,4128,0,0,0,0),('management',4130,4121,'admin/structure/registration/registration_types/manage/%/tools/clone-to','admin/structure/registration/registration_types/manage/%/tools/clone-to','Clone fields to this bundle',_binary 'a:0:{}','system',-1,0,0,0,20,7,0,1,21,760,763,769,4121,4130,0,0,0),('management',4131,4119,'admin/structure/types/manage/%/comment/tools/export','admin/structure/types/manage/%/comment/tools/export','Export fields',_binary 'a:0:{}','system',-1,0,0,0,30,6,0,1,21,36,135,4119,4131,0,0,0,0),('management',4133,4121,'admin/structure/registration/registration_types/manage/%/tools/export','admin/structure/registration/registration_types/manage/%/tools/export','Export fields',_binary 'a:0:{}','system',-1,0,0,0,30,7,0,1,21,760,763,769,4121,4133,0,0,0),('management',4134,4119,'admin/structure/types/manage/%/comment/tools/import','admin/structure/types/manage/%/comment/tools/import','Import fields',_binary 'a:0:{}','system',-1,0,0,0,40,6,0,1,21,36,135,4119,4134,0,0,0,0),('management',4136,4121,'admin/structure/registration/registration_types/manage/%/tools/import','admin/structure/registration/registration_types/manage/%/tools/import','Import fields',_binary 'a:0:{}','system',-1,0,0,0,40,7,0,1,21,760,763,769,4121,4136,0,0,0),('management',4137,135,'admin/structure/types/manage/%/fields/%/export','admin/structure/types/manage/%/fields/%/export','Export',_binary 'a:0:{}','system',-1,0,0,0,1,5,0,1,21,36,135,4137,0,0,0,0,0),('management',4138,4047,'admin/structure/profiles/manage/%/fields/%/export','admin/structure/profiles/manage/%/fields/%/export','Export',_binary 'a:0:{}','system',-1,0,0,0,1,5,0,1,21,4037,4047,4138,0,0,0,0,0),('management',4139,2790,'admin/store/settings/orders/products/fields/%/export','admin/store/settings/orders/products/fields/%/export','Export',_binary 'a:0:{}','system',-1,0,0,0,1,6,0,1,2012,2013,2042,2790,4139,0,0,0,0),('management',4140,174,'admin/structure/types/manage/%/comment/fields/%/export','admin/structure/types/manage/%/comment/fields/%/export','Export',_binary 'a:0:{}','system',-1,0,0,0,1,6,0,1,21,36,135,174,4140,0,0,0,0),('management',4142,769,'admin/structure/registration/registration_types/manage/%/fields/%/export','admin/structure/registration/registration_types/manage/%/fields/%/export','Export',_binary 'a:0:{}','system',-1,0,0,0,1,6,0,1,21,760,763,769,4142,0,0,0,0),('navigation',4341,6,'node/add/annual-return','node/add/annual-return','Annual Return',_binary 'a:0:{}','system',0,0,0,0,0,2,0,6,4341,0,0,0,0,0,0,0,0),('management',4442,12,'admin/help/php','admin/help/php','php',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,4442,0,0,0,0,0,0,0),('navigation',4672,17,'user/%/apply_for_role','user/%/apply_for_role','Apply for role',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,17,4672,0,0,0,0,0,0,0,0),('management',4673,18,'admin/people/apply_for_role','admin/people/apply_for_role','Role applications',_binary 'a:0:{}','system',-1,0,0,0,10,3,0,1,18,4673,0,0,0,0,0,0,0),('management',4674,12,'admin/help/apply_for_role','admin/help/apply_for_role','apply_for_role',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,4674,0,0,0,0,0,0,0),('management',4675,540,'admin/structure/trigger/apply_for_role','admin/structure/trigger/apply_for_role','Apply for role',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,540,4675,0,0,0,0,0,0),('management',4676,48,'admin/config/people/apply_for_role','admin/config/people/apply_for_role','Apply for role administration',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Administer which roles users can apply for.\";}}','system',0,0,0,0,0,4,0,1,8,48,4676,0,0,0,0,0,0),('management',4678,12,'admin/help/jquery_update','admin/help/jquery_update','jquery_update',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,4678,0,0,0,0,0,0,0),('management',4680,39,'admin/config/development/jquery_update','admin/config/development/jquery_update','jQuery update',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:83:\"Configure settings related to the jQuery upgrade, the library path and compression.\";}}','system',0,0,0,0,0,4,0,1,8,39,4680,0,0,0,0,0,0),('management',5002,98,'admin/config/regional/date-time/date-views','admin/config/regional/date-time/date-views','Date views',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure settings for date views.\";}}','system',-1,0,0,0,0,5,0,1,8,51,98,5002,0,0,0,0,0),('management',5003,612,'admin/structure/skinr/list/groups','admin/structure/skinr/list/groups','Groups',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage skin configuration groups.\";}}','system',-1,0,0,0,0,5,0,1,21,599,612,5003,0,0,0,0,0),('management',5004,612,'admin/structure/skinr/list/skins','admin/structure/skinr/list/skins','Skins',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage skin configurations.\";}}','system',-1,0,0,0,-10,5,0,1,21,599,612,5004,0,0,0,0,0),('management',5005,540,'admin/structure/trigger/honeypot','admin/structure/trigger/honeypot','Honeypot',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,540,5005,0,0,0,0,0,0),('management',5006,35,'admin/config/content/honeypot','admin/config/content/honeypot','Honeypot configuration',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:80:\"Configure Honeypot spam prevention and the forms on which Honeypot will be used.\";}}','system',0,0,0,0,0,4,0,1,8,35,5006,0,0,0,0,0,0),('management',5226,2466,'admin-user-management/authenticated-users','admin-user-management/authenticated-users','Authenticated User Management',_binary 'a:0:{}','system',0,0,0,0,0,2,0,2466,5226,0,0,0,0,0,0,0,0),('management',5228,12,'admin/help/smtp','admin/help/smtp','smtp',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,5228,0,0,0,0,0,0,0),('management',5229,56,'admin/config/system/smtp','admin/config/system/smtp','SMTP Authentication Support',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:71:\"Allow for site emails to be sent through an SMTP server of your choice.\";}}','system',0,0,0,0,0,4,0,1,8,56,5229,0,0,0,0,0,0),('navigation',5230,1110,'node/%/signups/bulk','node/%/signups/bulk','Bulk Add Users',_binary 'a:0:{}','system',-1,0,0,0,6,3,0,5,1110,5230,0,0,0,0,0,0,0),('navigation',5231,6,'node/add/video','node/add/video','Video',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Content type to display videos hosted on vimeo.com\";}}','system',0,0,0,0,0,2,0,6,5231,0,0,0,0,0,0,0,0),('management',5232,12,'admin/help/uc_price_per_role','admin/help/uc_price_per_role','uc_price_per_role',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,5232,0,0,0,0,0,0,0),('management',5233,2013,'admin/store/settings/price_per_role','admin/store/settings/price_per_role','Price per role',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure price per role settings.\";}}','system',0,0,0,0,0,4,0,1,2012,2013,5233,0,0,0,0,0,0),('navigation',5234,6,'node/add/pdf-file-product','node/add/pdf-file-product','PDF File Product',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Content type for adding PDF downloads.\";}}','system',0,0,0,0,0,2,0,6,5234,0,0,0,0,0,0,0,0),('management',5236,2012,'admin/store/coupons','admin/store/coupons','Coupons',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Manage store discount coupons.\";}}','system',0,0,1,0,0,3,0,1,2012,5236,0,0,0,0,0,0,0),('management',5237,5236,'admin/store/coupons/list','admin/store/coupons/list','Active coupons',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"View active coupons.\";}}','system',0,0,0,0,0,4,0,1,2012,5236,5237,0,0,0,0,0,0),('management',5238,5236,'admin/store/coupons/add','admin/store/coupons/add','Add new coupon',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:17:\"Add a new coupon.\";}}','system',0,0,0,0,2,4,0,1,2012,5236,5238,0,0,0,0,0,0),('management',5239,2013,'admin/store/settings/coupon','admin/store/settings/coupon','Coupon module settings',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure the discount coupon module settings.\";}}','system',0,0,0,0,0,4,0,1,2012,2013,5239,0,0,0,0,0,0),('management',5240,2017,'admin/store/reports/coupon','admin/store/reports/coupon','Coupon usage reports',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"View coupon usage reports.\";}}','system',0,0,0,0,0,4,0,1,2012,2017,5240,0,0,0,0,0,0),('management',5241,5236,'admin/store/coupons/inactive','admin/store/coupons/inactive','Inactive coupons',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"View inactive coupons.\";}}','system',0,0,0,0,1,4,0,1,2012,5236,5241,0,0,0,0,0,0),('management',5242,5236,'admin/store/coupons/%/delete','admin/store/coupons/%/delete','Delete',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Delete a coupon.\";}}','system',-1,0,0,0,3,4,0,1,2012,5236,5242,0,0,0,0,0,0),('management',5243,5236,'admin/store/coupons/%/edit','admin/store/coupons/%/edit','Edit',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Edit an existing coupon.\";}}','system',-1,0,0,0,2,4,0,1,2012,5236,5243,0,0,0,0,0,0),('management',5244,5236,'admin/store/coupons/%/print','admin/store/coupons/%/print','Print',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:13:\"Print coupon.\";}}','system',-1,0,0,0,1,4,0,1,2012,5236,5244,0,0,0,0,0,0),('management',5245,5236,'admin/store/coupons/%/view','admin/store/coupons/%/view','View',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"View coupon details.\";}}','system',-1,0,0,0,0,4,0,1,2012,5236,5245,0,0,0,0,0,0),('main-menu',5246,376,'node/432','node/%','CIDB Regulations on Adjudication',_binary 'a:0:{}','menu',0,0,0,0,0,2,0,376,5246,0,0,0,0,0,0,0,0),('navigation',5248,0,'filedepot','filedepot','Filedepot',_binary 'a:0:{}','system',0,0,1,0,0,1,0,5248,0,0,0,0,0,0,0,0,0),('navigation',5249,5248,'filedepot/%/newfile','filedepot/%/newfile','Add new file',_binary 'a:0:{}','system',0,0,0,0,0,2,0,5248,5249,0,0,0,0,0,0,0,0),('navigation',5250,5248,'filedepot/%/newfolder','filedepot/%/newfolder','Add new file',_binary 'a:0:{}','system',0,0,0,0,0,2,0,5248,5250,0,0,0,0,0,0,0,0),('navigation',5251,5248,'filedepot/folder/%','filedepot/folder/%','Filedepot',_binary 'a:0:{}','system',0,0,1,0,0,2,0,5248,5251,0,0,0,0,0,0,0,0),('navigation',5252,6,'node/add/filedepot-folder','node/add/filedepot-folder','Filedepot Folder',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Folder for storing documents\";}}','system',0,0,0,0,0,2,0,6,5252,0,0,0,0,0,0,0,0),('management',5253,12,'admin/help/filedepot','admin/help/filedepot','filedepot',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,5253,0,0,0,0,0,0,0),('navigation',5254,5248,'filedepot/%/%/newfile','filedepot/%/%/newfile','Add new file',_binary 'a:0:{}','system',0,0,0,0,0,2,0,5248,5254,0,0,0,0,0,0,0,0),('navigation',5255,5248,'filedepot/%/%/newfolder','filedepot/%/%/newfolder','Add new file',_binary 'a:0:{}','system',0,0,0,0,0,2,0,5248,5255,0,0,0,0,0,0,0,0),('management',5256,46,'admin/config/media/filedepot','admin/config/media/filedepot','Filedepot Settings',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administrate Filedepot Configuration Settings\";}}','system',0,0,0,0,0,4,0,1,8,46,5256,0,0,0,0,0,0),('navigation',5257,5251,'filedepot/folder/%/%/newfile','filedepot/folder/%/%/newfile','Add new file',_binary 'a:0:{}','system',0,0,0,0,0,3,0,5248,5251,5257,0,0,0,0,0,0,0),('navigation',5258,5251,'filedepot/folder/%/%/newfolder','filedepot/folder/%/%/newfolder','Add new file',_binary 'a:0:{}','system',0,0,0,0,0,3,0,5248,5251,5258,0,0,0,0,0,0,0),('navigation',5259,0,'calendar-node-field-date','calendar-node-field-date','Calendar',_binary 'a:0:{}','system',0,0,0,0,0,1,0,5259,0,0,0,0,0,0,0,0,0),('navigation',5260,5259,'calendar-node-field-date/year','calendar-node-field-date/year','Year',_binary 'a:0:{}','system',-1,0,0,0,4,2,0,5259,5260,0,0,0,0,0,0,0,0),('navigation',5261,5259,'calendar-node-field-date/month','calendar-node-field-date/month','Month',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,5259,5261,0,0,0,0,0,0,0,0),('navigation',5262,5259,'calendar-node-field-date/week','calendar-node-field-date/week','Week',_binary 'a:0:{}','system',-1,0,0,0,2,2,0,5259,5262,0,0,0,0,0,0,0,0),('navigation',5263,5259,'calendar-node-field-date/day','calendar-node-field-date/day','Day',_binary 'a:0:{}','system',-1,0,0,0,3,2,0,5259,5263,0,0,0,0,0,0,0,0),('management',5264,12,'admin/help/calendar','admin/help/calendar','calendar',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,5264,0,0,0,0,0,0,0),('management',5265,751,'admin/config/date/calendar','admin/config/date/calendar','Calendar',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Calendar administration.\";}}','system',0,0,0,0,0,4,0,1,8,751,5265,0,0,0,0,0,0),('main-menu',5266,344,'calendar-node-field-date/month','calendar-node-field-date/month','Calendar',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}','menu',1,0,0,0,-49,2,1,344,5266,0,0,0,0,0,0,0,0),('management',5267,1,'admin/course','admin/course','Course',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}','system',0,0,1,0,0,2,0,1,5267,0,0,0,0,0,0,0,0),('management',5268,5267,'admin/course/appearance','admin/course/appearance','Appearance',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:128:\"Configure the course appearance, including outline style, disabling regions, and <em>enroll</em> and <em>take course</em> links.\";}}','system',0,0,1,0,0,3,0,1,5267,5268,0,0,0,0,0,0,0),('navigation',5269,6,'node/add/course','node/add/course','Course',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"A <em>course</em> containing Drupal learning objects.\";}}','system',0,0,0,0,0,2,0,6,5269,0,0,0,0,0,0,0,0),('navigation',5270,5,'node/%/course-outline','node/%/course-outline','Course outline',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,5,5270,0,0,0,0,0,0,0,0),('management',5271,19,'admin/reports/course','admin/reports/course','Course reports',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and download course information.\";}}','system',0,0,1,0,0,3,0,1,19,5271,0,0,0,0,0,0,0),('management',5272,5267,'admin/course/enrollment-types','admin/course/enrollment-types','Enrollment types',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Manage Enrollment types.\";}}','system',0,0,1,0,0,3,0,1,5267,5272,0,0,0,0,0,0,0),('management',5273,5267,'admin/course/enrollment','admin/course/enrollment','Enrollments',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Configure enrollments.\";}}','system',0,0,1,0,0,3,0,1,5267,5273,0,0,0,0,0,0,0),('management',5274,5267,'admin/course/object','admin/course/object','Objects',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Configure course objects.\";}}','system',0,0,1,0,0,3,0,1,5267,5274,0,0,0,0,0,0,0),('management',5275,5267,'admin/course/overview','admin/course/overview','Overview',_binary 'a:0:{}','system',-1,0,0,0,-10,3,0,1,5267,5275,0,0,0,0,0,0,0),('management',5276,5267,'admin/course/report','admin/course/report','Reports',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Configure course reporting.\";}}','system',0,0,1,0,0,3,0,1,5267,5276,0,0,0,0,0,0,0),('navigation',5277,5,'node/%/takecourse','node/%/takecourse','Take course',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Take course.\";}}','system',-1,0,0,0,0,2,0,5,5277,0,0,0,0,0,0,0,0),('navigation',5278,5,'node/%/course-enrollments','node/%/course-enrollments','Enrollments',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,5,5278,0,0,0,0,0,0,0,0),('navigation',5279,5,'node/%/course-reports','node/%/course-reports','Course reports',_binary 'a:0:{}','system',-1,0,0,0,1,2,0,5,5279,0,0,0,0,0,0,0,0),('main-menu',5280,0,'user/%/courses','user/%/courses','Courses',_binary 'a:0:{}','system',-1,0,0,0,0,1,0,5280,0,0,0,0,0,0,0,0,0),('navigation',5281,0,'course/autocomplete/node/%','course/autocomplete/node/%','',_binary 'a:0:{}','system',0,0,0,0,0,1,0,5281,0,0,0,0,0,0,0,0,0),('management',5282,5272,'admin/course/enrollment-types/add','admin/course/enrollment-types/add','',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,5267,5272,5282,0,0,0,0,0,0),('management',5283,5272,'admin/course/enrollment-types/import','admin/course/enrollment-types/import','',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,5267,5272,5283,0,0,0,0,0,0),('navigation',5284,5,'node/%/course-object/%','node/%/course-object/%','Course object router',_binary 'a:0:{}','system',0,0,1,0,2,2,0,5,5284,0,0,0,0,0,0,0,0),('navigation',5285,5279,'node/%/course-reports/objects','node/%/course-reports/objects','Course objects',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,5,5279,5285,0,0,0,0,0,0,0),('management',5286,5272,'admin/course/enrollment-types/list','admin/course/enrollment-types/list','List',_binary 'a:0:{}','system',-1,0,0,0,-10,4,0,1,5267,5272,5286,0,0,0,0,0,0),('management',5294,5268,'admin/course/appearance/course_appearance','admin/course/appearance/course_appearance','Settings',_binary 'a:0:{}','system',0,0,0,0,0,4,0,1,5267,5268,5294,0,0,0,0,0,0),('management',5295,5273,'admin/course/enrollment/course_enrollment','admin/course/enrollment/course_enrollment','Settings',_binary 'a:0:{}','system',0,0,0,0,0,4,0,1,5267,5273,5295,0,0,0,0,0,0),('management',5296,5274,'admin/course/object/course_object','admin/course/object/course_object','Settings',_binary 'a:0:{}','system',0,0,0,0,0,4,0,1,5267,5274,5296,0,0,0,0,0,0),('management',5297,5276,'admin/course/report/course_report','admin/course/report/course_report','Settings',_binary 'a:0:{}','system',0,0,0,0,0,4,0,1,5267,5276,5297,0,0,0,0,0,0),('management',5298,5274,'admin/course/object/tools','admin/course/object/tools','Tools',_binary 'a:0:{}','system',-1,0,0,0,10,4,0,1,5267,5274,5298,0,0,0,0,0,0),('management',5299,5276,'admin/course/report/tools','admin/course/report/tools','Tools',_binary 'a:0:{}','system',-1,0,0,0,10,4,0,1,5267,5276,5299,0,0,0,0,0,0),('management',5300,56,'admin/config/system/uuid','admin/config/system/uuid','Universally unique identifiers',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Configure universally unique identifiers.\";}}','system',0,0,0,0,0,4,0,1,8,56,5300,0,0,0,0,0,0),('management',5301,5271,'admin/reports/course/overview','admin/reports/course/overview','All courses',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and download course information.\";}}','system',0,0,0,0,0,4,0,1,19,5271,5301,0,0,0,0,0,0),('navigation',5302,5278,'node/%/course-enrollments/search-add','node/%/course-enrollments/search-add','Search and Enroll',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,5,5278,5302,0,0,0,0,0,0,0),('navigation',5303,5278,'node/%/course-enrollments/list','node/%/course-enrollments/list','List',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,5,5278,5303,0,0,0,0,0,0,0),('navigation',5304,5279,'node/%/course-reports/overview','node/%/course-reports/overview','Overview',_binary 'a:0:{}','system',-1,0,0,0,-1,3,0,5,5279,5304,0,0,0,0,0,0,0),('main-menu',5305,5280,'user/%/courses/completed','user/%/courses/completed','Completed',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,5280,5305,0,0,0,0,0,0,0,0),('main-menu',5306,5280,'user/%/courses/pending','user/%/courses/pending','In progress',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,5280,5306,0,0,0,0,0,0,0,0),('management',5307,5298,'admin/course/object/tools/clone-from','admin/course/object/tools/clone-from','Clone fields from this bundle',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,5267,5274,5298,5307,0,0,0,0,0),('management',5308,5299,'admin/course/report/tools/clone-from','admin/course/report/tools/clone-from','Clone fields from this bundle',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,5267,5276,5299,5308,0,0,0,0,0),('management',5309,5298,'admin/course/object/tools/clone-to','admin/course/object/tools/clone-to','Clone fields to this bundle',_binary 'a:0:{}','system',-1,0,0,0,20,5,0,1,5267,5274,5298,5309,0,0,0,0,0),('management',5310,5299,'admin/course/report/tools/clone-to','admin/course/report/tools/clone-to','Clone fields to this bundle',_binary 'a:0:{}','system',-1,0,0,0,20,5,0,1,5267,5276,5299,5310,0,0,0,0,0),('management',5313,5298,'admin/course/object/tools/export','admin/course/object/tools/export','Export fields',_binary 'a:0:{}','system',-1,0,0,0,30,5,0,1,5267,5274,5298,5313,0,0,0,0,0),('management',5314,5299,'admin/course/report/tools/export','admin/course/report/tools/export','Export fields',_binary 'a:0:{}','system',-1,0,0,0,30,5,0,1,5267,5276,5299,5314,0,0,0,0,0),('management',5315,5298,'admin/course/object/tools/import','admin/course/object/tools/import','Import fields',_binary 'a:0:{}','system',-1,0,0,0,40,5,0,1,5267,5274,5298,5315,0,0,0,0,0),('management',5316,5299,'admin/course/report/tools/import','admin/course/report/tools/import','Import fields',_binary 'a:0:{}','system',-1,0,0,0,40,5,0,1,5267,5276,5299,5316,0,0,0,0,0),('management',5318,5301,'admin/reports/course/overview/list','admin/reports/course/overview/list','All courses',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"View or download a report of all courses.\";}}','system',-1,0,0,0,0,5,0,1,19,5271,5301,5318,0,0,0,0,0),('management',5319,5272,'admin/course/enrollment-types/manage/%','admin/course/enrollment-types/manage/%','Edit',_binary 'a:0:{}','system',0,0,1,0,0,4,0,1,5267,5272,5319,0,0,0,0,0,0),('management',5320,5301,'admin/reports/course/overview/select','admin/reports/course/overview/select','Select',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,19,5271,5301,5320,0,0,0,0,0),('navigation',5323,5284,'node/%/course-object/%/%/options','node/%/course-object/%/%/options','Course object settings',_binary 'a:0:{}','system',0,0,0,0,0,3,0,5,5284,5323,0,0,0,0,0,0,0),('management',5324,5319,'admin/course/enrollment-types/manage/%/clone','admin/course/enrollment-types/manage/%/clone','Clone',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,5267,5272,5319,5324,0,0,0,0,0),('management',5325,5319,'admin/course/enrollment-types/manage/%/%','admin/course/enrollment-types/manage/%/%','',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,5267,5272,5319,5325,0,0,0,0,0),('management',5326,5319,'admin/course/enrollment-types/manage/%/edit','admin/course/enrollment-types/manage/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,5267,5272,5319,5326,0,0,0,0,0),('management',5327,5274,'admin/course/object/fields/%/clone','admin/course/object/fields/%/clone','Clone',_binary 'a:0:{}','system',-1,0,0,0,10,4,0,1,5267,5274,5327,0,0,0,0,0,0),('management',5330,5274,'admin/course/object/fields/%/export','admin/course/object/fields/%/export','Export',_binary 'a:0:{}','system',-1,0,0,0,1,4,0,1,5267,5274,5330,0,0,0,0,0,0),('management',5332,5276,'admin/course/report/fields/%/clone','admin/course/report/fields/%/clone','Clone',_binary 'a:0:{}','system',-1,0,0,0,10,4,0,1,5267,5276,5332,0,0,0,0,0,0),('management',5334,5274,'admin/course/object/fields/%/validation','admin/course/object/fields/%/validation','Validation',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,5267,5274,5334,0,0,0,0,0,0),('management',5338,5276,'admin/course/report/fields/%/export','admin/course/report/fields/%/export','Export',_binary 'a:0:{}','system',-1,0,0,0,1,4,0,1,5267,5276,5338,0,0,0,0,0,0),('management',5339,5276,'admin/course/report/fields/%/validation','admin/course/report/fields/%/validation','Validation',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,5267,5276,5339,0,0,0,0,0,0),('management',5343,5319,'admin/course/enrollment-types/manage/%/tools','admin/course/enrollment-types/manage/%/tools','Tools',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,5267,5272,5319,5343,0,0,0,0,0),('management',5344,5343,'admin/course/enrollment-types/manage/%/tools/clone-from','admin/course/enrollment-types/manage/%/tools/clone-from','Clone fields from this bundle',_binary 'a:0:{}','system',-1,0,0,0,10,6,0,1,5267,5272,5319,5343,5344,0,0,0,0),('management',5345,5343,'admin/course/enrollment-types/manage/%/tools/clone-to','admin/course/enrollment-types/manage/%/tools/clone-to','Clone fields to this bundle',_binary 'a:0:{}','system',-1,0,0,0,20,6,0,1,5267,5272,5319,5343,5345,0,0,0,0),('management',5347,5343,'admin/course/enrollment-types/manage/%/tools/export','admin/course/enrollment-types/manage/%/tools/export','Export fields',_binary 'a:0:{}','system',-1,0,0,0,30,6,0,1,5267,5272,5319,5343,5347,0,0,0,0),('management',5348,5343,'admin/course/enrollment-types/manage/%/tools/import','admin/course/enrollment-types/manage/%/tools/import','Import fields',_binary 'a:0:{}','system',-1,0,0,0,40,6,0,1,5267,5272,5319,5343,5348,0,0,0,0),('management',5350,5319,'admin/course/enrollment-types/manage/%/fields/%/clone','admin/course/enrollment-types/manage/%/fields/%/clone','Clone',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,5267,5272,5319,5350,0,0,0,0,0),('management',5353,5319,'admin/course/enrollment-types/manage/%/fields/%/export','admin/course/enrollment-types/manage/%/fields/%/export','Export',_binary 'a:0:{}','system',-1,0,0,0,1,5,0,1,5267,5272,5319,5353,0,0,0,0,0),('management',5355,5319,'admin/course/enrollment-types/manage/%/fields/%/validation','admin/course/enrollment-types/manage/%/fields/%/validation','Validation',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,5267,5272,5319,5355,0,0,0,0,0),('management',5357,5267,'admin/course/ubercart','admin/course/ubercart','Ubercart',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Ubercart course settings.\";}}','system',0,0,1,0,0,3,0,1,5267,5357,0,0,0,0,0,0,0),('management',5358,12,'admin/help/date_ical','admin/help/date_ical','date_ical',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,5358,0,0,0,0,0,0,0),('management',5359,5357,'admin/course/ubercart/course_uc_ubercart','admin/course/ubercart/course_uc_ubercart','Settings',_binary 'a:0:{}','system',0,0,0,0,0,4,0,1,5267,5357,5359,0,0,0,0,0,0),('management',5381,12,'admin/help/googleanalytics','admin/help/googleanalytics','googleanalytics',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,5381,0,0,0,0,0,0,0),('management',5382,56,'admin/config/system/googleanalytics','admin/config/system/googleanalytics','Google Analytics',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:98:\"Configure tracking behavior to get insights into your website traffic and marketing effectiveness.\";}}','system',0,0,0,0,0,4,0,1,8,56,5382,0,0,0,0,0,0),('navigation',5937,6,'node/add/physical-event-product','node/add/physical-event-product','Physical Event Product',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"A way for users to purchase access to a paid physical event.\";}}','system',0,0,0,0,0,2,0,6,5937,0,0,0,0,0,0,0,0),('management',6913,12,'admin/help/uc_attribute','admin/help/uc_attribute','uc_attribute',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,6913,0,0,0,0,0,0,0),('navigation',6914,41,'node/%/edit/adjustments','node/%/edit/adjustments','Adjustments',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:66:\"Administer SKU adjustments for different variants of this product.\";}}','system',-1,0,0,0,4,3,0,5,41,6914,0,0,0,0,0,0,0),('management',6915,2016,'admin/store/products/attributes','admin/store/products/attributes','Attributes',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Create and edit product attributes and options.\";}}','system',0,0,1,0,-8,4,0,1,2012,2016,6915,0,0,0,0,0,0),('navigation',6916,41,'node/%/edit/attributes','node/%/edit/attributes','Attributes',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Edit product attributes.\";}}','system',-1,0,0,0,1,3,0,5,41,6916,0,0,0,0,0,0,0),('navigation',6917,41,'node/%/edit/option_prices','node/%/edit/option_prices','Option prices',_binary 'a:0:{}','system',-1,0,0,0,3,3,0,5,41,6917,0,0,0,0,0,0,0),('navigation',6918,41,'node/%/edit/options','node/%/edit/options','Options',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Administer product attribute options.\";}}','system',-1,0,0,0,2,3,0,5,41,6918,0,0,0,0,0,0,0),('management',6919,6915,'admin/store/products/attributes/add','admin/store/products/attributes/add','Add an attribute',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Add a product attribute.\";}}','system',-1,0,0,0,0,5,0,1,2012,2016,6915,6919,0,0,0,0,0),('navigation',6920,6916,'node/%/edit/attributes/add','node/%/edit/attributes/add','Add an attribute',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Add an attribute to this product.\";}}','system',-1,0,0,0,1,4,0,5,41,6916,6920,0,0,0,0,0,0),('management',6921,2030,'admin/store/products/classes/%/attributes','admin/store/products/classes/%/attributes','Attributes',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Administer product class attributes.\";}}','system',-1,0,0,0,1,6,0,1,2012,2016,2020,2030,6921,0,0,0,0),('management',6922,6915,'admin/store/products/attributes/%/delete','admin/store/products/attributes/%/delete','Delete attribute',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Delete a product attribute.\";}}','system',0,0,0,0,0,5,0,1,2012,2016,6915,6922,0,0,0,0,0),('management',6923,6915,'admin/store/products/attributes/%/edit','admin/store/products/attributes/%/edit','Edit attribute',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Edit a product attribute.\";}}','system',0,0,0,0,0,5,0,1,2012,2016,6915,6923,0,0,0,0,0),('management',6924,2030,'admin/store/products/classes/%/options','admin/store/products/classes/%/options','Options',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Administer product class options.\";}}','system',-1,0,0,0,2,6,0,1,2012,2016,2020,2030,6924,0,0,0,0),('management',6925,6915,'admin/store/products/attributes/%/options','admin/store/products/attributes/%/options','Options',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Edit a product attribute\'s options.\";}}','system',0,0,1,0,0,5,0,1,2012,2016,6915,6925,0,0,0,0,0),('management',6926,6925,'admin/store/products/attributes/%/options/add','admin/store/products/attributes/%/options/add','Add an option',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Add a product attribute option.\";}}','system',-1,0,0,0,0,6,0,1,2012,2016,6915,6925,6926,0,0,0,0),('management',6927,6925,'admin/store/products/attributes/%/options/%/delete','admin/store/products/attributes/%/options/%/delete','Delete option',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Delete a product attribute option.\";}}','system',0,0,0,0,0,6,0,1,2012,2016,6915,6925,6927,0,0,0,0),('management',6928,6925,'admin/store/products/attributes/%/options/%/edit','admin/store/products/attributes/%/options/%/edit','Edit option',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Edit a product attribute option.\";}}','system',0,0,0,0,0,6,0,1,2012,2016,6915,6925,6928,0,0,0,0),('management',6929,21,'admin/structure/views','admin/structure/views','Views',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Manage customized lists of content.\";}}','system',0,0,1,0,0,3,0,1,21,6929,0,0,0,0,0,0,0),('management',6930,19,'admin/reports/views-plugins','admin/reports/views-plugins','Views plugins',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Overview of plugins used in all views.\";}}','system',0,0,0,0,0,3,0,1,19,6930,0,0,0,0,0,0,0),('management',6931,6929,'admin/structure/views/add','admin/structure/views/add','Add new view',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,6929,6931,0,0,0,0,0,0),('management',6932,6929,'admin/structure/views/add-template','admin/structure/views/add-template','Add view from template',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,6929,6932,0,0,0,0,0,0),('management',6933,6929,'admin/structure/views/import','admin/structure/views/import','Import',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,6929,6933,0,0,0,0,0,0),('management',6934,6929,'admin/structure/views/list','admin/structure/views/list','List',_binary 'a:0:{}','system',-1,0,0,0,-10,4,0,1,21,6929,6934,0,0,0,0,0,0),('management',6935,42,'admin/reports/fields/list','admin/reports/fields/list','List',_binary 'a:0:{}','system',-1,0,0,0,-10,4,0,1,19,42,6935,0,0,0,0,0,0),('management',6936,6929,'admin/structure/views/settings','admin/structure/views/settings','Settings',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,6929,6936,0,0,0,0,0,0),('management',6937,42,'admin/reports/fields/views-fields','admin/reports/fields/views-fields','Used in views',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Overview of fields used in all views.\";}}','system',-1,0,0,0,0,4,0,1,19,42,6937,0,0,0,0,0,0),('management',6938,6936,'admin/structure/views/settings/advanced','admin/structure/views/settings/advanced','Advanced',_binary 'a:0:{}','system',-1,0,0,0,1,5,0,1,21,6929,6936,6938,0,0,0,0,0),('management',6939,6936,'admin/structure/views/settings/basic','admin/structure/views/settings/basic','Basic',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,6929,6936,6939,0,0,0,0,0),('management',6940,6929,'admin/structure/views/view/%','admin/structure/views/view/%','',_binary 'a:0:{}','system',0,0,0,0,0,4,0,1,21,6929,6940,0,0,0,0,0,0),('management',6941,6940,'admin/structure/views/view/%/break-lock','admin/structure/views/view/%/break-lock','Break lock',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,6929,6940,6941,0,0,0,0,0),('management',6942,6940,'admin/structure/views/view/%/edit','admin/structure/views/view/%/edit','Edit view',_binary 'a:0:{}','system',-1,0,0,0,-10,5,0,1,21,6929,6940,6942,0,0,0,0,0),('management',6943,6940,'admin/structure/views/view/%/clone','admin/structure/views/view/%/clone','Clone',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,6929,6940,6943,0,0,0,0,0),('management',6944,6940,'admin/structure/views/view/%/revert','admin/structure/views/view/%/revert','Revert',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,6929,6940,6944,0,0,0,0,0),('management',6945,6940,'admin/structure/views/view/%/delete','admin/structure/views/view/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,6929,6940,6945,0,0,0,0,0),('management',6946,6940,'admin/structure/views/view/%/export','admin/structure/views/view/%/export','Export',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,6929,6940,6946,0,0,0,0,0),('management',6947,6940,'admin/structure/views/view/%/preview/%','admin/structure/views/view/%/preview/%','',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,6929,6940,6947,0,0,0,0,0),('management',6948,6929,'admin/structure/views/nojs/preview/%/%','admin/structure/views/nojs/preview/%/%','',_binary 'a:0:{}','system',0,0,0,0,0,4,0,1,21,6929,6948,0,0,0,0,0,0),('management',6949,6929,'admin/structure/views/ajax/preview/%/%','admin/structure/views/ajax/preview/%/%','',_binary 'a:0:{}','system',0,0,0,0,0,4,0,1,21,6929,6949,0,0,0,0,0,0),('management',7089,536,'admin/structure/features/settings','admin/structure/features/settings','Settings',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Adjust settings for using features module.\";}}','system',-1,0,0,0,11,4,0,1,21,536,7089,0,0,0,0,0,0),('navigation',7368,4,'filter/tips/%','filter/tips/%','Compose tips',_binary 'a:0:{}','system',0,0,0,0,0,2,0,4,7368,0,0,0,0,0,0,0,0),('navigation',7369,5,'node/%/course-complete','node/%/course-complete','Course complete',_binary 'a:0:{}','system',0,0,0,0,0,2,0,5,7369,0,0,0,0,0,0,0,0),('management',7370,19,'admin/reports/libraries','admin/reports/libraries','Libraries',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"An overview of libraries installed on this site.\";}}','system',0,0,1,0,0,3,0,1,19,7370,0,0,0,0,0,0,0),('management',7371,12,'admin/help/libraries','admin/help/libraries','libraries',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,7371,0,0,0,0,0,0,0),('navigation',7372,304,'node/%/webform/form-builder','node/%/webform/form-builder','Form builder',_binary 'a:0:{}','system',-1,0,0,0,-1,3,0,5,304,7372,0,0,0,0,0,0,0),('management',7373,7370,'admin/reports/libraries/%','admin/reports/libraries/%','Library status report',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Status overview for a single library\";}}','system',0,0,0,0,0,4,0,1,19,7370,7373,0,0,0,0,0,0),('management',7374,48,'admin/config/people/user-register-notify','admin/config/people/user-register-notify','User registration notification',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:52:\"Configure the User Registration Notification module.\";}}','system',0,0,0,0,0,4,0,1,8,48,7374,0,0,0,0,0,0),('management',7375,1230,'admin/config/services/mailchimp/fields','admin/config/services/mailchimp/fields','Fields',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:73:\"Display Mailchimp Subscription Fields and trigger merge variable updates.\";}}','system',-1,0,0,0,10,5,0,1,8,64,1230,7375,0,0,0,0,0),('management',7376,1237,'admin/config/services/mailchimp/campaigns/%/send-test','admin/config/services/mailchimp/campaigns/%/send-test','Send Test',_binary 'a:0:{}','system',-1,0,0,0,1,7,0,1,8,64,1230,1235,1237,7376,0,0,0),('management',7377,1236,'admin/config/services/mailchimp/lists/%/webhook/%','admin/config/services/mailchimp/lists/%/webhook/%','Enable/disable Webhooks',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,8,64,1230,1236,7377,0,0,0,0),('management',7378,1236,'admin/config/services/mailchimp/lists/update_mergevars/%/%/%','admin/config/services/mailchimp/lists/update_mergevars/%/%/%','Mass Update Merge Variables',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,8,64,1230,1236,7378,0,0,0,0),('navigation',7518,5,'node/%/certificate','node/%/certificate','Certificate',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Display earned certificate for this node\";}}','system',-1,0,0,0,0,2,0,5,7518,0,0,0,0,0,0,0,0),('management',7519,21,'admin/structure/certificates','admin/structure/certificates','Certificates',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage certificates and mappings.\";}}','system',0,0,0,0,0,3,0,1,21,7519,0,0,0,0,0,0,0),('management',7520,7519,'admin/structure/certificates/clear','admin/structure/certificates/clear','Clear',_binary 'a:0:{}','system',-1,0,0,0,99,4,0,1,21,7519,7520,0,0,0,0,0,0),('management',7521,7519,'admin/structure/certificates/templates','admin/structure/certificates/templates','List',_binary 'a:0:{}','system',-1,0,0,0,-5,4,0,1,21,7519,7521,0,0,0,0,0,0),('management',7522,7519,'admin/structure/certificates/mapping','admin/structure/certificates/mapping','Mapping',_binary 'a:0:{}','system',-1,0,0,0,-4,4,0,1,21,7519,7522,0,0,0,0,0,0),('management',7523,7519,'admin/structure/certificates/settings','admin/structure/certificates/settings','Settings',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Certificate settings.\";}}','system',-1,0,0,0,0,4,0,1,21,7519,7523,0,0,0,0,0,0),('management',7524,7522,'admin/structure/certificates/mapping/groups','admin/structure/certificates/mapping/groups','Field groups',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Set up certificate field groups\";}}','system',-1,0,0,0,0,5,0,1,21,7519,7522,7524,0,0,0,0,0),('management',7525,7522,'admin/structure/certificates/mapping/list','admin/structure/certificates/mapping/list','Global',_binary 'a:0:{}','system',-1,0,0,0,-5,5,0,1,21,7519,7522,7525,0,0,0,0,0),('management',7526,7524,'admin/structure/certificates/mapping/groups/add','admin/structure/certificates/mapping/groups/add','Add field group',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:17:\"Add a field group\";}}','system',-1,0,0,0,0,6,0,1,21,7519,7522,7524,7526,0,0,0,0),('management',7527,7519,'admin/structure/certificates/add','admin/structure/certificates/add','Create new certificate',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,7519,7527,0,0,0,0,0,0),('management',7528,12,'admin/help/captcha','admin/help/captcha','captcha',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,7528,0,0,0,0,0,0,0),('management',7529,12,'admin/help/recaptcha','admin/help/recaptcha','recaptcha',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,7529,0,0,0,0,0,0,0),('management',7530,48,'admin/config/people/captcha','admin/config/people/captcha','CAPTCHA',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Administer how and where CAPTCHAs are used.\";}}','system',0,0,0,0,0,4,0,1,8,48,7530,0,0,0,0,0,0),('management',7531,7530,'admin/config/people/captcha/captcha','admin/config/people/captcha/captcha','CAPTCHA',_binary 'a:0:{}','system',-1,0,0,0,-20,5,0,1,8,48,7530,7531,0,0,0,0,0),('management',7532,7530,'admin/config/people/captcha/recaptcha','admin/config/people/captcha/recaptcha','reCAPTCHA',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:55:\"Administer the Google No CAPTCHA reCAPTCHA web service.\";}}','system',-1,0,0,0,1,5,0,1,8,48,7530,7532,0,0,0,0,0),('management',7533,7531,'admin/config/people/captcha/captcha/examples','admin/config/people/captcha/captcha/examples','Examples',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"An overview of the available challenge types with examples.\";}}','system',-1,0,0,0,5,6,0,1,8,48,7530,7531,7533,0,0,0,0),('management',7534,7531,'admin/config/people/captcha/captcha/settings','admin/config/people/captcha/captcha/settings','General settings',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,8,48,7530,7531,7534,0,0,0,0),('main-menu',7535,344,'events/archive','events/archive','Online CPD',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}','menu',1,0,0,0,-50,2,1,344,7535,0,0,0,0,0,0,0,0),('main-menu',7539,344,'<nolink>','<nolink>','2017 Events',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}','menu',1,0,0,0,-44,2,1,344,7539,0,0,0,0,0,0,0,0),('main-menu',7540,344,'<nolink>','<nolink>','2018 Events',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}','menu',1,0,0,0,-45,2,1,344,7540,0,0,0,0,0,0,0,0),('menu-footer-menu',7541,0,'user/register','user/register','Signup',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}','menu',1,0,0,0,0,1,1,7541,0,0,0,0,0,0,0,0,0),('navigation',7681,0,'file/%','file/%','',_binary 'a:0:{}','system',0,0,0,0,0,1,0,7681,0,0,0,0,0,0,0,0,0),('navigation',7682,0,'file/add','file/add','Add file',_binary 'a:0:{}','system',0,0,0,0,0,1,0,7682,0,0,0,0,0,0,0,0,0),('navigation',7683,7681,'file/%/delete','file/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,1,2,0,7681,7683,0,0,0,0,0,0,0,0),('navigation',7684,7681,'file/%/edit','file/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,7681,7684,0,0,0,0,0,0,0,0),('navigation',7685,7682,'file/add/upload','file/add/upload','Upload',_binary 'a:0:{}','system',-1,0,0,0,-10,2,0,7682,7685,0,0,0,0,0,0,0,0),('navigation',7686,7681,'file/%/usage','file/%/usage','Usage',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,7681,7686,0,0,0,0,0,0,0,0),('navigation',7687,7681,'file/%/view','file/%/view','View',_binary 'a:0:{}','system',-1,0,0,0,-10,2,0,7681,7687,0,0,0,0,0,0,0,0),('navigation',7688,7682,'file/add/web','file/add/web','Web',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Add internet files to your media library.\";}}','system',-1,0,0,0,0,2,0,7682,7688,0,0,0,0,0,0,0,0),('management',7689,12,'admin/help/ah','admin/help/ah','Advanced Help',_binary 'a:0:{}','system',-1,0,0,0,2,3,0,1,12,7689,0,0,0,0,0,0,0),('management',7690,9,'admin/content/file','admin/content/file','Files',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Manage files used on your site.\";}}','system',0,0,0,0,0,3,0,1,9,7690,0,0,0,0,0,0,0),('management',7691,21,'admin/structure/file-types','admin/structure/file-types','File types',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"Manage settings for the type of files used on your site.\";}}','system',0,0,1,0,0,3,0,1,21,7691,0,0,0,0,0,0,0),('management',7692,12,'admin/help/tab1','admin/help/tab1','Help',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,7692,0,0,0,0,0,0,0),('management',7693,12,'admin/help/job_scheduler','admin/help/job_scheduler','job_scheduler',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,7693,0,0,0,0,0,0,0),('management',7694,12,'admin/help/views','admin/help/views','views',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,7694,0,0,0,0,0,0,0),('management',7695,12,'admin/help/views_ui','admin/help/views_ui','views_ui',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,7695,0,0,0,0,0,0,0),('navigation',7696,7685,'file/add/upload/archive','file/add/upload/archive','Archive',_binary 'a:0:{}','system',-1,0,0,0,-5,3,0,7682,7685,7696,0,0,0,0,0,0,0),('navigation',7697,7685,'file/add/upload/file','file/add/upload/file','File',_binary 'a:0:{}','system',-1,0,0,0,-10,3,0,7682,7685,7697,0,0,0,0,0,0,0),('navigation',7698,0,'help/ah/search/%','help/ah/search/%','Search help',_binary 'a:0:{}','system',0,0,0,0,0,1,0,7698,0,0,0,0,0,0,0,0,0),('management',7699,7691,'admin/structure/file-types/add','admin/structure/file-types/add','Add file type',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,7691,7699,0,0,0,0,0,0),('management',7700,46,'admin/config/media/file-settings','admin/config/media/file-settings','File settings',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:93:\"Configure allowed file extensions, default alt and title sources, and the file upload wizard.\";}}','system',0,0,0,0,0,4,0,1,8,46,7700,0,0,0,0,0,0),('management',7701,7690,'admin/content/file/list','admin/content/file/list','List',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,9,7690,7701,0,0,0,0,0,0),('management',7702,7690,'admin/content/file/thumbnails','admin/content/file/thumbnails','Thumbnails',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Manage files used on your site.\";}}','system',-1,0,0,0,10,4,0,1,9,7690,7702,0,0,0,0,0,0),('management',7703,7691,'admin/structure/file-types/manage/%','admin/structure/file-types/manage/%','Edit file type',_binary 'a:0:{}','system',0,0,0,0,0,4,0,1,21,7691,7703,0,0,0,0,0,0),('management',7704,12,'admin/help/media_migrate_file_types','admin/help/media_migrate_file_types','media_migrate_file_types',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,7704,0,0,0,0,0,0,0),('management',7705,7703,'admin/structure/file-types/manage/%/edit','admin/structure/file-types/manage/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,7691,7703,7705,0,0,0,0,0),('management',7706,7703,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%/file-display','Manage file display',_binary 'a:0:{}','system',-1,0,0,0,3,5,0,1,21,7691,7703,7706,0,0,0,0,0),('management',7707,7703,'admin/structure/file-types/manage/%/tools','admin/structure/file-types/manage/%/tools','Tools',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,21,7691,7703,7707,0,0,0,0,0),('management',7708,7707,'admin/structure/file-types/manage/%/tools/clone-from','admin/structure/file-types/manage/%/tools/clone-from','Clone fields from this bundle',_binary 'a:0:{}','system',-1,0,0,0,10,6,0,1,21,7691,7703,7707,7708,0,0,0,0),('management',7709,7707,'admin/structure/file-types/manage/%/tools/clone-to','admin/structure/file-types/manage/%/tools/clone-to','Clone fields to this bundle',_binary 'a:0:{}','system',-1,0,0,0,20,6,0,1,21,7691,7703,7707,7709,0,0,0,0),('management',7710,7706,'admin/structure/file-types/manage/%/file-display/default','admin/structure/file-types/manage/%/file-display/default','Default',_binary 'a:0:{}','system',-1,0,0,0,-10,6,0,1,21,7691,7703,7706,7710,0,0,0,0),('management',7711,7707,'admin/structure/file-types/manage/%/tools/export','admin/structure/file-types/manage/%/tools/export','Export fields',_binary 'a:0:{}','system',-1,0,0,0,30,6,0,1,21,7691,7703,7707,7711,0,0,0,0),('management',7712,7706,'admin/structure/file-types/manage/%/file-display/full','admin/structure/file-types/manage/%/file-display/full','Full content',_binary 'a:0:{}','system',-1,0,0,0,2,6,0,1,21,7691,7703,7706,7712,0,0,0,0),('management',7713,7707,'admin/structure/file-types/manage/%/tools/import','admin/structure/file-types/manage/%/tools/import','Import fields',_binary 'a:0:{}','system',-1,0,0,0,40,6,0,1,21,7691,7703,7707,7713,0,0,0,0),('management',7714,7706,'admin/structure/file-types/manage/%/file-display/media_link','admin/structure/file-types/manage/%/file-display/media_link','Link',_binary 'a:0:{}','system',-1,0,0,0,7,6,0,1,21,7691,7703,7706,7714,0,0,0,0),('management',7715,7706,'admin/structure/file-types/manage/%/file-display/media_original','admin/structure/file-types/manage/%/file-display/media_original','Original',_binary 'a:0:{}','system',-1,0,0,0,8,6,0,1,21,7691,7703,7706,7715,0,0,0,0),('management',7716,7706,'admin/structure/file-types/manage/%/file-display/preview','admin/structure/file-types/manage/%/file-display/preview','Preview',_binary 'a:0:{}','system',-1,0,0,0,3,6,0,1,21,7691,7703,7706,7716,0,0,0,0),('management',7717,7706,'admin/structure/file-types/manage/%/file-display/rss','admin/structure/file-types/manage/%/file-display/rss','RSS',_binary 'a:0:{}','system',-1,0,0,0,4,6,0,1,21,7691,7703,7706,7717,0,0,0,0),('management',7718,7706,'admin/structure/file-types/manage/%/file-display/search_index','admin/structure/file-types/manage/%/file-display/search_index','Search index',_binary 'a:0:{}','system',-1,0,0,0,5,6,0,1,21,7691,7703,7706,7718,0,0,0,0),('management',7719,7706,'admin/structure/file-types/manage/%/file-display/search_result','admin/structure/file-types/manage/%/file-display/search_result','Search result',_binary 'a:0:{}','system',-1,0,0,0,6,6,0,1,21,7691,7703,7706,7719,0,0,0,0),('management',7720,7706,'admin/structure/file-types/manage/%/file-display/teaser','admin/structure/file-types/manage/%/file-display/teaser','Teaser',_binary 'a:0:{}','system',-1,0,0,0,1,6,0,1,21,7691,7703,7706,7720,0,0,0,0),('management',7721,7706,'admin/structure/file-types/manage/%/file-display/token','admin/structure/file-types/manage/%/file-display/token','Tokens',_binary 'a:0:{}','system',-1,0,0,0,10,6,0,1,21,7691,7703,7706,7721,0,0,0,0),('management',7722,7706,'admin/structure/file-types/manage/%/file-display/wysiwyg','admin/structure/file-types/manage/%/file-display/wysiwyg','WYSIWYG',_binary 'a:0:{}','system',-1,0,0,0,9,6,0,1,21,7691,7703,7706,7722,0,0,0,0),('management',7723,7706,'admin/structure/file-types/manage/%/file-display/ical','admin/structure/file-types/manage/%/file-display/ical','iCal',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,21,7691,7703,7706,7723,0,0,0,0),('management',7724,7703,'admin/structure/file-types/manage/%/fields/%/clone','admin/structure/file-types/manage/%/fields/%/clone','Clone',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,21,7691,7703,7724,0,0,0,0,0),('management',7725,7703,'admin/structure/file-types/manage/%/fields/%/export','admin/structure/file-types/manage/%/fields/%/export','Export',_binary 'a:0:{}','system',-1,0,0,0,1,5,0,1,21,7691,7703,7725,0,0,0,0,0),('management',7726,7703,'admin/structure/file-types/manage/%/fields/%/validation','admin/structure/file-types/manage/%/fields/%/validation','Validation',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,7691,7703,7726,0,0,0,0,0),('management',8013,409,'admin/config/content/wysiwyg/list','admin/config/content/wysiwyg/list','List',_binary 'a:0:{}','system',-1,0,0,0,-10,5,0,1,8,35,409,8013,0,0,0,0,0),('management',8014,409,'admin/config/content/wysiwyg/profile/%','admin/config/content/wysiwyg/profile/%','',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,8,35,409,8014,0,0,0,0,0),('management',8015,8014,'admin/config/content/wysiwyg/profile/%/break-lock','admin/config/content/wysiwyg/profile/%/break-lock','Break lock',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,8,35,409,8014,8015,0,0,0,0),('navigation',8016,0,'glossary','glossary','Glossary',_binary 'a:0:{}','system',0,0,0,0,0,1,0,8016,0,0,0,0,0,0,0,0,0),('navigation',8017,0,'tracker','tracker','Recent posts',_binary 'a:0:{}','system',0,0,0,0,0,1,0,8017,0,0,0,0,0,0,0,0,0),('navigation',8018,5,'node/%/backlinks','node/%/backlinks','What links here',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,5,8018,0,0,0,0,0,0,0,0),('navigation',8591,0,'invite/%','invite/%','',_binary 'a:0:{}','system',0,0,1,0,0,1,0,8591,0,0,0,0,0,0,0,0,0),('navigation',8592,0,'invite/add','invite/add','Add Invite',_binary 'a:0:{}','system',-1,0,0,0,0,1,0,8592,0,0,0,0,0,0,0,0,0),('navigation',8593,8591,'invite/%/delete','invite/%/delete','Delete invite',_binary 'a:0:{}','system',0,0,0,0,0,2,0,8591,8593,0,0,0,0,0,0,0,0),('navigation',8594,8591,'invite/%/edit','invite/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,8591,8594,0,0,0,0,0,0,0,0),('navigation',8595,8591,'invite/%/view','invite/%/view','View',_binary 'a:0:{}','system',-1,0,0,0,-10,2,0,8591,8595,0,0,0,0,0,0,0,0),('management',8596,21,'admin/structure/invite-types','admin/structure/invite-types','Invite Types',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Manage Invite types.\";}}','system',0,0,1,0,0,3,0,1,21,8596,0,0,0,0,0,0,0),('management',8597,12,'admin/help/extlink','admin/help/extlink','extlink',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,8597,0,0,0,0,0,0,0),('management',8598,8596,'admin/structure/invite-types/add','admin/structure/invite-types/add','',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,8596,8598,0,0,0,0,0,0),('management',8599,8596,'admin/structure/invite-types/import','admin/structure/invite-types/import','',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,8596,8599,0,0,0,0,0,0),('management',8600,8596,'admin/structure/invite-types/list','admin/structure/invite-types/list','List',_binary 'a:0:{}','system',-1,0,0,0,-10,4,0,1,21,8596,8600,0,0,0,0,0,0),('management',8601,2229,'admin/config/people/invite/common','admin/config/people/invite/common','Invite',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,8,48,2229,8601,0,0,0,0,0),('management',8602,2229,'admin/config/people/invite/migrate','admin/config/people/invite/migrate','Migrate',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Migrate version 2.x invites.\";}}','system',-1,0,0,0,20,5,0,1,8,48,2229,8602,0,0,0,0,0),('management',8603,8596,'admin/structure/invite-types/manage/%','admin/structure/invite-types/manage/%','Edit',_binary 'a:0:{}','system',0,0,1,0,0,4,0,1,21,8596,8603,0,0,0,0,0,0),('management',8604,8603,'admin/structure/invite-types/manage/%/%','admin/structure/invite-types/manage/%/%','',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,21,8596,8603,8604,0,0,0,0,0),('management',8605,8603,'admin/structure/invite-types/manage/%/clone','admin/structure/invite-types/manage/%/clone','Clone',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,21,8596,8603,8605,0,0,0,0,0),('management',8606,8603,'admin/structure/invite-types/manage/%/edit','admin/structure/invite-types/manage/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,8596,8603,8606,0,0,0,0,0),('navigation',8607,17,'user/%/invites','user/%/invites','Invitation',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,17,8607,0,0,0,0,0,0,0,0),('navigation',8612,8607,'user/%/invites/accepted','user/%/invites/accepted','Accepted',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,17,8607,8612,0,0,0,0,0,0,0),('navigation',8613,8607,'user/%/invites/pending','user/%/invites/pending','Pending',_binary 'a:0:{}','system',-1,0,0,0,1,3,0,17,8607,8613,0,0,0,0,0,0,0),('navigation',8614,8607,'user/%/invites/expired','user/%/invites/expired','Expired',_binary 'a:0:{}','system',-1,0,0,0,2,3,0,17,8607,8614,0,0,0,0,0,0,0),('management',8758,12,'admin/help/link','admin/help/link','link',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,8758,0,0,0,0,0,0,0),('navigation',10046,17,'user/%/linkchecker','user/%/linkchecker','Broken links',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}','system',-1,0,0,0,3,2,0,17,10046,0,0,0,0,0,0,0,0),('management',10047,19,'admin/reports/linkchecker','admin/reports/linkchecker','Broken links',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}','system',0,0,0,0,0,3,0,1,19,10047,0,0,0,0,0,0,0),('management',10048,12,'admin/help/linkchecker','admin/help/linkchecker','linkchecker',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,10048,0,0,0,0,0,0,0),('management',10049,35,'admin/config/content/linkchecker','admin/config/content/linkchecker','Link checker',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:138:\"Configure the content types that should be checked for broken links and how the hypertext links will be checked and reported and repaired.\";}}','system',0,0,0,0,0,4,0,1,8,35,10049,0,0,0,0,0,0),('management',10050,12,'admin/help/print_ui','admin/help/print_ui','print_ui',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,10050,0,0,0,0,0,0,0),('navigation',10051,17,'user/%/%/delete','user/%/%/delete','Delete',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Delete Profile of User.\";}}','system',0,0,0,0,0,2,0,17,10051,0,0,0,0,0,0,0,0),('management',10052,1988,'admin/config/user-interface/print/ui','admin/config/user-interface/print/ui','Links',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Configure the print module links.\";}}','system',-1,0,0,0,9,5,0,1,8,61,1988,10052,0,0,0,0,0),('management',10053,1998,'admin/config/user-interface/print/pdf/tcpdf','admin/config/user-interface/print/pdf/tcpdf','TCPDF',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Configure the TCPDF options.\";}}','system',-1,0,0,0,0,6,0,1,8,61,1988,1998,10053,0,0,0,0),('management',10769,12,'admin/help/advanced_help','admin/help/advanced_help','advanced_help',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,10769,0,0,0,0,0,0,0),('navigation',11342,63,'user/%/view/account','user/%/view/account','Account',_binary 'a:0:{}','system',-1,0,0,0,-10,3,0,17,63,11342,0,0,0,0,0,0,0),('management',11343,298,'admin/config/administration/admin-menu','admin/config/administration/admin-menu','Administration menu',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Adjust administration menu settings.\";}}','system',0,0,0,0,0,4,0,1,8,298,11343,0,0,0,0,0,0),('navigation',12059,756,'registration/%/%/%','registration/%/%/%','Registration Access Check',_binary 'a:0:{}','system',0,0,0,0,0,2,0,756,12059,0,0,0,0,0,0,0,0),('main-menu',14349,376,'http://ice-sa.org.za/nomination-adjudicator-Form','','Nomination of an Adjudicator',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}','menu',1,1,0,0,0,2,1,376,14349,0,0,0,0,0,0,0,0),('management',14350,12,'admin/help/colorbox','admin/help/colorbox','colorbox',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,14350,0,0,0,0,0,0,0),('navigation',14351,304,'node/%/webform/conditionals','node/%/webform/conditionals','Conditionals',_binary 'a:0:{}','system',-1,0,0,0,1,3,0,5,304,14351,0,0,0,0,0,0,0),('navigation',14352,307,'node/%/webform-results/analysis/%','node/%/webform-results/analysis/%','Analysis',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,5,302,307,14352,0,0,0,0,0,0),('navigation',14353,14352,'node/%/webform-results/analysis/%/more','node/%/webform-results/analysis/%/more','In-depth analysis',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,5,302,307,14352,14353,0,0,0,0,0),('navigation',14354,4090,'node/%/webform/emails/%/clone','node/%/webform/emails/%/clone','',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,5,304,310,4090,14354,0,0,0,0,0),('management',14784,5274,'admin/course/object/display','admin/course/object/display','Manage display',_binary 'a:0:{}','system',-1,0,0,0,2,4,0,1,5267,5274,14784,0,0,0,0,0,0),('management',14785,5276,'admin/course/report/display','admin/course/report/display','Manage display',_binary 'a:0:{}','system',-1,0,0,0,2,4,0,1,5267,5276,14785,0,0,0,0,0,0),('management',14786,5274,'admin/course/object/fields','admin/course/object/fields','Manage fields',_binary 'a:0:{}','system',-1,0,1,0,1,4,0,1,5267,5274,14786,0,0,0,0,0,0),('management',14787,5276,'admin/course/report/fields','admin/course/report/fields','Manage fields',_binary 'a:0:{}','system',-1,0,1,0,1,4,0,1,5267,5276,14787,0,0,0,0,0,0),('management',14788,14784,'admin/course/object/display/default','admin/course/object/display/default','Default',_binary 'a:0:{}','system',-1,0,0,0,-10,5,0,1,5267,5274,14784,14788,0,0,0,0,0),('management',14789,14785,'admin/course/report/display/default','admin/course/report/display/default','Default',_binary 'a:0:{}','system',-1,0,0,0,-10,5,0,1,5267,5276,14785,14789,0,0,0,0,0),('management',14790,124,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%/display','Manage display',_binary 'a:0:{}','system',-1,0,0,0,2,5,0,1,21,57,124,14790,0,0,0,0,0),('management',14791,2042,'admin/store/settings/orders/display','admin/store/settings/orders/display','Manage display',_binary 'a:0:{}','system',-1,0,0,0,2,5,0,1,2012,2013,2042,14791,0,0,0,0,0),('management',14792,89,'admin/config/people/accounts/display','admin/config/people/accounts/display','Manage display',_binary 'a:0:{}','system',-1,0,0,0,2,5,0,1,8,48,89,14792,0,0,0,0,0),('management',14793,124,'admin/structure/taxonomy/%/fields','admin/structure/taxonomy/%/fields','Manage fields',_binary 'a:0:{}','system',-1,0,1,0,1,5,0,1,21,57,124,14793,0,0,0,0,0),('management',14794,2042,'admin/store/settings/orders/fields','admin/store/settings/orders/fields','Manage fields',_binary 'a:0:{}','system',-1,0,1,0,1,5,0,1,2012,2013,2042,14794,0,0,0,0,0),('management',14795,89,'admin/config/people/accounts/fields','admin/config/people/accounts/fields','Manage fields',_binary 'a:0:{}','system',-1,0,1,0,1,5,0,1,8,48,89,14795,0,0,0,0,0),('management',14796,14784,'admin/course/object/display/token','admin/course/object/display/token','Tokens',_binary 'a:0:{}','system',-1,0,0,0,1,5,0,1,5267,5274,14784,14796,0,0,0,0,0),('management',14797,14785,'admin/course/report/display/token','admin/course/report/display/token','Tokens',_binary 'a:0:{}','system',-1,0,0,0,1,5,0,1,5267,5276,14785,14797,0,0,0,0,0),('management',14798,14784,'admin/course/object/display/ical','admin/course/object/display/ical','iCal',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,5267,5274,14784,14798,0,0,0,0,0),('management',14799,14785,'admin/course/report/display/ical','admin/course/report/display/ical','iCal',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,5267,5276,14785,14799,0,0,0,0,0),('management',14800,14786,'admin/course/object/fields/%','admin/course/object/fields/%','',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,5267,5274,14786,14800,0,0,0,0,0),('management',14801,14787,'admin/course/report/fields/%','admin/course/report/fields/%','',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,5267,5276,14787,14801,0,0,0,0,0),('management',14802,14791,'admin/store/settings/orders/display/view','admin/store/settings/orders/display/view','Admin view',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,2012,2013,2042,14791,14802,0,0,0,0),('management',14803,14791,'admin/store/settings/orders/display/customer','admin/store/settings/orders/display/customer','Customer view',_binary 'a:0:{}','system',-1,0,0,0,1,6,0,1,2012,2013,2042,14791,14803,0,0,0,0),('management',14804,14790,'admin/structure/taxonomy/%/display/default','admin/structure/taxonomy/%/display/default','Default',_binary 'a:0:{}','system',-1,0,0,0,-10,6,0,1,21,57,124,14790,14804,0,0,0,0),('management',14805,14791,'admin/store/settings/orders/display/default','admin/store/settings/orders/display/default','Default',_binary 'a:0:{}','system',-1,0,0,0,-10,6,0,1,2012,2013,2042,14791,14805,0,0,0,0),('management',14806,14792,'admin/config/people/accounts/display/default','admin/config/people/accounts/display/default','Default',_binary 'a:0:{}','system',-1,0,0,0,-10,6,0,1,8,48,89,14792,14806,0,0,0,0),('management',14807,5319,'admin/course/enrollment-types/manage/%/display','admin/course/enrollment-types/manage/%/display','Manage display',_binary 'a:0:{}','system',-1,0,0,0,2,5,0,1,5267,5272,5319,14807,0,0,0,0,0),('management',14808,7703,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%/display','Manage display',_binary 'a:0:{}','system',-1,0,0,0,2,5,0,1,21,7691,7703,14808,0,0,0,0,0),('management',14809,135,'admin/structure/types/manage/%/display','admin/structure/types/manage/%/display','Manage display',_binary 'a:0:{}','system',-1,0,0,0,2,5,0,1,21,36,135,14809,0,0,0,0,0),('management',14810,4047,'admin/structure/profiles/manage/%/display','admin/structure/profiles/manage/%/display','Manage display',_binary 'a:0:{}','system',-1,0,0,0,2,5,0,1,21,4037,4047,14810,0,0,0,0,0),('management',14811,5319,'admin/course/enrollment-types/manage/%/fields','admin/course/enrollment-types/manage/%/fields','Manage fields',_binary 'a:0:{}','system',-1,0,1,0,1,5,0,1,5267,5272,5319,14811,0,0,0,0,0),('management',14812,7703,'admin/structure/file-types/manage/%/fields','admin/structure/file-types/manage/%/fields','Manage fields',_binary 'a:0:{}','system',-1,0,1,0,1,5,0,1,21,7691,7703,14812,0,0,0,0,0),('management',14813,135,'admin/structure/types/manage/%/fields','admin/structure/types/manage/%/fields','Manage fields',_binary 'a:0:{}','system',-1,0,1,0,1,5,0,1,21,36,135,14813,0,0,0,0,0),('management',14814,4047,'admin/structure/profiles/manage/%/fields','admin/structure/profiles/manage/%/fields','Manage fields',_binary 'a:0:{}','system',-1,0,1,0,1,5,0,1,21,4037,4047,14814,0,0,0,0,0),('management',14815,14790,'admin/structure/taxonomy/%/display/full','admin/structure/taxonomy/%/display/full','Taxonomy term page',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,21,57,124,14790,14815,0,0,0,0),('management',14816,14790,'admin/structure/taxonomy/%/display/token','admin/structure/taxonomy/%/display/token','Tokens',_binary 'a:0:{}','system',-1,0,0,0,2,6,0,1,21,57,124,14790,14816,0,0,0,0),('management',14817,14791,'admin/store/settings/orders/display/token','admin/store/settings/orders/display/token','Tokens',_binary 'a:0:{}','system',-1,0,0,0,3,6,0,1,2012,2013,2042,14791,14817,0,0,0,0),('management',14818,14792,'admin/config/people/accounts/display/token','admin/config/people/accounts/display/token','Tokens',_binary 'a:0:{}','system',-1,0,0,0,2,6,0,1,8,48,89,14792,14818,0,0,0,0),('management',14819,14792,'admin/config/people/accounts/display/full','admin/config/people/accounts/display/full','User account',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,8,48,89,14792,14819,0,0,0,0),('management',14820,14790,'admin/structure/taxonomy/%/display/ical','admin/structure/taxonomy/%/display/ical','iCal',_binary 'a:0:{}','system',-1,0,0,0,1,6,0,1,21,57,124,14790,14820,0,0,0,0),('management',14821,14791,'admin/store/settings/orders/display/ical','admin/store/settings/orders/display/ical','iCal',_binary 'a:0:{}','system',-1,0,0,0,2,6,0,1,2012,2013,2042,14791,14821,0,0,0,0),('management',14822,14792,'admin/config/people/accounts/display/ical','admin/config/people/accounts/display/ical','iCal',_binary 'a:0:{}','system',-1,0,0,0,1,6,0,1,8,48,89,14792,14822,0,0,0,0),('management',14823,14800,'admin/course/object/fields/%/delete','admin/course/object/fields/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,10,6,0,1,5267,5274,14786,14800,14823,0,0,0,0),('management',14824,14800,'admin/course/object/fields/%/edit','admin/course/object/fields/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,5267,5274,14786,14800,14824,0,0,0,0),('management',14825,14801,'admin/course/report/fields/%/delete','admin/course/report/fields/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,10,6,0,1,5267,5276,14787,14801,14825,0,0,0,0),('management',14826,14801,'admin/course/report/fields/%/edit','admin/course/report/fields/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,5267,5276,14787,14801,14826,0,0,0,0),('management',14827,14800,'admin/course/object/fields/%/field-settings','admin/course/object/fields/%/field-settings','Field settings',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,5267,5274,14786,14800,14827,0,0,0,0),('management',14828,14800,'admin/course/object/fields/%/widget-type','admin/course/object/fields/%/widget-type','Widget type',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,5267,5274,14786,14800,14828,0,0,0,0),('management',14829,14801,'admin/course/report/fields/%/field-settings','admin/course/report/fields/%/field-settings','Field settings',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,5267,5276,14787,14801,14829,0,0,0,0),('management',14830,14801,'admin/course/report/fields/%/widget-type','admin/course/report/fields/%/widget-type','Widget type',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,5267,5276,14787,14801,14830,0,0,0,0),('management',14831,14793,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,21,57,124,14793,14831,0,0,0,0),('management',14832,14794,'admin/store/settings/orders/fields/%','admin/store/settings/orders/fields/%','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,2012,2013,2042,14794,14832,0,0,0,0),('management',14833,14795,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,8,48,89,14795,14833,0,0,0,0),('management',14834,2788,'admin/store/settings/orders/products/display/cart','admin/store/settings/orders/products/display/cart','Cart view',_binary 'a:0:{}','system',-1,0,0,0,1,6,0,1,2012,2013,2042,2788,14834,0,0,0,0),('management',14835,14807,'admin/course/enrollment-types/manage/%/display/default','admin/course/enrollment-types/manage/%/display/default','Default',_binary 'a:0:{}','system',-1,0,0,0,-10,6,0,1,5267,5272,5319,14807,14835,0,0,0,0),('management',14836,14808,'admin/structure/file-types/manage/%/display/default','admin/structure/file-types/manage/%/display/default','Default',_binary 'a:0:{}','system',-1,0,0,0,-10,6,0,1,21,7691,7703,14808,14836,0,0,0,0),('management',14837,14809,'admin/structure/types/manage/%/display/default','admin/structure/types/manage/%/display/default','Default',_binary 'a:0:{}','system',-1,0,0,0,-10,6,0,1,21,36,135,14809,14837,0,0,0,0),('management',14838,14810,'admin/structure/profiles/manage/%/display/default','admin/structure/profiles/manage/%/display/default','Default',_binary 'a:0:{}','system',-1,0,0,0,-10,6,0,1,21,4037,4047,14810,14838,0,0,0,0),('management',14839,2788,'admin/store/settings/orders/products/display/default','admin/store/settings/orders/products/display/default','Default',_binary 'a:0:{}','system',-1,0,0,0,-10,6,0,1,2012,2013,2042,2788,14839,0,0,0,0),('management',14840,14808,'admin/structure/file-types/manage/%/display/full','admin/structure/file-types/manage/%/display/full','Full content',_binary 'a:0:{}','system',-1,0,0,0,2,6,0,1,21,7691,7703,14808,14840,0,0,0,0),('management',14841,14809,'admin/structure/types/manage/%/display/full','admin/structure/types/manage/%/display/full','Full content',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,21,36,135,14809,14841,0,0,0,0),('management',14842,14808,'admin/structure/file-types/manage/%/display/media_link','admin/structure/file-types/manage/%/display/media_link','Link',_binary 'a:0:{}','system',-1,0,0,0,7,6,0,1,21,7691,7703,14808,14842,0,0,0,0),('management',14843,769,'admin/structure/registration/registration_types/manage/%/display','admin/structure/registration/registration_types/manage/%/display','Manage display',_binary 'a:0:{}','system',-1,0,0,0,2,6,0,1,21,760,763,769,14843,0,0,0,0),('management',14844,769,'admin/structure/registration/registration_types/manage/%/fields','admin/structure/registration/registration_types/manage/%/fields','Manage fields',_binary 'a:0:{}','system',-1,0,1,0,1,6,0,1,21,760,763,769,14844,0,0,0,0),('management',14845,2788,'admin/store/settings/orders/products/display/full','admin/store/settings/orders/products/display/full','Normal view',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,2012,2013,2042,2788,14845,0,0,0,0),('management',14846,14808,'admin/structure/file-types/manage/%/display/media_original','admin/structure/file-types/manage/%/display/media_original','Original',_binary 'a:0:{}','system',-1,0,0,0,8,6,0,1,21,7691,7703,14808,14846,0,0,0,0),('management',14847,14808,'admin/structure/file-types/manage/%/display/preview','admin/structure/file-types/manage/%/display/preview','Preview',_binary 'a:0:{}','system',-1,0,0,0,3,6,0,1,21,7691,7703,14808,14847,0,0,0,0),('management',14848,14809,'admin/structure/types/manage/%/display/print','admin/structure/types/manage/%/display/print','Print',_binary 'a:0:{}','system',-1,0,0,0,6,6,0,1,21,36,135,14809,14848,0,0,0,0),('management',14849,14810,'admin/structure/profiles/manage/%/display/page','admin/structure/profiles/manage/%/display/page','Profile page',_binary 'a:0:{}','system',-1,0,0,0,2,6,0,1,21,4037,4047,14810,14849,0,0,0,0),('management',14850,14809,'admin/structure/types/manage/%/display/question','admin/structure/types/manage/%/display/question','Question',_binary 'a:0:{}','system',-1,0,0,0,7,6,0,1,21,36,135,14809,14850,0,0,0,0),('management',14851,14808,'admin/structure/file-types/manage/%/display/rss','admin/structure/file-types/manage/%/display/rss','RSS',_binary 'a:0:{}','system',-1,0,0,0,4,6,0,1,21,7691,7703,14808,14851,0,0,0,0),('management',14852,14809,'admin/structure/types/manage/%/display/rss','admin/structure/types/manage/%/display/rss','RSS',_binary 'a:0:{}','system',-1,0,0,0,2,6,0,1,21,36,135,14809,14852,0,0,0,0),('management',14853,14808,'admin/structure/file-types/manage/%/display/search_index','admin/structure/file-types/manage/%/display/search_index','Search index',_binary 'a:0:{}','system',-1,0,0,0,5,6,0,1,21,7691,7703,14808,14853,0,0,0,0),('management',14854,14808,'admin/structure/file-types/manage/%/display/teaser','admin/structure/file-types/manage/%/display/teaser','Teaser',_binary 'a:0:{}','system',-1,0,0,0,1,6,0,1,21,7691,7703,14808,14854,0,0,0,0),('management',14855,14809,'admin/structure/types/manage/%/display/teaser','admin/structure/types/manage/%/display/teaser','Teaser',_binary 'a:0:{}','system',-1,0,0,0,1,6,0,1,21,36,135,14809,14855,0,0,0,0),('management',14856,14810,'admin/structure/profiles/manage/%/display/teaser','admin/structure/profiles/manage/%/display/teaser','Teaser',_binary 'a:0:{}','system',-1,0,0,0,3,6,0,1,21,4037,4047,14810,14856,0,0,0,0),('management',14857,14807,'admin/course/enrollment-types/manage/%/display/token','admin/course/enrollment-types/manage/%/display/token','Tokens',_binary 'a:0:{}','system',-1,0,0,0,1,6,0,1,5267,5272,5319,14807,14857,0,0,0,0),('management',14858,14808,'admin/structure/file-types/manage/%/display/token','admin/structure/file-types/manage/%/display/token','Tokens',_binary 'a:0:{}','system',-1,0,0,0,10,6,0,1,21,7691,7703,14808,14858,0,0,0,0),('management',14859,14810,'admin/structure/profiles/manage/%/display/token','admin/structure/profiles/manage/%/display/token','Tokens',_binary 'a:0:{}','system',-1,0,0,0,4,6,0,1,21,4037,4047,14810,14859,0,0,0,0),('management',14860,2788,'admin/store/settings/orders/products/display/token','admin/store/settings/orders/products/display/token','Tokens',_binary 'a:0:{}','system',-1,0,0,0,3,6,0,1,2012,2013,2042,2788,14860,0,0,0,0),('management',14861,14810,'admin/structure/profiles/manage/%/display/account','admin/structure/profiles/manage/%/display/account','User account',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,21,4037,4047,14810,14861,0,0,0,0),('management',14862,14808,'admin/structure/file-types/manage/%/display/wysiwyg','admin/structure/file-types/manage/%/display/wysiwyg','WYSIWYG',_binary 'a:0:{}','system',-1,0,0,0,9,6,0,1,21,7691,7703,14808,14862,0,0,0,0),('management',14863,14807,'admin/course/enrollment-types/manage/%/display/ical','admin/course/enrollment-types/manage/%/display/ical','iCal',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,5267,5272,5319,14807,14863,0,0,0,0),('management',14864,14808,'admin/structure/file-types/manage/%/display/ical','admin/structure/file-types/manage/%/display/ical','iCal',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,21,7691,7703,14808,14864,0,0,0,0),('management',14865,14809,'admin/structure/types/manage/%/display/ical','admin/structure/types/manage/%/display/ical','iCal',_binary 'a:0:{}','system',-1,0,0,0,5,6,0,1,21,36,135,14809,14865,0,0,0,0),('management',14866,14810,'admin/structure/profiles/manage/%/display/ical','admin/structure/profiles/manage/%/display/ical','iCal',_binary 'a:0:{}','system',-1,0,0,0,1,6,0,1,21,4037,4047,14810,14866,0,0,0,0),('management',14867,2788,'admin/store/settings/orders/products/display/ical','admin/store/settings/orders/products/display/ical','iCal',_binary 'a:0:{}','system',-1,0,0,0,2,6,0,1,2012,2013,2042,2788,14867,0,0,0,0),('management',14868,14809,'admin/structure/types/manage/%/display/search_index','admin/structure/types/manage/%/display/search_index','Search index',_binary 'a:0:{}','system',-1,0,0,0,3,6,0,1,21,36,135,14809,14868,0,0,0,0),('management',14869,14808,'admin/structure/file-types/manage/%/display/search_result','admin/structure/file-types/manage/%/display/search_result','Search result',_binary 'a:0:{}','system',-1,0,0,0,6,6,0,1,21,7691,7703,14808,14869,0,0,0,0),('management',14870,14809,'admin/structure/types/manage/%/display/search_result','admin/structure/types/manage/%/display/search_result','Search result highlighting input',_binary 'a:0:{}','system',-1,0,0,0,4,6,0,1,21,36,135,14809,14870,0,0,0,0),('management',14871,14809,'admin/structure/types/manage/%/display/token','admin/structure/types/manage/%/display/token','Tokens',_binary 'a:0:{}','system',-1,0,0,0,8,6,0,1,21,36,135,14809,14871,0,0,0,0),('management',14872,14831,'admin/structure/taxonomy/%/fields/%/delete','admin/structure/taxonomy/%/fields/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,10,7,0,1,21,57,124,14793,14831,14872,0,0,0),('management',14873,14832,'admin/store/settings/orders/fields/%/delete','admin/store/settings/orders/fields/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,10,7,0,1,2012,2013,2042,14794,14832,14873,0,0,0),('management',14874,14811,'admin/course/enrollment-types/manage/%/fields/%','admin/course/enrollment-types/manage/%/fields/%','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,5267,5272,5319,14811,14874,0,0,0,0),('management',14875,14812,'admin/structure/file-types/manage/%/fields/%','admin/structure/file-types/manage/%/fields/%','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,21,7691,7703,14812,14875,0,0,0,0),('management',14876,14814,'admin/structure/profiles/manage/%/fields/%','admin/structure/profiles/manage/%/fields/%','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,21,4037,4047,14814,14876,0,0,0,0),('management',14877,14813,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,21,36,135,14813,14877,0,0,0,0),('management',14878,14831,'admin/structure/taxonomy/%/fields/%/edit','admin/structure/taxonomy/%/fields/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,21,57,124,14793,14831,14878,0,0,0),('management',14879,14831,'admin/structure/taxonomy/%/fields/%/field-settings','admin/structure/taxonomy/%/fields/%/field-settings','Field settings',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,21,57,124,14793,14831,14879,0,0,0),('management',14880,14831,'admin/structure/taxonomy/%/fields/%/widget-type','admin/structure/taxonomy/%/fields/%/widget-type','Widget type',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,21,57,124,14793,14831,14880,0,0,0),('management',14881,14832,'admin/store/settings/orders/fields/%/edit','admin/store/settings/orders/fields/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,2012,2013,2042,14794,14832,14881,0,0,0),('management',14882,14832,'admin/store/settings/orders/fields/%/field-settings','admin/store/settings/orders/fields/%/field-settings','Field settings',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,2012,2013,2042,14794,14832,14882,0,0,0),('management',14883,14832,'admin/store/settings/orders/fields/%/widget-type','admin/store/settings/orders/fields/%/widget-type','Widget type',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,2012,2013,2042,14794,14832,14883,0,0,0),('management',14884,2790,'admin/store/settings/orders/products/fields/%','admin/store/settings/orders/products/fields/%','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,2012,2013,2042,2790,14884,0,0,0,0),('management',14885,14833,'admin/config/people/accounts/fields/%/delete','admin/config/people/accounts/fields/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,10,7,0,1,8,48,89,14795,14833,14885,0,0,0),('management',14886,14833,'admin/config/people/accounts/fields/%/edit','admin/config/people/accounts/fields/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,8,48,89,14795,14833,14886,0,0,0),('management',14887,14833,'admin/config/people/accounts/fields/%/field-settings','admin/config/people/accounts/fields/%/field-settings','Field settings',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,8,48,89,14795,14833,14887,0,0,0),('management',14888,14833,'admin/config/people/accounts/fields/%/widget-type','admin/config/people/accounts/fields/%/widget-type','Widget type',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,8,48,89,14795,14833,14888,0,0,0),('management',14889,173,'admin/structure/types/manage/%/comment/display/default','admin/structure/types/manage/%/comment/display/default','Default',_binary 'a:0:{}','system',-1,0,0,0,-10,6,0,1,21,36,135,173,14889,0,0,0,0),('management',14890,14843,'admin/structure/registration/registration_types/manage/%/display/default','admin/structure/registration/registration_types/manage/%/display/default','Default',_binary 'a:0:{}','system',-1,0,0,0,-10,7,0,1,21,760,763,769,14843,14890,0,0,0),('management',14891,14843,'admin/structure/registration/registration_types/manage/%/display/full','admin/structure/registration/registration_types/manage/%/display/full','Full Registration',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,21,760,763,769,14843,14891,0,0,0),('management',14892,173,'admin/structure/types/manage/%/comment/display/full','admin/structure/types/manage/%/comment/display/full','Full comment',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,21,36,135,173,14892,0,0,0,0),('management',14893,14843,'admin/structure/registration/registration_types/manage/%/display/ical','admin/structure/registration/registration_types/manage/%/display/ical','iCal',_binary 'a:0:{}','system',-1,0,0,0,1,7,0,1,21,760,763,769,14843,14893,0,0,0),('management',14894,14843,'admin/structure/registration/registration_types/manage/%/display/token','admin/structure/registration/registration_types/manage/%/display/token','Tokens',_binary 'a:0:{}','system',-1,0,0,0,2,7,0,1,21,760,763,769,14843,14894,0,0,0),('management',14895,173,'admin/structure/types/manage/%/comment/display/token','admin/structure/types/manage/%/comment/display/token','Tokens',_binary 'a:0:{}','system',-1,0,0,0,2,6,0,1,21,36,135,173,14895,0,0,0,0),('management',14896,173,'admin/structure/types/manage/%/comment/display/ical','admin/structure/types/manage/%/comment/display/ical','iCal',_binary 'a:0:{}','system',-1,0,0,0,1,6,0,1,21,36,135,173,14896,0,0,0,0),('management',14897,174,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,21,36,135,174,14897,0,0,0,0),('management',14898,14874,'admin/course/enrollment-types/manage/%/fields/%/delete','admin/course/enrollment-types/manage/%/fields/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,10,7,0,1,5267,5272,5319,14811,14874,14898,0,0,0),('management',14899,14874,'admin/course/enrollment-types/manage/%/fields/%/edit','admin/course/enrollment-types/manage/%/fields/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,5267,5272,5319,14811,14874,14899,0,0,0),('management',14900,14874,'admin/course/enrollment-types/manage/%/fields/%/field-settings','admin/course/enrollment-types/manage/%/fields/%/field-settings','Field settings',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,5267,5272,5319,14811,14874,14900,0,0,0),('management',14901,14874,'admin/course/enrollment-types/manage/%/fields/%/widget-type','admin/course/enrollment-types/manage/%/fields/%/widget-type','Widget type',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,5267,5272,5319,14811,14874,14901,0,0,0),('management',14902,14875,'admin/structure/file-types/manage/%/fields/%/delete','admin/structure/file-types/manage/%/fields/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,10,7,0,1,21,7691,7703,14812,14875,14902,0,0,0),('management',14903,14875,'admin/structure/file-types/manage/%/fields/%/edit','admin/structure/file-types/manage/%/fields/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,21,7691,7703,14812,14875,14903,0,0,0),('management',14904,14875,'admin/structure/file-types/manage/%/fields/%/field-settings','admin/structure/file-types/manage/%/fields/%/field-settings','Field settings',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,21,7691,7703,14812,14875,14904,0,0,0),('management',14905,14875,'admin/structure/file-types/manage/%/fields/%/widget-type','admin/structure/file-types/manage/%/fields/%/widget-type','Widget type',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,21,7691,7703,14812,14875,14905,0,0,0),('management',14906,14877,'admin/structure/types/manage/%/fields/%/delete','admin/structure/types/manage/%/fields/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,10,7,0,1,21,36,135,14813,14877,14906,0,0,0),('management',14907,14877,'admin/structure/types/manage/%/fields/%/edit','admin/structure/types/manage/%/fields/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,14813,14877,14907,0,0,0),('management',14908,14877,'admin/structure/types/manage/%/fields/%/field-settings','admin/structure/types/manage/%/fields/%/field-settings','Field settings',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,14813,14877,14908,0,0,0),('management',14909,14877,'admin/structure/types/manage/%/fields/%/widget-type','admin/structure/types/manage/%/fields/%/widget-type','Widget type',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,14813,14877,14909,0,0,0),('management',14910,14876,'admin/structure/profiles/manage/%/fields/%/delete','admin/structure/profiles/manage/%/fields/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,10,7,0,1,21,4037,4047,14814,14876,14910,0,0,0),('management',14911,14876,'admin/structure/profiles/manage/%/fields/%/edit','admin/structure/profiles/manage/%/fields/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,21,4037,4047,14814,14876,14911,0,0,0),('management',14912,14876,'admin/structure/profiles/manage/%/fields/%/field-settings','admin/structure/profiles/manage/%/fields/%/field-settings','Field settings',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,21,4037,4047,14814,14876,14912,0,0,0),('management',14913,14876,'admin/structure/profiles/manage/%/fields/%/widget-type','admin/structure/profiles/manage/%/fields/%/widget-type','Widget type',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,21,4037,4047,14814,14876,14913,0,0,0),('management',14914,14844,'admin/structure/registration/registration_types/manage/%/fields/%','admin/structure/registration/registration_types/manage/%/fields/%','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,21,760,763,769,14844,14914,0,0,0),('management',14915,14884,'admin/store/settings/orders/products/fields/%/delete','admin/store/settings/orders/products/fields/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,10,7,0,1,2012,2013,2042,2790,14884,14915,0,0,0),('management',14916,14884,'admin/store/settings/orders/products/fields/%/edit','admin/store/settings/orders/products/fields/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,2012,2013,2042,2790,14884,14916,0,0,0),('management',14917,14884,'admin/store/settings/orders/products/fields/%/field-settings','admin/store/settings/orders/products/fields/%/field-settings','Field settings',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,2012,2013,2042,2790,14884,14917,0,0,0),('management',14918,14884,'admin/store/settings/orders/products/fields/%/widget-type','admin/store/settings/orders/products/fields/%/widget-type','Widget type',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,2012,2013,2042,2790,14884,14918,0,0,0),('management',14919,14897,'admin/structure/types/manage/%/comment/fields/%/delete','admin/structure/types/manage/%/comment/fields/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,10,7,0,1,21,36,135,174,14897,14919,0,0,0),('management',14920,14897,'admin/structure/types/manage/%/comment/fields/%/edit','admin/structure/types/manage/%/comment/fields/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,174,14897,14920,0,0,0),('management',14921,14897,'admin/structure/types/manage/%/comment/fields/%/field-settings','admin/structure/types/manage/%/comment/fields/%/field-settings','Field settings',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,174,14897,14921,0,0,0),('management',14922,14897,'admin/structure/types/manage/%/comment/fields/%/widget-type','admin/structure/types/manage/%/comment/fields/%/widget-type','Widget type',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,174,14897,14922,0,0,0),('management',14923,14914,'admin/structure/registration/registration_types/manage/%/fields/%/delete','admin/structure/registration/registration_types/manage/%/fields/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,10,8,0,1,21,760,763,769,14844,14914,14923,0,0),('management',14924,14914,'admin/structure/registration/registration_types/manage/%/fields/%/edit','admin/structure/registration/registration_types/manage/%/fields/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,8,0,1,21,760,763,769,14844,14914,14924,0,0),('management',14925,14914,'admin/structure/registration/registration_types/manage/%/fields/%/field-settings','admin/structure/registration/registration_types/manage/%/fields/%/field-settings','Field settings',_binary 'a:0:{}','system',-1,0,0,0,0,8,0,1,21,760,763,769,14844,14914,14925,0,0),('management',14926,14914,'admin/structure/registration/registration_types/manage/%/fields/%/widget-type','admin/structure/registration/registration_types/manage/%/fields/%/widget-type','Widget type',_binary 'a:0:{}','system',-1,0,0,0,0,8,0,1,21,760,763,769,14844,14914,14926,0,0),('management',14927,46,'admin/config/media/pdf-security','admin/config/media/pdf-security','PDF Security',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Configure security of PDF file downloads.\";}}','system',0,0,0,0,0,4,0,1,8,46,14927,0,0,0,0,0,0);
/*!40000 ALTER TABLE `menu_links` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu_router`
--

DROP TABLE IF EXISTS `menu_router`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `menu_router` (
  `path` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: the Drupal path this entry describes',
  `load_functions` blob NOT NULL COMMENT 'A serialized array of function names (like node_load) to be called to load an object corresponding to a part of the current path.',
  `to_arg_functions` blob NOT NULL COMMENT 'A serialized array of function names (like user_uid_optional_to_arg) to be called to replace a part of the router path with another string.',
  `access_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The callback which determines the access to this router path. Defaults to user_access.',
  `access_arguments` blob COMMENT 'A serialized array of arguments for the access callback.',
  `page_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the function that renders the page.',
  `page_arguments` blob COMMENT 'A serialized array of arguments for the page callback.',
  `delivery_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the function that sends the result of the page_callback function to the browser.',
  `fit` int NOT NULL DEFAULT '0' COMMENT 'A numeric representation of how specific the path is.',
  `number_parts` smallint NOT NULL DEFAULT '0' COMMENT 'Number of parts in this router path.',
  `context` int NOT NULL DEFAULT '0' COMMENT 'Only for local tasks (tabs) - the context of a local task to control its placement.',
  `tab_parent` varchar(255) NOT NULL DEFAULT '' COMMENT 'Only for local tasks (tabs) - the router path of the parent page (which may also be a local task).',
  `tab_root` varchar(255) NOT NULL DEFAULT '' COMMENT 'Router path of the closest non-tab parent page. For pages that are not local tasks, this will be the same as the path.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title for the current page, or the title for the tab if this is a local task.',
  `title_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'A function which will alter the title. Defaults to t()',
  `title_arguments` varchar(255) NOT NULL DEFAULT '' COMMENT 'A serialized array of arguments for the title callback. If empty, the title will be used as the sole argument for the title callback.',
  `theme_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'A function which returns the name of the theme that will be used to render this page. If left empty, the default theme will be used.',
  `theme_arguments` varchar(255) NOT NULL DEFAULT '' COMMENT 'A serialized array of arguments for the theme callback.',
  `type` int NOT NULL DEFAULT '0' COMMENT 'Numeric representation of the type of the menu item, like MENU_LOCAL_TASK.',
  `description` text NOT NULL COMMENT 'A description of this item.',
  `position` varchar(255) NOT NULL DEFAULT '' COMMENT 'The position of the block (left or right) on the system administration page for this item.',
  `weight` int NOT NULL DEFAULT '0' COMMENT 'Weight of the element. Lighter weights are higher up, heavier weights go down.',
  `include_file` mediumtext COMMENT 'The file to include for this element, usually the page callback function lives in this file.',
  PRIMARY KEY (`path`),
  KEY `fit` (`fit`),
  KEY `tab_parent` (`tab_parent`(64),`weight`,`title`),
  KEY `tab_root_weight_title` (`tab_root`(64),`weight`,`title`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Maps paths to various callbacks (access, page and title)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_router`
--

LOCK TABLES `menu_router` WRITE;
/*!40000 ALTER TABLE `menu_router` DISABLE KEYS */;
INSERT INTO `menu_router` VALUES ('<nolink>','','','1',_binary 'a:0:{}','special_menu_items_page_callback',_binary 'a:0:{}','',1,1,0,'','<nolink>','','t','','','a:0:{}',0,'','',0,''),('<separator>','','','1',_binary 'a:0:{}','special_menu_items_page_callback',_binary 'a:0:{}','',1,1,0,'','<separator>','','t','','','a:0:{}',0,'','',0,''),('admin','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page',_binary 'a:0:{}','',1,1,0,'','admin','Administration','t','','','a:0:{}',6,'','',9,'modules/system/system.admin.inc'),('admin-user-management','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}','views_page',_binary 'a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}','',1,1,0,'','admin-user-management','Admin User Management','t','','','a:0:{}',6,'','',0,''),('admin-user-management/authenticated-users','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}','views_page',_binary 'a:2:{i:0;s:21:\"admin_user_management\";i:1;s:6:\"page_1\";}','',3,2,0,'','admin-user-management/authenticated-users','Authenticated User Management','t','','','a:0:{}',6,'','',0,''),('admin/appearance','','','user_access',_binary 'a:1:{i:0;s:17:\"administer themes\";}','system_themes_page',_binary 'a:0:{}','',3,2,0,'','admin/appearance','Appearance','t','','','a:0:{}',6,'Select and configure your themes.','left',-6,'modules/system/system.admin.inc'),('admin/appearance/default','','','user_access',_binary 'a:1:{i:0;s:17:\"administer themes\";}','system_theme_default',_binary 'a:0:{}','',7,3,0,'','admin/appearance/default','Set default theme','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/appearance/disable','','','user_access',_binary 'a:1:{i:0;s:17:\"administer themes\";}','system_theme_disable',_binary 'a:0:{}','',7,3,0,'','admin/appearance/disable','Disable theme','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/appearance/enable','','','user_access',_binary 'a:1:{i:0;s:17:\"administer themes\";}','system_theme_enable',_binary 'a:0:{}','',7,3,0,'','admin/appearance/enable','Enable theme','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/appearance/install','','','update_manager_access',_binary 'a:0:{}','drupal_get_form',_binary 'a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:5:\"theme\";}','',7,3,1,'admin/appearance','admin/appearance','Install new theme','t','','','a:0:{}',388,'','',25,'modules/update/update.manager.inc'),('admin/appearance/list','','','user_access',_binary 'a:1:{i:0;s:17:\"administer themes\";}','system_themes_page',_binary 'a:0:{}','',7,3,1,'admin/appearance','admin/appearance','List','t','','','a:0:{}',140,'Select and configure your theme','',-1,'modules/system/system.admin.inc'),('admin/appearance/settings','','','user_access',_binary 'a:1:{i:0;s:17:\"administer themes\";}','drupal_get_form',_binary 'a:1:{i:0;s:21:\"system_theme_settings\";}','',7,3,1,'admin/appearance','admin/appearance','Settings','t','','','a:0:{}',132,'Configure default and theme specific settings.','',20,'modules/system/system.admin.inc'),('admin/appearance/settings/alpha','','','_system_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:39:\"sites/all/themes/omega/alpha/alpha.info\";s:4:\"name\";s:5:\"alpha\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:22:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:452:\"Alpha is the core basetheme for <a href=\"http://drupal.org/project/omega\">Omega</a> and all its subthemes. It includes the most basic features of the Omega theme framework. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/alpha/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:3:{s:15:\"alpha-reset.css\";a:3:{s:4:\"name\";s:5:\"Reset\";s:11:\"description\";s:78:\"Created by <a href=\"http://meyerweb.com/eric/tools/css/reset/\">Eric Meyer</a>.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:16:\"alpha-mobile.css\";a:3:{s:4:\"name\";s:6:\"Mobile\";s:11:\"description\";s:37:\"Default stylesheet for mobile styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:15:\"alpha-alpha.css\";a:3:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:51:\"Default styles & resets for Alpha/Omega base theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:7:\"exclude\";a:24:{s:22:\"misc/vertical-tabs.css\";s:28:\"This requires a description.\";s:33:\"modules/aggregator/aggregator.css\";s:28:\"This requires a description.\";s:23:\"modules/block/block.css\";s:28:\"This requires a description.\";s:23:\"modules/dblog/dblog.css\";s:28:\"This requires a description.\";s:21:\"modules/file/file.css\";s:28:\"This requires a description.\";s:25:\"modules/filter/filter.css\";s:28:\"This requires a description.\";s:21:\"modules/help/help.css\";s:28:\"This requires a description.\";s:21:\"modules/menu/menu.css\";s:28:\"This requires a description.\";s:25:\"modules/openid/openid.css\";s:28:\"This requires a description.\";s:27:\"modules/profile/profile.css\";s:28:\"This requires a description.\";s:33:\"modules/statistics/statistics.css\";s:28:\"This requires a description.\";s:25:\"modules/syslog/syslog.css\";s:28:\"This requires a description.\";s:24:\"modules/system/admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/maintenance.css\";s:28:\"This requires a description.\";s:25:\"modules/system/system.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/system.base.css\";s:28:\"This requires a description.\";s:37:\"modules/system/system.maintenance.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.menus.css\";s:28:\"This requires a description.\";s:34:\"modules/system/system.messages.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.theme.css\";s:28:\"This requires a description.\";s:29:\"modules/taxonomy/taxonomy.css\";s:28:\"This requires a description.\";s:27:\"modules/tracker/tracker.css\";s:28:\"This requires a description.\";s:25:\"modules/update/update.css\";s:28:\"This requires a description.\";}s:5:\"grids\";a:2:{s:13:\"alpha_default\";a:3:{s:4:\"name\";s:15:\"Default (960px)\";s:7:\"layouts\";a:4:{s:5:\"fluid\";s:5:\"Fluid\";s:6:\"narrow\";s:6:\"Narrow\";s:6:\"normal\";s:6:\"Normal\";s:4:\"wide\";s:4:\"Wide\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}s:11:\"alpha_fluid\";a:3:{s:4:\"name\";s:5:\"Fluid\";s:7:\"layouts\";a:1:{s:6:\"normal\";s:6:\"Normal\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}}s:8:\"settings\";a:119:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:3:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:0:\"\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:5:{s:5:\"omega\";s:5:\"Omega\";s:22:\"starterkit_alpha_xhtml\";s:22:\"Alpha XHTML Starterkit\";s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form',_binary 'a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:5:\"alpha\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Alpha','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/bartik','','','_system_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1600339919;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form',_binary 'a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:6:\"bartik\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Bartik','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/garland','','','_system_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1600339937;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form',_binary 'a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:7:\"garland\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Garland','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/global','','','user_access',_binary 'a:1:{i:0;s:17:\"administer themes\";}','drupal_get_form',_binary 'a:1:{i:0;s:21:\"system_theme_settings\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Global settings','t','','','a:0:{}',140,'','',-1,'modules/system/system.admin.inc'),('admin/appearance/settings/omega','','','_system_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:39:\"sites/all/themes/omega/omega/omega.info\";s:4:\"name\";s:5:\"omega\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:5:\"Omega\";s:11:\"description\";s:437:\"<a href=\"http://drupal.org/project/omega\">Omega</a> extends the Omega theme framework with some additional features and makes them availabe to its subthemes. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/omega/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:10:\"base theme\";s:5:\"alpha\";s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:5:{s:14:\"omega-text.css\";a:3:{s:4:\"name\";s:11:\"Text Styles\";s:11:\"description\";s:30:\"Default text styles for Omega.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:18:\"omega-branding.css\";a:3:{s:4:\"name\";s:15:\"Branding Styles\";s:11:\"description\";s:52:\"Provides positioning for the logo, title and slogan.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:14:\"omega-menu.css\";a:3:{s:4:\"name\";s:11:\"Menu Styles\";s:11:\"description\";s:66:\"Provides positoning and basic CSS for primary and secondary menus.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:15:\"omega-forms.css\";a:3:{s:4:\"name\";s:11:\"Form Styles\";s:11:\"description\";s:27:\"Provides basic form styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:17:\"omega-visuals.css\";a:3:{s:4:\"name\";s:12:\"Omega Styles\";s:11:\"description\";s:53:\"Custom visual styles for Omega. (pagers, menus, etc.)\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}}s:9:\"libraries\";a:3:{s:15:\"omega_formalize\";a:4:{s:4:\"name\";s:9:\"Formalize\";s:11:\"description\";s:159:\"Formalize is a framework by <a href=\"http://formalize.me/\" title=\"Formalize\">Nathan Smith</a> for neat looking cross-browser forms with extended functionality.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:19:\"jquery.formalize.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:3:\"css\";a:1:{i:0;a:2:{s:4:\"file\";s:13:\"formalize.css\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}}s:18:\"omega_mediaqueries\";a:3:{s:4:\"name\";s:13:\"Media queries\";s:11:\"description\";s:78:\"Provides a tiny JavaScript library that can be used in your custom JavaScript.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-mediaqueries.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-19\";}}}}s:18:\"omega_equalheights\";a:3:{s:4:\"name\";s:13:\"Equal heights\";s:11:\"description\";s:221:\"Allows you to force all regions of a zone or all blocks of a region to be of equal size. <span class=\"marker\">This library reveals a corresponding checkbox on every region and zone configuration panel if activated.</span>\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-equalheights.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-18\";}}}}}s:7:\"plugins\";a:1:{s:6:\"panels\";a:1:{s:7:\"layouts\";s:14:\"panels/layouts\";}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:8:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:3:{s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}','drupal_get_form',_binary 'a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:5:\"omega\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Omega','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/seven','','','_system_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1600339931;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form',_binary 'a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:5:\"seven\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Seven','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/stark','','','_system_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1600339923;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form',_binary 'a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:5:\"stark\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Stark','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/starterkit_alpha_xhtml','','','_system_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/alpha-xhtml/starterkit_alpha_xhtml.info\";s:4:\"name\";s:22:\"starterkit_alpha_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Alpha XHTML Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Alpha</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/alpha-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"alpha\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:129:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:4:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:23:\"alpha_zone_header_order\";s:1:\"0\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:24:\"alpha_zone_content_order\";s:1:\"0\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:23:\"alpha_zone_footer_order\";s:1:\"0\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:40:\"alpha_region_dashboard_inactive_position\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:39:\"alpha_region_dashboard_sidebar_position\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:0:\"\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:36:\"alpha_region_dashboard_main_position\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:28:\"alpha_region_header_position\";s:1:\"1\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:29:\"alpha_region_content_position\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:35:\"alpha_region_sidebar_first_position\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:36:\"alpha_region_sidebar_second_position\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:1:\"1\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}','drupal_get_form',_binary 'a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:22:\"starterkit_alpha_xhtml\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Alpha XHTML Starterkit','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/starterkit_omega_html5','','','_system_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-html5/starterkit_omega_html5.info\";s:4:\"name\";s:22:\"starterkit_omega_html5\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Omega HTML5 Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-html5/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}','drupal_get_form',_binary 'a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:22:\"starterkit_omega_html5\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Omega HTML5 Starterkit','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/starterkit_omega_xhtml','','','_system_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-xhtml/starterkit_omega_xhtml.info\";s:4:\"name\";s:22:\"starterkit_omega_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:23:\"Omega XHTML Starter Kit\";s:11:\"description\";s:253:\"Default XHTML starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}','drupal_get_form',_binary 'a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:22:\"starterkit_omega_xhtml\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Omega XHTML Starter Kit','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/zufolo','','','_system_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:35:\"sites/all/themes/zufolo/zufolo.info\";s:4:\"name\";s:6:\"zufolo\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Zufolo\";s:11:\"description\";s:0:\"\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:38:\"sites/all/themes/zufolo/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:7:\"regions\";a:27:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:20:\"content_bottom_first\";s:20:\"Content Bottom First\";s:21:\"content_bottom_second\";s:21:\"Content Bottom Second\";s:20:\"content_bottom_third\";s:20:\"Content Bottom Third\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:15:\"branding_second\";s:15:\"Branding Second\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:6:\"header\";s:6:\"Header\";s:7:\"content\";s:7:\"Content\";s:6:\"footer\";s:6:\"Footer\";s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:7:\"preface\";s:7:\"Preface\";s:10:\"postscript\";s:10:\"Postscript\";}s:3:\"css\";a:2:{s:16:\"zufolo-reset.css\";a:3:{s:4:\"name\";s:12:\"Reset styles\";s:11:\"description\";s:36:\"This file default CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"11\";}}s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"12\";}}}s:8:\"settings\";a:310:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"16\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"16\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"16\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"16\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"16\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"16\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"16\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"16\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"8\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:1:\"5\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:51:\"alpha_region_branding_second_equal_height_container\";s:0:\"\";s:49:\"alpha_region_branding_second_equal_height_element\";s:0:\"\";s:34:\"alpha_region_branding_second_force\";s:1:\"1\";s:33:\"alpha_region_branding_second_zone\";s:8:\"branding\";s:35:\"alpha_region_branding_second_prefix\";s:0:\"\";s:36:\"alpha_region_branding_second_columns\";s:2:\"11\";s:35:\"alpha_region_branding_second_suffix\";s:0:\"\";s:35:\"alpha_region_branding_second_weight\";s:1:\"1\";s:32:\"alpha_region_branding_second_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"16\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"8\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"8\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"5\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"6\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"5\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"8\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"4\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"4\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:1:\"8\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:1:\"8\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:3:\"1.x\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}','drupal_get_form',_binary 'a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:6:\"zufolo\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Zufolo','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/update','','','update_manager_access',_binary 'a:0:{}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:5:\"theme\";}','',7,3,1,'admin/appearance','admin/appearance','Update','t','','','a:0:{}',132,'','',10,'modules/update/update.manager.inc'),('admin/compact','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','system_admin_compact_page',_binary 'a:0:{}','',3,2,0,'','admin/compact','Compact mode','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/config','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','system_admin_config_page',_binary 'a:0:{}','',3,2,0,'','admin/config','Configuration','t','','','a:0:{}',6,'Administer settings.','',0,'modules/system/system.admin.inc'),('admin/config/administration','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page',_binary 'a:0:{}','',7,3,0,'','admin/config/administration','Administration','t','','','a:0:{}',6,'Administration tools.','',0,'modules/system/system.admin.inc'),('admin/config/administration/admin-menu','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:25:\"admin_menu_theme_settings\";}','',15,4,0,'','admin/config/administration/admin-menu','Administration menu','t','','','a:0:{}',6,'Adjust administration menu settings.','',0,'sites/all/modules/admin_menu/admin_menu.inc'),('admin/config/content','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page',_binary 'a:0:{}','',7,3,0,'','admin/config/content','Content authoring','t','','','a:0:{}',6,'Settings related to formatting and authoring content.','left',-15,'modules/system/system.admin.inc'),('admin/config/content/ckeditor','','','user_access',_binary 'a:1:{i:0;s:19:\"administer ckeditor\";}','ckeditor_admin_main',_binary 'a:0:{}','',15,4,0,'','admin/config/content/ckeditor','CKEditor','t','','','a:0:{}',6,'Configure the rich text editor.','',0,'sites/all/modules/ckeditor/includes/ckeditor.admin.inc'),('admin/config/content/ckeditor/add','','','user_access',_binary 'a:1:{i:0;s:19:\"administer ckeditor\";}','drupal_get_form',_binary 'a:2:{i:0;s:27:\"ckeditor_admin_profile_form\";i:1;s:3:\"add\";}','',31,5,0,'','admin/config/content/ckeditor/add','Add a new CKEditor profile','t','','','a:0:{}',0,'Configure the rich text editor.','',0,'sites/all/modules/ckeditor/includes/ckeditor.admin.inc'),('admin/config/content/ckeditor/addg','','','user_access',_binary 'a:1:{i:0;s:19:\"administer ckeditor\";}','drupal_get_form',_binary 'a:2:{i:0;s:34:\"ckeditor_admin_global_profile_form\";i:1;s:3:\"add\";}','',31,5,0,'','admin/config/content/ckeditor/addg','Add the CKEditor Global profile','t','','','a:0:{}',0,'Configure the rich text editor.','',0,'sites/all/modules/ckeditor/includes/ckeditor.admin.inc'),('admin/config/content/ckeditor/clone/%',_binary 'a:1:{i:5;s:21:\"ckeditor_profile_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"administer ckeditor\";}','drupal_get_form',_binary 'a:3:{i:0;s:33:\"ckeditor_admin_profile_clone_form\";i:1;s:5:\"clone\";i:2;i:5;}','',62,6,0,'','admin/config/content/ckeditor/clone/%','Clone the CKEditor profile','t','','','a:0:{}',0,'Configure the rich text editor.','',0,'sites/all/modules/ckeditor/includes/ckeditor.admin.inc'),('admin/config/content/ckeditor/delete/%',_binary 'a:1:{i:5;s:21:\"ckeditor_profile_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"administer ckeditor\";}','drupal_get_form',_binary 'a:2:{i:0;s:34:\"ckeditor_admin_profile_delete_form\";i:1;i:5;}','',62,6,0,'','admin/config/content/ckeditor/delete/%','Delete the CKEditor profile','t','','','a:0:{}',0,'Configure the rich text editor.','',0,'sites/all/modules/ckeditor/includes/ckeditor.admin.inc'),('admin/config/content/ckeditor/edit/%',_binary 'a:1:{i:5;s:21:\"ckeditor_profile_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"administer ckeditor\";}','drupal_get_form',_binary 'a:3:{i:0;s:27:\"ckeditor_admin_profile_form\";i:1;s:4:\"edit\";i:2;i:5;}','',62,6,0,'','admin/config/content/ckeditor/edit/%','Edit the CKEditor profile','t','','','a:0:{}',0,'Configure the rich text editor.','',0,'sites/all/modules/ckeditor/includes/ckeditor.admin.inc'),('admin/config/content/ckeditor/editg','','','user_access',_binary 'a:1:{i:0;s:19:\"administer ckeditor\";}','drupal_get_form',_binary 'a:2:{i:0;s:34:\"ckeditor_admin_global_profile_form\";i:1;s:4:\"edit\";}','',31,5,0,'','admin/config/content/ckeditor/editg','Edit the CKEditor Global profile','t','','','a:0:{}',0,'Configure the rich text editor.','',0,'sites/all/modules/ckeditor/includes/ckeditor.admin.inc'),('admin/config/content/ckeditor/skinframe','','','user_access',_binary 'a:1:{i:0;s:19:\"administer ckeditor\";}','ckeditor_skinframe',_binary 'a:0:{}','',31,5,0,'','admin/config/content/ckeditor/skinframe','Change skin of CKEditor','t','','','a:0:{}',0,'Configure skin for CKEditor.','',0,'sites/all/modules/ckeditor/includes/ckeditor.admin.inc'),('admin/config/content/cpd_points','','','user_access',_binary 'a:1:{i:0;s:21:\"administer cpd points\";}','drupal_get_form',_binary 'a:1:{i:0;s:25:\"cpd_points_admin_settings\";}','',15,4,0,'','admin/config/content/cpd_points','CPD Points','t','','','a:0:{}',6,'','',0,''),('admin/config/content/formats','','','user_access',_binary 'a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form',_binary 'a:1:{i:0;s:21:\"filter_admin_overview\";}','',15,4,0,'','admin/config/content/formats','Text formats','t','','','a:0:{}',6,'Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.','',0,'modules/filter/filter.admin.inc'),('admin/config/content/formats/%',_binary 'a:1:{i:4;s:18:\"filter_format_load\";}','','user_access',_binary 'a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page',_binary 'a:1:{i:0;i:4;}','',30,5,0,'','admin/config/content/formats/%','','filter_admin_format_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/filter/filter.admin.inc'),('admin/config/content/formats/%/disable',_binary 'a:1:{i:4;s:18:\"filter_format_load\";}','','_filter_disable_format_access',_binary 'a:1:{i:0;i:4;}','drupal_get_form',_binary 'a:2:{i:0;s:20:\"filter_admin_disable\";i:1;i:4;}','',61,6,0,'','admin/config/content/formats/%/disable','Disable text format','t','','','a:0:{}',6,'','',0,'modules/filter/filter.admin.inc'),('admin/config/content/formats/add','','','user_access',_binary 'a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page',_binary 'a:0:{}','',31,5,1,'admin/config/content/formats','admin/config/content/formats','Add text format','t','','','a:0:{}',388,'','',1,'modules/filter/filter.admin.inc'),('admin/config/content/formats/list','','','user_access',_binary 'a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form',_binary 'a:1:{i:0;s:21:\"filter_admin_overview\";}','',31,5,1,'admin/config/content/formats','admin/config/content/formats','List','t','','','a:0:{}',140,'','',0,'modules/filter/filter.admin.inc'),('admin/config/content/honeypot','','','user_access',_binary 'a:1:{i:0;s:19:\"administer honeypot\";}','drupal_get_form',_binary 'a:1:{i:0;s:19:\"honeypot_admin_form\";}','',15,4,0,'','admin/config/content/honeypot','Honeypot configuration','t','','','a:0:{}',6,'Configure Honeypot spam prevention and the forms on which Honeypot will be used.','',0,'sites/all/modules/honeypot/honeypot.admin.inc'),('admin/config/content/linkchecker','','','user_access',_binary 'a:1:{i:0;s:22:\"administer linkchecker\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"linkchecker_admin_settings_form\";}','',15,4,0,'','admin/config/content/linkchecker','Link checker','t','','','a:0:{}',6,'Configure the content types that should be checked for broken links and how the hypertext links will be checked and reported and repaired.','',0,'sites/all/modules/linkchecker/linkchecker.admin.inc'),('admin/config/content/skin','','','user_access',_binary 'a:1:{i:0;s:21:\"administer skin paths\";}','drupal_get_form',_binary 'a:1:{i:0;s:18:\"skin_settings_form\";}','',15,4,0,'','admin/config/content/skin','Skin settings','t','','','a:0:{}',6,'Settings for the Skin module.','',0,'sites/all/modules/skin/skin.admin.inc'),('admin/config/content/webform','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"webform_admin_settings\";}','',15,4,0,'','admin/config/content/webform','Webform settings','t','','','a:0:{}',6,'Global configuration of webform functionality.','',0,'sites/all/modules/webform/includes/webform.admin.inc'),('admin/config/content/wysiwyg','','','user_access',_binary 'a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form',_binary 'a:1:{i:0;s:24:\"wysiwyg_profile_overview\";}','',15,4,0,'','admin/config/content/wysiwyg','Wysiwyg profiles','t','','','a:0:{}',6,'Configure client-side editors.','',0,'sites/all/modules/wysiwyg/wysiwyg.admin.inc'),('admin/config/content/wysiwyg/list','','','user_access',_binary 'a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form',_binary 'a:1:{i:0;s:24:\"wysiwyg_profile_overview\";}','',31,5,1,'admin/config/content/wysiwyg','admin/config/content/wysiwyg','List','t','','','a:0:{}',140,'','',-10,'sites/all/modules/wysiwyg/wysiwyg.admin.inc'),('admin/config/content/wysiwyg/profile/%',_binary 'a:1:{i:5;s:29:\"wysiwyg_ui_profile_cache_load\";}','','user_access',_binary 'a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form',_binary 'a:2:{i:0;s:20:\"wysiwyg_profile_form\";i:1;i:5;}','',62,6,0,'','admin/config/content/wysiwyg/profile/%','','wysiwyg_admin_profile_title','a:1:{i:0;i:5;}','','a:0:{}',6,'','',0,'sites/all/modules/wysiwyg/wysiwyg.admin.inc'),('admin/config/content/wysiwyg/profile/%/break-lock',_binary 'a:1:{i:5;s:29:\"wysiwyg_ui_profile_cache_load\";}','','user_access',_binary 'a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form',_binary 'a:2:{i:0;s:34:\"wysiwyg_profile_break_lock_confirm\";i:1;i:5;}','',125,7,0,'','admin/config/content/wysiwyg/profile/%/break-lock','Break lock','t','','','a:0:{}',4,'','',0,'sites/all/modules/wysiwyg/wysiwyg.admin.inc'),('admin/config/content/wysiwyg/profile/%/delete',_binary 'a:1:{i:5;s:29:\"wysiwyg_ui_profile_cache_load\";}','','user_access',_binary 'a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form',_binary 'a:2:{i:0;s:30:\"wysiwyg_profile_delete_confirm\";i:1;i:5;}','',125,7,1,'admin/config/content/wysiwyg/profile/%','admin/config/content/wysiwyg/profile/%','Remove','t','','','a:0:{}',132,'','',10,'sites/all/modules/wysiwyg/wysiwyg.admin.inc'),('admin/config/content/wysiwyg/profile/%/edit',_binary 'a:1:{i:5;s:29:\"wysiwyg_ui_profile_cache_load\";}','','user_access',_binary 'a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form',_binary 'a:2:{i:0;s:20:\"wysiwyg_profile_form\";i:1;i:5;}','',125,7,1,'admin/config/content/wysiwyg/profile/%','admin/config/content/wysiwyg/profile/%','Edit','t','','','a:0:{}',140,'','',0,'sites/all/modules/wysiwyg/wysiwyg.admin.inc'),('admin/config/date','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','system_admin_menu_block_page',_binary 'a:0:{}','',7,3,0,'','admin/config/date','Date API','t','','','a:0:{}',6,'Settings for modules the use the Date API.','left',-10,'modules/system/system.admin.inc'),('admin/config/date/calendar','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:23:\"calendar_admin_settings\";}','',15,4,0,'','admin/config/date/calendar','Calendar','t','','','a:0:{}',6,'Calendar administration.','',0,''),('admin/config/date/date_popup','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:19:\"date_popup_settings\";}','',15,4,0,'','admin/config/date/date_popup','Date Popup','t','','','a:0:{}',6,'Configure the Date Popup settings.','',0,''),('admin/config/development','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page',_binary 'a:0:{}','',7,3,0,'','admin/config/development','Development','t','','','a:0:{}',6,'Development tools.','right',-10,'modules/system/system.admin.inc'),('admin/config/development/jquery_update','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:27:\"jquery_update_settings_form\";}','',15,4,0,'','admin/config/development/jquery_update','jQuery update','t','','','a:0:{}',6,'Configure settings related to the jQuery upgrade, the library path and compression.','',0,''),('admin/config/development/logging','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:23:\"system_logging_settings\";}','',15,4,0,'','admin/config/development/logging','Logging and errors','t','','','a:0:{}',6,'Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.','',-15,'modules/system/system.admin.inc'),('admin/config/development/maintenance','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:28:\"system_site_maintenance_mode\";}','',15,4,0,'','admin/config/development/maintenance','Maintenance mode','t','','','a:0:{}',6,'Take the site offline for maintenance or bring it back online.','',-10,'modules/system/system.admin.inc'),('admin/config/development/performance','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:27:\"system_performance_settings\";}','',15,4,0,'','admin/config/development/performance','Performance','t','','','a:0:{}',6,'Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.','',-20,'modules/system/system.admin.inc'),('admin/config/development/strongarm','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"strongarm_admin_form\";}','',15,4,0,'','admin/config/development/strongarm','Strongarm','t','','','a:0:{}',6,'Manage Drupal variable settings that have been strongarmed.','',0,'sites/all/modules/strongarm/strongarm.admin.inc'),('admin/config/media','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page',_binary 'a:0:{}','',7,3,0,'','admin/config/media','Media','t','','','a:0:{}',6,'Media tools.','left',-10,'modules/system/system.admin.inc'),('admin/config/media/browser','','','user_access',_binary 'a:1:{i:0;s:24:\"administer media browser\";}','drupal_get_form',_binary 'a:1:{i:0;s:26:\"media_admin_config_browser\";}','',15,4,0,'','admin/config/media/browser','Media browser settings','t','','','a:0:{}',6,'Configure the behavior and display of the media browser.','',0,'sites/all/modules/media/includes/media.admin.inc'),('admin/config/media/colorbox','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:23:\"colorbox_admin_settings\";}','',15,4,0,'','admin/config/media/colorbox','Colorbox','t','','','a:0:{}',6,'Adjust Colorbox settings.','',0,'sites/all/modules/colorbox/colorbox.admin.inc'),('admin/config/media/file-settings','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:25:\"file_entity_settings_form\";}','',15,4,0,'','admin/config/media/file-settings','File settings','t','','','a:0:{}',6,'Configure allowed file extensions, default alt and title sources, and the file upload wizard.','',0,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/config/media/file-system','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:27:\"system_file_system_settings\";}','',15,4,0,'','admin/config/media/file-system','File system','t','','','a:0:{}',6,'Tell Drupal where to store uploaded files and how they are accessed.','',-10,'modules/system/system.admin.inc'),('admin/config/media/filedepot','','','user_access',_binary 'a:1:{i:0;s:20:\"administer filedepot\";}','drupal_get_form',_binary 'a:1:{i:0;s:24:\"filedepot_admin_settings\";}','',15,4,0,'','admin/config/media/filedepot','Filedepot Settings','t','','','a:0:{}',6,'Administrate Filedepot Configuration Settings','',0,'sites/all/modules/filedepot/filedepot.admin.inc'),('admin/config/media/image-styles','','','user_access',_binary 'a:1:{i:0;s:23:\"administer image styles\";}','image_style_list',_binary 'a:0:{}','',15,4,0,'','admin/config/media/image-styles','Image styles','t','','','a:0:{}',6,'Configure styles that can be used for resizing or adjusting images on display.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/add','','','user_access',_binary 'a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"image_style_add_form\";}','',31,5,1,'admin/config/media/image-styles','admin/config/media/image-styles','Add style','t','','','a:0:{}',388,'Add a new image style.','',2,'modules/image/image.admin.inc'),('admin/config/media/image-styles/delete/%',_binary 'a:1:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;N;i:1;s:1:\"1\";}}}','','user_access',_binary 'a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form',_binary 'a:2:{i:0;s:23:\"image_style_delete_form\";i:1;i:5;}','',62,6,0,'','admin/config/media/image-styles/delete/%','Delete style','t','','','a:0:{}',6,'Delete an image style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/edit/%',_binary 'a:1:{i:5;s:16:\"image_style_load\";}','','user_access',_binary 'a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form',_binary 'a:2:{i:0;s:16:\"image_style_form\";i:1;i:5;}','',62,6,0,'','admin/config/media/image-styles/edit/%','Edit style','t','','','a:0:{}',6,'Configure an image style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/edit/%/add/%',_binary 'a:2:{i:5;a:1:{s:16:\"image_style_load\";a:1:{i:0;i:5;}}i:7;a:1:{s:28:\"image_effect_definition_load\";a:1:{i:0;i:5;}}}','','user_access',_binary 'a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form',_binary 'a:3:{i:0;s:17:\"image_effect_form\";i:1;i:5;i:2;i:7;}','',250,8,0,'','admin/config/media/image-styles/edit/%/add/%','Add image effect','t','','','a:0:{}',6,'Add a new effect to a style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/edit/%/effects/%',_binary 'a:2:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}i:7;a:1:{s:17:\"image_effect_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}}','','user_access',_binary 'a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form',_binary 'a:3:{i:0;s:17:\"image_effect_form\";i:1;i:5;i:2;i:7;}','',250,8,0,'','admin/config/media/image-styles/edit/%/effects/%','Edit image effect','t','','','a:0:{}',6,'Edit an existing effect within a style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/edit/%/effects/%/delete',_binary 'a:2:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}i:7;a:1:{s:17:\"image_effect_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}}','','user_access',_binary 'a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form',_binary 'a:3:{i:0;s:24:\"image_effect_delete_form\";i:1;i:5;i:2;i:7;}','',501,9,0,'','admin/config/media/image-styles/edit/%/effects/%/delete','Delete image effect','t','','','a:0:{}',6,'Delete an existing effect from a style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/list','','','user_access',_binary 'a:1:{i:0;s:23:\"administer image styles\";}','image_style_list',_binary 'a:0:{}','',31,5,1,'admin/config/media/image-styles','admin/config/media/image-styles','List','t','','','a:0:{}',140,'List the current image styles on the site.','',1,'modules/image/image.admin.inc'),('admin/config/media/image-styles/revert/%',_binary 'a:1:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;N;i:1;s:1:\"2\";}}}','','user_access',_binary 'a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form',_binary 'a:2:{i:0;s:23:\"image_style_revert_form\";i:1;i:5;}','',62,6,0,'','admin/config/media/image-styles/revert/%','Revert style','t','','','a:0:{}',6,'Revert an image style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-toolkit','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:29:\"system_image_toolkit_settings\";}','',15,4,0,'','admin/config/media/image-toolkit','Image toolkit','t','','','a:0:{}',6,'Choose which image toolkit to use if you have installed optional toolkits.','',20,'modules/system/system.admin.inc'),('admin/config/media/imce','','','user_access',_binary 'a:1:{i:0;s:15:\"administer imce\";}','imce_admin',_binary 'a:0:{}','',15,4,0,'','admin/config/media/imce','IMCE','t','','','a:0:{}',6,'Control how your image/file browser works.','',0,'sites/all/modules/imce/inc/imce.admin.inc'),('admin/config/media/imce/profile','','','user_access',_binary 'a:1:{i:0;s:15:\"administer imce\";}','imce_profile_operations',_binary 'a:0:{}','',31,5,0,'','admin/config/media/imce/profile','Add new profile','t','','','a:0:{}',4,'','',0,'sites/all/modules/imce/inc/imce.admin.inc'),('admin/config/media/pdf-security','','','user_access',_binary 'a:1:{i:0;s:22:\"administer pdfsecurity\";}','drupal_get_form',_binary 'a:1:{i:0;s:25:\"pdfsecurity_settings_form\";}','',15,4,0,'','admin/config/media/pdf-security','PDF Security','t','','','a:0:{}',6,'Configure security of PDF file downloads.','',0,'sites/all/modules/pdf_security/pdfsecurity.admin.inc'),('admin/config/people','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page',_binary 'a:0:{}','',7,3,0,'','admin/config/people','People','t','','','a:0:{}',6,'Configure user accounts.','left',-20,'modules/system/system.admin.inc'),('admin/config/people/accounts','','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','drupal_get_form',_binary 'a:1:{i:0;s:19:\"user_admin_settings\";}','',15,4,0,'','admin/config/people/accounts','Account settings','t','','','a:0:{}',6,'Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.','',-10,'modules/user/user.admin.inc'),('admin/config/people/accounts/display','','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:7:\"default\";}','',31,5,1,'admin/config/people/accounts','admin/config/people/accounts','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/display/default','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:7:\"default\";}','',63,6,1,'admin/config/people/accounts/display','admin/config/people/accounts','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/display/full','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:4:\"full\";}','',63,6,1,'admin/config/people/accounts/display','admin/config/people/accounts','User account','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/display/ical','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:4:\"ical\";}','',63,6,1,'admin/config/people/accounts/display','admin/config/people/accounts','iCal','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/display/token','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:5:\"token\";}','',63,6,1,'admin/config/people/accounts/display','admin/config/people/accounts','Tokens','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields','','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form',_binary 'a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}','',31,5,1,'admin/config/people/accounts','admin/config/people/accounts','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',62,6,0,'','admin/config/people/accounts/fields/%','','field_ui_menu_title','a:1:{i:0;i:5;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/clone',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Clone','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/config/people/accounts/fields/%/delete',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/edit',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/export',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','drupal_get_form',_binary 'a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Export','t','','','a:0:{}',132,'','',1,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/config/people/accounts/fields/%/field-settings',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/validation',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','field_validation_ui_callback_dispatch',_binary 'a:1:{i:0;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Validation','t','','','a:0:{}',132,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/config/people/accounts/fields/%/validation/add',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:5;i:2;s:3:\"add\";}','',251,8,0,'','admin/config/people/accounts/fields/%/validation/add','Add validation','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/config/people/accounts/fields/%/validation/delete',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"field_validation_ui_delete_rule\";}','',251,8,0,'','admin/config/people/accounts/fields/%/validation/delete','Delete rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/config/people/accounts/fields/%/validation/edit',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:5;i:2;s:4:\"edit\";}','',251,8,0,'','admin/config/people/accounts/fields/%/validation/edit','Edit rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/config/people/accounts/fields/%/validation/overwrite',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:5;i:2;s:9:\"overwrite\";}','',251,8,0,'','admin/config/people/accounts/fields/%/validation/overwrite','Overwrite rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/config/people/accounts/fields/%/widget-type',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/settings','','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','drupal_get_form',_binary 'a:1:{i:0;s:19:\"user_admin_settings\";}','',31,5,1,'admin/config/people/accounts','admin/config/people/accounts','Settings','t','','','a:0:{}',140,'','',-10,'modules/user/user.admin.inc'),('admin/config/people/accounts/tools','','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}','',31,5,1,'admin/config/people/accounts','admin/config/people/accounts','Tools','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/config/people/accounts/tools/clone-from','','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}','',63,6,1,'admin/config/people/accounts/tools','admin/config/people/accounts','Clone fields from this bundle','t','','','a:0:{}',140,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/config/people/accounts/tools/clone-to','','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','drupal_get_form',_binary 'a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}','',63,6,1,'admin/config/people/accounts/tools','admin/config/people/accounts','Clone fields to this bundle','t','','','a:0:{}',132,'','',20,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/config/people/accounts/tools/export','','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}','',63,6,1,'admin/config/people/accounts/tools','admin/config/people/accounts','Export fields','t','','','a:0:{}',132,'','',30,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/config/people/accounts/tools/import','','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}','',63,6,1,'admin/config/people/accounts/tools','admin/config/people/accounts','Import fields','t','','','a:0:{}',132,'','',40,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/config/people/apply_for_role','','','user_access',_binary 'a:1:{i:0;s:25:\"administer apply for role\";}','drupal_get_form',_binary 'a:1:{i:0;s:28:\"apply_for_role_settings_form\";}','',15,4,0,'','admin/config/people/apply_for_role','Apply for role administration','t','','','a:0:{}',6,'Administer which roles users can apply for.','',0,'sites/all/modules/apply_for_role/apply_for_role.admin.inc'),('admin/config/people/captcha','','','user_access',_binary 'a:1:{i:0;s:27:\"administer CAPTCHA settings\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"captcha_admin_settings\";}','',15,4,0,'','admin/config/people/captcha','CAPTCHA','t','','','a:0:{}',6,'Administer how and where CAPTCHAs are used.','',0,'sites/all/modules/captcha/captcha.admin.inc'),('admin/config/people/captcha/captcha','','','user_access',_binary 'a:1:{i:0;s:27:\"administer CAPTCHA settings\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"captcha_admin_settings\";}','',31,5,1,'admin/config/people/captcha','admin/config/people/captcha','CAPTCHA','t','','','a:0:{}',140,'','',-20,'sites/all/modules/captcha/captcha.admin.inc'),('admin/config/people/captcha/captcha/captcha_point','','','user_access',_binary 'a:1:{i:0;s:27:\"administer CAPTCHA settings\";}','captcha_point_admin',_binary 'a:2:{i:0;i:6;i:1;i:7;}','',63,6,0,'','admin/config/people/captcha/captcha/captcha_point','CAPTCHA point administration','t','','','a:0:{}',0,'','',0,'sites/all/modules/captcha/captcha.admin.inc'),('admin/config/people/captcha/captcha/examples','','','user_access',_binary 'a:1:{i:0;s:27:\"administer CAPTCHA settings\";}','drupal_get_form',_binary 'a:3:{i:0;s:16:\"captcha_examples\";i:1;i:6;i:2;i:7;}','',63,6,1,'admin/config/people/captcha/captcha','admin/config/people/captcha','Examples','t','','','a:0:{}',132,'An overview of the available challenge types with examples.','',5,'sites/all/modules/captcha/captcha.admin.inc'),('admin/config/people/captcha/captcha/settings','','','user_access',_binary 'a:1:{i:0;s:27:\"administer CAPTCHA settings\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"captcha_admin_settings\";}','',63,6,1,'admin/config/people/captcha/captcha','admin/config/people/captcha','General settings','t','','','a:0:{}',140,'','',0,'sites/all/modules/captcha/captcha.admin.inc'),('admin/config/people/captcha/recaptcha','','','user_access',_binary 'a:1:{i:0;s:20:\"administer recaptcha\";}','drupal_get_form',_binary 'a:1:{i:0;s:24:\"recaptcha_admin_settings\";}','',31,5,1,'admin/config/people/captcha','admin/config/people/captcha','reCAPTCHA','t','','','a:0:{}',132,'Administer the Google No CAPTCHA reCAPTCHA web service.','',1,'sites/all/modules/recaptcha/recaptcha.admin.inc'),('admin/config/people/invite','','','user_access',_binary 'a:1:{i:0;s:22:\"administer invitations\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"invite_settings_form\";}','',15,4,0,'','admin/config/people/invite','Invite','t','','','a:0:{}',6,'Modify invitation settings.','',10,'sites/all/modules/invite/includes/invite.admin.inc'),('admin/config/people/invite/common','','','user_access',_binary 'a:1:{i:0;s:22:\"administer invitations\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"invite_settings_form\";}','',31,5,1,'admin/config/people/invite','admin/config/people/invite','Invite','t','','','a:0:{}',140,'','',10,'sites/all/modules/invite/includes/invite.admin.inc'),('admin/config/people/invite/migrate','','','user_access',_binary 'a:1:{i:0;s:22:\"administer invitations\";}','drupal_get_form',_binary 'a:1:{i:0;s:19:\"invite_migrate_form\";}','',31,5,1,'admin/config/people/invite','admin/config/people/invite','Migrate','t','','','a:0:{}',132,'Migrate version 2.x invites.','',20,'sites/all/modules/invite/includes/invite.admin.inc'),('admin/config/people/ip-blocking','','','user_access',_binary 'a:1:{i:0;s:18:\"block IP addresses\";}','system_ip_blocking',_binary 'a:0:{}','',15,4,0,'','admin/config/people/ip-blocking','IP address blocking','t','','','a:0:{}',6,'Manage blocked IP addresses.','',10,'modules/system/system.admin.inc'),('admin/config/people/ip-blocking/delete/%',_binary 'a:1:{i:5;s:15:\"blocked_ip_load\";}','','user_access',_binary 'a:1:{i:0;s:18:\"block IP addresses\";}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"system_ip_blocking_delete\";i:1;i:5;}','',62,6,0,'','admin/config/people/ip-blocking/delete/%','Delete IP address','t','','','a:0:{}',6,'','',0,'modules/system/system.admin.inc'),('admin/config/people/signup','','','user_access',_binary 'a:1:{i:0;s:22:\"administer all signups\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"signup_settings_form\";}','',15,4,0,'','admin/config/people/signup','Signup','t','','','a:0:{}',6,'Configure settings for signups.','',0,'sites/all/modules/signup/includes/admin.settings.inc'),('admin/config/people/user-register-notify','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:40:\"user_register_notify_admin_settings_form\";}','',15,4,0,'','admin/config/people/user-register-notify','User registration notification','t','','','a:0:{}',6,'Configure the User Registration Notification module.','',0,'sites/all/modules/user_register_notify/user_register_notify.admin.inc'),('admin/config/regional','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page',_binary 'a:0:{}','',7,3,0,'','admin/config/regional','Regional and language','t','','','a:0:{}',6,'Regional settings, localization and translation.','left',-5,'modules/system/system.admin.inc'),('admin/config/regional/date-time','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:25:\"system_date_time_settings\";}','',15,4,0,'','admin/config/regional/date-time','Date and time','t','','','a:0:{}',6,'Configure display formats for date and time.','',-15,'modules/system/system.admin.inc'),('admin/config/regional/date-time/date-views','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:19:\"date_views_settings\";}','',31,5,1,'admin/config/regional/date-time','admin/config/regional/date-time','Date views','t','','','a:0:{}',132,'Configure settings for date views.','',0,''),('admin/config/regional/date-time/formats','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','system_date_time_formats',_binary 'a:0:{}','',31,5,1,'admin/config/regional/date-time','admin/config/regional/date-time','Formats','t','','','a:0:{}',132,'Configure display format strings for date and time.','',-9,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats/%/delete',_binary 'a:1:{i:5;N;}','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:2:{i:0;s:30:\"system_date_delete_format_form\";i:1;i:5;}','',125,7,0,'','admin/config/regional/date-time/formats/%/delete','Delete date format','t','','','a:0:{}',6,'Allow users to delete a configured date format.','',0,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats/%/edit',_binary 'a:1:{i:5;N;}','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:2:{i:0;s:34:\"system_configure_date_formats_form\";i:1;i:5;}','',125,7,0,'','admin/config/regional/date-time/formats/%/edit','Edit date format','t','','','a:0:{}',6,'Allow users to edit a configured date format.','',0,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats/add','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:34:\"system_configure_date_formats_form\";}','',63,6,1,'admin/config/regional/date-time/formats','admin/config/regional/date-time','Add format','t','','','a:0:{}',388,'Allow users to add additional date formats.','',-10,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats/lookup','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','system_date_time_lookup',_binary 'a:0:{}','',63,6,0,'','admin/config/regional/date-time/formats/lookup','Date and time lookup','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/config/regional/date-time/types','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:25:\"system_date_time_settings\";}','',31,5,1,'admin/config/regional/date-time','admin/config/regional/date-time','Types','t','','','a:0:{}',140,'Configure display formats for date and time.','',-10,'modules/system/system.admin.inc'),('admin/config/regional/date-time/types/%/delete',_binary 'a:1:{i:5;N;}','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:2:{i:0;s:35:\"system_delete_date_format_type_form\";i:1;i:5;}','',125,7,0,'','admin/config/regional/date-time/types/%/delete','Delete date type','t','','','a:0:{}',6,'Allow users to delete a configured date type.','',0,'modules/system/system.admin.inc'),('admin/config/regional/date-time/types/add','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:32:\"system_add_date_format_type_form\";}','',63,6,1,'admin/config/regional/date-time/types','admin/config/regional/date-time','Add date type','t','','','a:0:{}',388,'Add new date type.','',-10,'modules/system/system.admin.inc'),('admin/config/regional/settings','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:24:\"system_regional_settings\";}','',15,4,0,'','admin/config/regional/settings','Regional settings','t','','','a:0:{}',6,'Settings for the site\'s default time zone and country.','',-20,'modules/system/system.admin.inc'),('admin/config/search','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page',_binary 'a:0:{}','',7,3,0,'','admin/config/search','Search and metadata','t','','','a:0:{}',6,'Local site search, metadata and SEO.','left',-10,'modules/system/system.admin.inc'),('admin/config/search/clean-urls','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:25:\"system_clean_url_settings\";}','',15,4,0,'','admin/config/search/clean-urls','Clean URLs','t','','','a:0:{}',6,'Enable or disable clean URLs for your site.','',5,'modules/system/system.admin.inc'),('admin/config/search/clean-urls/check','','','1',_binary 'a:0:{}','drupal_json_output',_binary 'a:1:{i:0;a:1:{s:6:\"status\";b:1;}}','',31,5,0,'','admin/config/search/clean-urls/check','Clean URL check','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/config/search/path','','','user_access',_binary 'a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_overview',_binary 'a:0:{}','',15,4,0,'','admin/config/search/path','URL aliases','t','','','a:0:{}',6,'Change your site\'s URL paths by aliasing them.','',-5,'modules/path/path.admin.inc'),('admin/config/search/path/add','','','user_access',_binary 'a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_edit',_binary 'a:0:{}','',31,5,1,'admin/config/search/path','admin/config/search/path','Add alias','t','','','a:0:{}',388,'','',0,'modules/path/path.admin.inc'),('admin/config/search/path/delete/%',_binary 'a:1:{i:5;s:9:\"path_load\";}','','user_access',_binary 'a:1:{i:0;s:22:\"administer url aliases\";}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"path_admin_delete_confirm\";i:1;i:5;}','',62,6,0,'','admin/config/search/path/delete/%','Delete alias','t','','','a:0:{}',6,'','',0,'modules/path/path.admin.inc'),('admin/config/search/path/delete_bulk','','','user_access',_binary 'a:1:{i:0;s:22:\"administer url aliases\";}','drupal_get_form',_binary 'a:1:{i:0;s:21:\"pathauto_admin_delete\";}','',31,5,1,'admin/config/search/path','admin/config/search/path','Delete aliases','t','','','a:0:{}',132,'','',40,'sites/all/modules/pathauto/pathauto.admin.inc'),('admin/config/search/path/edit/%',_binary 'a:1:{i:5;s:9:\"path_load\";}','','user_access',_binary 'a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_edit',_binary 'a:1:{i:0;i:5;}','',62,6,0,'','admin/config/search/path/edit/%','Edit alias','t','','','a:0:{}',6,'','',0,'modules/path/path.admin.inc'),('admin/config/search/path/list','','','user_access',_binary 'a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_overview',_binary 'a:0:{}','',31,5,1,'admin/config/search/path','admin/config/search/path','List','t','','','a:0:{}',140,'','',-10,'modules/path/path.admin.inc'),('admin/config/search/path/patterns','','','user_access',_binary 'a:1:{i:0;s:19:\"administer pathauto\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"pathauto_patterns_form\";}','',31,5,1,'admin/config/search/path','admin/config/search/path','Patterns','t','','','a:0:{}',132,'','',10,'sites/all/modules/pathauto/pathauto.admin.inc'),('admin/config/search/path/settings','','','user_access',_binary 'a:1:{i:0;s:19:\"administer pathauto\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"pathauto_settings_form\";}','',31,5,1,'admin/config/search/path','admin/config/search/path','Settings','t','','','a:0:{}',132,'','',20,'sites/all/modules/pathauto/pathauto.admin.inc'),('admin/config/search/path/update_bulk','','','user_access',_binary 'a:1:{i:0;s:22:\"administer url aliases\";}','drupal_get_form',_binary 'a:1:{i:0;s:25:\"pathauto_bulk_update_form\";}','',31,5,1,'admin/config/search/path','admin/config/search/path','Bulk generate','t','','','a:0:{}',132,'','',30,'sites/all/modules/pathauto/pathauto.admin.inc'),('admin/config/search/settings','','','user_access',_binary 'a:1:{i:0;s:17:\"administer search\";}','drupal_get_form',_binary 'a:1:{i:0;s:21:\"search_admin_settings\";}','',15,4,0,'','admin/config/search/settings','Search settings','t','','','a:0:{}',6,'Configure relevance settings for search and other indexing options.','',-10,'modules/search/search.admin.inc'),('admin/config/search/settings/reindex','','','user_access',_binary 'a:1:{i:0;s:17:\"administer search\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"search_reindex_confirm\";}','',31,5,0,'','admin/config/search/settings/reindex','Clear index','t','','','a:0:{}',4,'','',0,'modules/search/search.admin.inc'),('admin/config/search/xmlsitemap','','','user_access',_binary 'a:1:{i:0;s:21:\"administer xmlsitemap\";}','drupal_get_form',_binary 'a:1:{i:0;s:28:\"xmlsitemap_sitemap_list_form\";}','',15,4,0,'','admin/config/search/xmlsitemap','XML sitemap','t','','','a:0:{}',6,'Configure your site\'s XML sitemaps to help search engines find and index pages on your site.','',0,'sites/all/modules/xmlsitemap/xmlsitemap.admin.inc'),('admin/config/search/xmlsitemap/add','','','user_access',_binary 'a:1:{i:0;s:21:\"administer xmlsitemap\";}','drupal_get_form',_binary 'a:1:{i:0;s:28:\"xmlsitemap_sitemap_edit_form\";}','',31,5,1,'admin/config/search/xmlsitemap','admin/config/search/xmlsitemap','Add new XML sitemap','t','','','a:0:{}',388,'','',0,'sites/all/modules/xmlsitemap/xmlsitemap.admin.inc'),('admin/config/search/xmlsitemap/delete/%',_binary 'a:1:{i:5;s:23:\"xmlsitemap_sitemap_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer xmlsitemap\";}','drupal_get_form',_binary 'a:2:{i:0;s:30:\"xmlsitemap_sitemap_delete_form\";i:1;i:5;}','',62,6,0,'','admin/config/search/xmlsitemap/delete/%','Delete XML sitemap','t','','','a:0:{}',6,'','',0,'sites/all/modules/xmlsitemap/xmlsitemap.admin.inc'),('admin/config/search/xmlsitemap/edit/%',_binary 'a:1:{i:5;s:23:\"xmlsitemap_sitemap_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer xmlsitemap\";}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"xmlsitemap_sitemap_edit_form\";i:1;i:5;}','',62,6,0,'','admin/config/search/xmlsitemap/edit/%','Edit XML sitemap','t','','','a:0:{}',6,'','',0,'sites/all/modules/xmlsitemap/xmlsitemap.admin.inc'),('admin/config/search/xmlsitemap/list','','','user_access',_binary 'a:1:{i:0;s:21:\"administer xmlsitemap\";}','drupal_get_form',_binary 'a:1:{i:0;s:28:\"xmlsitemap_sitemap_list_form\";}','',31,5,1,'admin/config/search/xmlsitemap','admin/config/search/xmlsitemap','List','t','','','a:0:{}',140,'','',-10,'sites/all/modules/xmlsitemap/xmlsitemap.admin.inc'),('admin/config/search/xmlsitemap/rebuild','','','_xmlsitemap_rebuild_form_access',_binary 'a:0:{}','drupal_get_form',_binary 'a:1:{i:0;s:23:\"xmlsitemap_rebuild_form\";}','',31,5,1,'admin/config/search/xmlsitemap','admin/config/search/xmlsitemap','Rebuild links','t','','','a:0:{}',132,'Rebuild the site map.','',20,'sites/all/modules/xmlsitemap/xmlsitemap.admin.inc'),('admin/config/search/xmlsitemap/settings','','','user_access',_binary 'a:1:{i:0;s:21:\"administer xmlsitemap\";}','drupal_get_form',_binary 'a:1:{i:0;s:24:\"xmlsitemap_settings_form\";}','',31,5,1,'admin/config/search/xmlsitemap','admin/config/search/xmlsitemap','Settings','t','','','a:0:{}',132,'','',10,'sites/all/modules/xmlsitemap/xmlsitemap.admin.inc'),('admin/config/search/xmlsitemap/settings/%/%',_binary 'a:2:{i:5;a:1:{s:27:\"xmlsitemap_link_bundle_load\";a:1:{i:0;i:6;}}i:6;N;}','','xmlsitemap_link_bundle_access',_binary 'a:1:{i:0;i:5;}','drupal_get_form',_binary 'a:2:{i:0;s:36:\"xmlsitemap_link_bundle_settings_form\";i:1;i:5;}','',124,7,0,'','admin/config/search/xmlsitemap/settings/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/xmlsitemap/xmlsitemap.admin.inc'),('admin/config/services','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page',_binary 'a:0:{}','',7,3,0,'','admin/config/services','Web services','t','','','a:0:{}',6,'Tools related to web services.','right',0,'modules/system/system.admin.inc'),('admin/config/services/mailchimp','','','user_access',_binary 'a:1:{i:0;s:20:\"administer mailchimp\";}','drupal_get_form',_binary 'a:1:{i:0;s:24:\"mailchimp_admin_settings\";}','',15,4,0,'','admin/config/services/mailchimp','Mailchimp','t','','','a:0:{}',6,'Manage Mailchimp Settings.','',0,'sites/all/modules/mailchimp/includes/mailchimp.admin.inc'),('admin/config/services/mailchimp/campaigns','','','mailchimp_apikey_ready_access',_binary 'a:1:{i:0;s:30:\"administer mailchimp campaigns\";}','mailchimp_campaign_overview_page',_binary 'a:0:{}','',31,5,1,'admin/config/services/mailchimp','admin/config/services/mailchimp','Campaigns','t','','','a:0:{}',132,'Manage Mailchimp Campaigns.','',10,''),('admin/config/services/mailchimp/campaigns/%',_binary 'a:1:{i:5;a:1:{s:23:\"mailchimp_campaign_load\";a:1:{i:0;i:5;}}}','','user_access',_binary 'a:1:{i:0;s:30:\"administer mailchimp campaigns\";}','mailchimp_campaign_view',_binary 'a:1:{i:0;i:5;}','',62,6,0,'','admin/config/services/mailchimp/campaigns/%','','mailchimp_campaign_page_title','a:1:{i:0;i:5;}','','a:0:{}',6,'','',0,''),('admin/config/services/mailchimp/campaigns/%/delete',_binary 'a:1:{i:5;a:1:{s:23:\"mailchimp_campaign_load\";a:1:{i:0;i:5;}}}','','mailchimp_campaign_access',_binary 'a:2:{i:0;i:5;i:1;b:0;}','drupal_get_form',_binary 'a:2:{i:0;s:30:\"mailchimp_campaign_delete_form\";i:1;i:5;}','',125,7,1,'admin/config/services/mailchimp/campaigns/%','admin/config/services/mailchimp/campaigns/%','Delete','t','','','a:0:{}',132,'','',3,'sites/all/modules/mailchimp/modules/mailchimp_campaign/includes/mailchimp_campaign.admin.inc'),('admin/config/services/mailchimp/campaigns/%/edit',_binary 'a:1:{i:5;a:1:{s:23:\"mailchimp_campaign_load\";a:1:{i:0;i:5;}}}','','mailchimp_campaign_access',_binary 'a:2:{i:0;i:5;i:1;b:0;}','drupal_get_form',_binary 'a:2:{i:0;s:32:\"mailchimp_campaign_campaign_form\";i:1;i:5;}','',125,7,1,'admin/config/services/mailchimp/campaigns/%','admin/config/services/mailchimp/campaigns/%','Edit','t','','','a:0:{}',132,'Edit a Mailchimp campaign.','',2,'sites/all/modules/mailchimp/modules/mailchimp_campaign/includes/mailchimp_campaign.admin.inc'),('admin/config/services/mailchimp/campaigns/%/send',_binary 'a:1:{i:5;a:1:{s:23:\"mailchimp_campaign_load\";a:1:{i:0;i:5;}}}','','mailchimp_campaign_access',_binary 'a:2:{i:0;i:5;i:1;b:0;}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"mailchimp_campaign_send_form\";i:1;i:5;}','',125,7,1,'admin/config/services/mailchimp/campaigns/%','admin/config/services/mailchimp/campaigns/%','Send','t','','','a:0:{}',132,'','',1,'sites/all/modules/mailchimp/modules/mailchimp_campaign/includes/mailchimp_campaign.admin.inc'),('admin/config/services/mailchimp/campaigns/%/send-test',_binary 'a:1:{i:5;a:1:{s:23:\"mailchimp_campaign_load\";a:1:{i:0;i:5;}}}','','mailchimp_campaign_access',_binary 'a:2:{i:0;i:5;i:1;b:0;}','drupal_get_form',_binary 'a:2:{i:0;s:33:\"mailchimp_campaign_send_test_form\";i:1;i:5;}','',125,7,1,'admin/config/services/mailchimp/campaigns/%','admin/config/services/mailchimp/campaigns/%','Send Test','t','','','a:0:{}',132,'','',1,'sites/all/modules/mailchimp/modules/mailchimp_campaign/includes/mailchimp_campaign.admin.inc'),('admin/config/services/mailchimp/campaigns/%/stats',_binary 'a:1:{i:5;a:1:{s:23:\"mailchimp_campaign_load\";a:1:{i:0;i:5;}}}','','mailchimp_campaign_access',_binary 'a:2:{i:0;i:5;i:1;b:1;}','mailchimp_campaign_stats_page',_binary 'a:1:{i:0;i:5;}','',125,7,1,'admin/config/services/mailchimp/campaigns/%','admin/config/services/mailchimp/campaigns/%','Stats','t','','','a:0:{}',132,'','',4,''),('admin/config/services/mailchimp/campaigns/%/view',_binary 'a:1:{i:5;a:1:{s:23:\"mailchimp_campaign_load\";a:1:{i:0;i:5;}}}','','user_access',_binary 'a:1:{i:0;s:30:\"administer mailchimp campaigns\";}','mailchimp_campaign_view',_binary 'a:1:{i:0;i:5;}','',125,7,1,'admin/config/services/mailchimp/campaigns/%','admin/config/services/mailchimp/campaigns/%','View','t','','','a:0:{}',140,'','',0,''),('admin/config/services/mailchimp/campaigns/add','','','mailchimp_apikey_ready_access',_binary 'a:1:{i:0;s:30:\"administer mailchimp campaigns\";}','drupal_get_form',_binary 'a:1:{i:0;s:32:\"mailchimp_campaign_campaign_form\";}','',63,6,1,'admin/config/services/mailchimp/campaigns','admin/config/services/mailchimp','Add a Campaign','t','','','a:0:{}',388,'Add a new Mailchimp campaign.','',0,'sites/all/modules/mailchimp/modules/mailchimp_campaign/includes/mailchimp_campaign.admin.inc'),('admin/config/services/mailchimp/campaigns/entities','','','1',_binary 'a:0:{}','mailchimp_campaign_entities_autocomplete_callback',_binary 'a:0:{}','',63,6,0,'','admin/config/services/mailchimp/campaigns/entities','','t','','','a:0:{}',0,'','',0,''),('admin/config/services/mailchimp/fields','','','mailchimp_apikey_ready_access',_binary 'a:1:{i:0;s:20:\"administer mailchimp\";}','mailchimp_lists_fields_overview_page',_binary 'a:0:{}','',31,5,1,'admin/config/services/mailchimp','admin/config/services/mailchimp','Fields','t','','','a:0:{}',132,'Display Mailchimp Subscription Fields and trigger merge variable updates.','',10,'sites/all/modules/mailchimp/modules/mailchimp_lists/includes/mailchimp_lists.admin.inc'),('admin/config/services/mailchimp/global','','','user_access',_binary 'a:1:{i:0;s:20:\"administer mailchimp\";}','drupal_get_form',_binary 'a:1:{i:0;s:24:\"mailchimp_admin_settings\";}','',31,5,1,'admin/config/services/mailchimp','admin/config/services/mailchimp','Global Settings','t','','','a:0:{}',140,'','',-10,'sites/all/modules/mailchimp/includes/mailchimp.admin.inc'),('admin/config/services/mailchimp/lists','','','mailchimp_apikey_ready_access',_binary 'a:1:{i:0;s:20:\"administer mailchimp\";}','mailchimp_lists_overview_page',_binary 'a:0:{}','',31,5,1,'admin/config/services/mailchimp','admin/config/services/mailchimp','Lists','t','','','a:0:{}',132,'Display Mailchimp Lists and configure Webhooks.','',10,'sites/all/modules/mailchimp/modules/mailchimp_lists/includes/mailchimp_lists.admin.inc'),('admin/config/services/mailchimp/lists/%/webhook/%',_binary 'a:2:{i:5;N;i:7;N;}','','mailchimp_apikey_ready_access',_binary 'a:1:{i:0;s:20:\"administer mailchimp\";}','drupal_get_form',_binary 'a:3:{i:0;s:28:\"mailchimp_lists_webhook_form\";i:1;i:5;i:2;i:7;}','',250,8,0,'','admin/config/services/mailchimp/lists/%/webhook/%','Enable/disable Webhooks','t','','','a:0:{}',6,'','',0,'sites/all/modules/mailchimp/modules/mailchimp_lists/includes/mailchimp_lists.admin.inc'),('admin/config/services/mailchimp/lists/update_mergevars/%/%/%',_binary 'a:3:{i:6;N;i:7;N;i:8;N;}','','mailchimp_apikey_ready_access',_binary 'a:1:{i:0;s:20:\"administer mailchimp\";}','drupal_get_form',_binary 'a:4:{i:0;s:37:\"mailchimp_lists_update_mergevars_form\";i:1;i:6;i:2;i:7;i:3;i:8;}','',504,9,0,'','admin/config/services/mailchimp/lists/update_mergevars/%/%/%','Mass Update Merge Variables','t','','','a:0:{}',6,'','',0,'sites/all/modules/mailchimp/modules/mailchimp_lists/includes/mailchimp_lists.admin.inc'),('admin/config/services/mailchimp/list_cache_clear','','','mailchimp_apikey_ready_access',_binary 'a:1:{i:0;s:20:\"administer mailchimp\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"mailchimp_clear_list_cache_form\";}','',31,5,0,'','admin/config/services/mailchimp/list_cache_clear','Mailchimp webhooks endpoint','t','','','a:0:{}',0,'','',0,'sites/all/modules/mailchimp/includes/mailchimp.admin.inc'),('admin/config/services/rss-publishing','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:25:\"system_rss_feeds_settings\";}','',15,4,0,'','admin/config/services/rss-publishing','RSS publishing','t','','','a:0:{}',6,'Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.','',0,'modules/system/system.admin.inc'),('admin/config/system','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page',_binary 'a:0:{}','',7,3,0,'','admin/config/system','System','t','','','a:0:{}',6,'General system related configuration.','right',-20,'modules/system/system.admin.inc'),('admin/config/system/actions','','','user_access',_binary 'a:1:{i:0;s:18:\"administer actions\";}','system_actions_manage',_binary 'a:0:{}','',15,4,0,'','admin/config/system/actions','Actions','t','','','a:0:{}',6,'Manage the actions defined for your site.','',0,'modules/system/system.admin.inc'),('admin/config/system/actions/configure','','','user_access',_binary 'a:1:{i:0;s:18:\"administer actions\";}','drupal_get_form',_binary 'a:1:{i:0;s:24:\"system_actions_configure\";}','',31,5,0,'','admin/config/system/actions/configure','Configure an advanced action','t','','','a:0:{}',4,'','',0,'modules/system/system.admin.inc'),('admin/config/system/actions/delete/%',_binary 'a:1:{i:5;s:12:\"actions_load\";}','','user_access',_binary 'a:1:{i:0;s:18:\"administer actions\";}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"system_actions_delete_form\";i:1;i:5;}','',62,6,0,'','admin/config/system/actions/delete/%','Delete action','t','','','a:0:{}',6,'Delete an action.','',0,'modules/system/system.admin.inc'),('admin/config/system/actions/manage','','','user_access',_binary 'a:1:{i:0;s:18:\"administer actions\";}','system_actions_manage',_binary 'a:0:{}','',31,5,1,'admin/config/system/actions','admin/config/system/actions','Manage actions','t','','','a:0:{}',140,'Manage the actions defined for your site.','',-2,'modules/system/system.admin.inc'),('admin/config/system/actions/orphan','','','user_access',_binary 'a:1:{i:0;s:18:\"administer actions\";}','system_actions_remove_orphans',_binary 'a:0:{}','',31,5,0,'','admin/config/system/actions/orphan','Remove orphans','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/config/system/cron','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"system_cron_settings\";}','',15,4,0,'','admin/config/system/cron','Cron','t','','','a:0:{}',6,'Manage automatic site maintenance tasks.','',20,'modules/system/system.admin.inc'),('admin/config/system/googleanalytics','','','user_access',_binary 'a:1:{i:0;s:27:\"administer google analytics\";}','drupal_get_form',_binary 'a:1:{i:0;s:35:\"googleanalytics_admin_settings_form\";}','',15,4,0,'','admin/config/system/googleanalytics','Google Analytics','t','','','a:0:{}',6,'Configure tracking behavior to get insights into your website traffic and marketing effectiveness.','',0,'sites/all/modules/google_analytics/googleanalytics.admin.inc'),('admin/config/system/htmlmail','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:23:\"htmlmail_admin_settings\";}','',15,4,0,'','admin/config/system/htmlmail','HTML Mail','t','','','a:0:{}',6,'Configure HTML Mail system-wide settings.','',0,'sites/all/modules/htmlmail/htmlmail.admin.inc'),('admin/config/system/htmlmail/settings','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:23:\"htmlmail_admin_settings\";}','',31,5,1,'admin/config/system/htmlmail','admin/config/system/htmlmail','Settings','t','','','a:0:{}',140,'','',-2,'sites/all/modules/htmlmail/htmlmail.admin.inc'),('admin/config/system/htmlmail/test','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','drupal_get_form',_binary 'a:1:{i:0;s:18:\"htmlmail_test_form\";}','',31,5,1,'admin/config/system/htmlmail','admin/config/system/htmlmail','Send Test','t','','','a:0:{}',132,'','',0,'sites/all/modules/htmlmail/htmlmail.admin.inc'),('admin/config/system/logintoboggan','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:27:\"logintoboggan_main_settings\";}','',15,4,0,'','admin/config/system/logintoboggan','LoginToboggan','t','','','a:0:{}',6,'Set up custom login options like instant login, login redirects, pre-authorized validation roles, etc.','',0,'sites/all/modules/logintoboggan/logintoboggan.admin.inc'),('admin/config/system/mailsystem','','','user_access',_binary 'a:1:{i:0;s:21:\"administer mailsystem\";}','drupal_get_form',_binary 'a:1:{i:0;s:25:\"mailsystem_admin_settings\";}','',15,4,0,'','admin/config/system/mailsystem','Mail System','t','','','a:0:{}',6,'Configure per-module Mail System settings.','',0,'sites/all/modules/mailsystem/mailsystem.admin.inc'),('admin/config/system/mimemail','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:23:\"mimemail_admin_settings\";}','',15,4,0,'','admin/config/system/mimemail','Mime Mail','t','','','a:0:{}',6,'Manage mime mail system settings.','',0,'sites/all/modules/mimemail/includes/mimemail.admin.inc'),('admin/config/system/site-information','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:32:\"system_site_information_settings\";}','',15,4,0,'','admin/config/system/site-information','Site information','t','','','a:0:{}',6,'Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.','',-20,'modules/system/system.admin.inc'),('admin/config/system/smtp','','','user_access',_binary 'a:1:{i:0;s:22:\"administer smtp module\";}','drupal_get_form',_binary 'a:1:{i:0;s:19:\"smtp_admin_settings\";}','',15,4,0,'','admin/config/system/smtp','SMTP Authentication Support','t','','','a:0:{}',6,'Allow for site emails to be sent through an SMTP server of your choice.','',0,'sites/all/modules/smtp/smtp.admin.inc'),('admin/config/system/special_menu_items','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:38:\"special_menu_items_admin_settings_form\";}','',15,4,0,'','admin/config/system/special_menu_items','Special Menu Items','t','','','a:0:{}',6,'Configure Special Menu Items.','',0,''),('admin/config/system/uuid','','','user_access',_binary 'a:1:{i:0;s:15:\"administer uuid\";}','drupal_get_form',_binary 'a:1:{i:0;s:15:\"uuid_admin_form\";}','',15,4,0,'','admin/config/system/uuid','Universally unique identifiers','t','','','a:0:{}',6,'Configure universally unique identifiers.','',0,'sites/all/modules/uuid/uuid.admin.inc'),('admin/config/user-interface','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page',_binary 'a:0:{}','',7,3,0,'','admin/config/user-interface','User interface','t','','','a:0:{}',6,'Tools that enhance the user interface.','right',-15,'modules/system/system.admin.inc'),('admin/config/user-interface/extlink','','','user_access',_binary 'a:1:{i:0;s:24:\"administer external link\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"extlink_admin_settings\";}','',15,4,0,'','admin/config/user-interface/extlink','External links','t','','','a:0:{}',6,'Alter the display of external links on the site.','',0,''),('admin/config/user-interface/lightbox2','','','user_access',_binary 'a:1:{i:0;s:20:\"administer lightbox2\";}','lightbox2_settings_page',_binary 'a:0:{}','',15,4,0,'','admin/config/user-interface/lightbox2','Lightbox2','t','','','a:0:{}',6,'Allows the user to configure the lightbox2 settings','',0,'sites/all/modules/lightbox2/lightbox2.admin.inc'),('admin/config/user-interface/lightbox2/automatic','','','user_access',_binary 'a:1:{i:0;s:20:\"administer lightbox2\";}','drupal_get_form',_binary 'a:1:{i:0;s:43:\"lightbox2_auto_image_handling_settings_form\";}','',31,5,1,'admin/config/user-interface/lightbox2','admin/config/user-interface/lightbox2','Automatic image handling','t','','','a:0:{}',132,'Allows the user to configure the lightbox2 automatic image handling settings','',3,'sites/all/modules/lightbox2/lightbox2.admin.inc'),('admin/config/user-interface/lightbox2/general','','','user_access',_binary 'a:1:{i:0;s:20:\"administer lightbox2\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"lightbox2_general_settings_form\";}','',31,5,1,'admin/config/user-interface/lightbox2','admin/config/user-interface/lightbox2','General','t','','','a:0:{}',140,'Allows the user to configure the lightbox2 settings','',0,'sites/all/modules/lightbox2/lightbox2.admin.inc'),('admin/config/user-interface/lightbox2/html_content','','','user_access',_binary 'a:1:{i:0;s:20:\"administer lightbox2\";}','drupal_get_form',_binary 'a:1:{i:0;s:30:\"lightbox2_iframe_settings_form\";}','',31,5,1,'admin/config/user-interface/lightbox2','admin/config/user-interface/lightbox2','HTML Content','t','','','a:0:{}',132,'Allows the user to configure the lightbox2 HTML content functionality.','',2,'sites/all/modules/lightbox2/lightbox2.admin.inc'),('admin/config/user-interface/lightbox2/slideshow','','','user_access',_binary 'a:1:{i:0;s:20:\"administer lightbox2\";}','drupal_get_form',_binary 'a:1:{i:0;s:33:\"lightbox2_slideshow_settings_form\";}','',31,5,1,'admin/config/user-interface/lightbox2','admin/config/user-interface/lightbox2','Slideshow','t','','','a:0:{}',132,'Allows the user to configure the lightbox2 slideshow functionality','',1,'sites/all/modules/lightbox2/lightbox2.admin.inc'),('admin/config/user-interface/modulefilter','','','user_access',_binary 'a:1:{i:0;s:24:\"administer module filter\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"module_filter_settings\";}','',15,4,0,'','admin/config/user-interface/modulefilter','Module filter','t','','','a:0:{}',6,'Configure how the modules page looks and acts.','',0,'sites/all/modules/module_filter/module_filter.admin.inc'),('admin/config/user-interface/nice_menus','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:25:\"nice_menus_admin_settings\";}','',15,4,0,'','admin/config/user-interface/nice_menus','Nice menus','t','','','a:0:{}',6,'Configure Nice menus.','',0,'sites/all/modules/nice_menus/nice_menus.admin.inc'),('admin/config/user-interface/print','','','user_access',_binary 'a:1:{i:0;s:16:\"administer print\";}','drupal_get_form',_binary 'a:1:{i:0;s:19:\"print_html_settings\";}','',15,4,0,'','admin/config/user-interface/print','Printer, email and PDF versions','t','','','a:0:{}',6,'Adds a printer-friendly version link to content and administrative pages.','',0,'sites/all/modules/print/print.admin.inc'),('admin/config/user-interface/print/common','','','user_access',_binary 'a:1:{i:0;s:16:\"administer print\";}','drupal_get_form',_binary 'a:1:{i:0;s:19:\"print_main_settings\";}','',31,5,1,'admin/config/user-interface/print','admin/config/user-interface/print','Settings','t','','','a:0:{}',132,'Settings for the common functionalities for all the print sub-modules.','',10,'sites/all/modules/print/print.admin.inc'),('admin/config/user-interface/print/html','','','user_access',_binary 'a:1:{i:0;s:16:\"administer print\";}','drupal_get_form',_binary 'a:1:{i:0;s:19:\"print_html_settings\";}','',31,5,1,'admin/config/user-interface/print','admin/config/user-interface/print','Web page','t','','','a:0:{}',140,'','',1,'sites/all/modules/print/print.admin.inc'),('admin/config/user-interface/print/pdf','','','user_access',_binary 'a:1:{i:0;s:16:\"administer print\";}','drupal_get_form',_binary 'a:1:{i:0;s:18:\"print_pdf_settings\";}','',31,5,1,'admin/config/user-interface/print','admin/config/user-interface/print','PDF','t','','','a:0:{}',132,'Configure the settings of the PDF generation functionality.','',3,'sites/all/modules/print/print_pdf/print_pdf.admin.inc'),('admin/config/user-interface/print/pdf/options','','','user_access',_binary 'a:1:{i:0;s:16:\"administer print\";}','drupal_get_form',_binary 'a:1:{i:0;s:18:\"print_pdf_settings\";}','',63,6,1,'admin/config/user-interface/print/pdf','admin/config/user-interface/print','Options','t','','','a:0:{}',140,'','',-1,'sites/all/modules/print/print_pdf/print_pdf.admin.inc'),('admin/config/user-interface/print/pdf/tcpdf','','','user_access',_binary 'a:1:{i:0;s:16:\"administer print\";}','drupal_get_form',_binary 'a:1:{i:0;s:24:\"print_pdf_tcpdf_settings\";}','',63,6,1,'admin/config/user-interface/print/pdf','admin/config/user-interface/print','TCPDF','t','','','a:0:{}',132,'Configure the TCPDF options.','',0,'sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.admin.inc'),('admin/config/user-interface/print/ui','','','user_access',_binary 'a:1:{i:0;s:16:\"administer print\";}','drupal_get_form',_binary 'a:1:{i:0;s:17:\"print_ui_settings\";}','',31,5,1,'admin/config/user-interface/print','admin/config/user-interface/print','Links','t','','','a:0:{}',132,'Configure the print module links.','',9,'sites/all/modules/print/print_ui/print_ui.admin.inc'),('admin/config/user-interface/shortcut','','','user_access',_binary 'a:1:{i:0;s:20:\"administer shortcuts\";}','shortcut_set_admin',_binary 'a:0:{}','',15,4,0,'','admin/config/user-interface/shortcut','Shortcuts','t','','','a:0:{}',6,'Add and modify shortcut sets.','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%',_binary 'a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access',_binary 'a:1:{i:0;i:4;}','drupal_get_form',_binary 'a:2:{i:0;s:22:\"shortcut_set_customize\";i:1;i:4;}','',30,5,0,'','admin/config/user-interface/shortcut/%','Edit shortcuts','shortcut_set_title_callback','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%/add-link',_binary 'a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access',_binary 'a:1:{i:0;i:4;}','drupal_get_form',_binary 'a:2:{i:0;s:17:\"shortcut_link_add\";i:1;i:4;}','',61,6,1,'admin/config/user-interface/shortcut/%','admin/config/user-interface/shortcut/%','Add shortcut','t','','','a:0:{}',388,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%/add-link-inline',_binary 'a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access',_binary 'a:1:{i:0;i:4;}','shortcut_link_add_inline',_binary 'a:1:{i:0;i:4;}','',61,6,0,'','admin/config/user-interface/shortcut/%/add-link-inline','Add shortcut','t','','','a:0:{}',0,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%/delete',_binary 'a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_delete_access',_binary 'a:1:{i:0;i:4;}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"shortcut_set_delete_form\";i:1;i:4;}','',61,6,0,'','admin/config/user-interface/shortcut/%/delete','Delete shortcut set','t','','','a:0:{}',6,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%/edit',_binary 'a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access',_binary 'a:1:{i:0;i:4;}','drupal_get_form',_binary 'a:2:{i:0;s:22:\"shortcut_set_edit_form\";i:1;i:4;}','',61,6,1,'admin/config/user-interface/shortcut/%','admin/config/user-interface/shortcut/%','Edit set name','t','','','a:0:{}',132,'','',10,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%/links',_binary 'a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access',_binary 'a:1:{i:0;i:4;}','drupal_get_form',_binary 'a:2:{i:0;s:22:\"shortcut_set_customize\";i:1;i:4;}','',61,6,1,'admin/config/user-interface/shortcut/%','admin/config/user-interface/shortcut/%','List links','t','','','a:0:{}',140,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/add-set','','','user_access',_binary 'a:1:{i:0;s:20:\"administer shortcuts\";}','drupal_get_form',_binary 'a:1:{i:0;s:21:\"shortcut_set_add_form\";}','',31,5,1,'admin/config/user-interface/shortcut','admin/config/user-interface/shortcut','Add shortcut set','t','','','a:0:{}',388,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/link/%',_binary 'a:1:{i:5;s:14:\"menu_link_load\";}','','shortcut_link_access',_binary 'a:1:{i:0;i:5;}','drupal_get_form',_binary 'a:2:{i:0;s:18:\"shortcut_link_edit\";i:1;i:5;}','',62,6,0,'','admin/config/user-interface/shortcut/link/%','Edit shortcut','t','','','a:0:{}',6,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/link/%/delete',_binary 'a:1:{i:5;s:14:\"menu_link_load\";}','','shortcut_link_access',_binary 'a:1:{i:0;i:5;}','drupal_get_form',_binary 'a:2:{i:0;s:20:\"shortcut_link_delete\";i:1;i:5;}','',125,7,0,'','admin/config/user-interface/shortcut/link/%/delete','Delete shortcut','t','','','a:0:{}',6,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/superfish','','','user_access',_binary 'a:1:{i:0;s:20:\"administer superfish\";}','drupal_get_form',_binary 'a:1:{i:0;s:24:\"superfish_admin_settings\";}','',15,4,0,'','admin/config/user-interface/superfish','Superfish','t','','','a:0:{}',6,'Configure Superfish Menus','',0,'sites/all/modules/superfish/superfish.admin.inc'),('admin/config/workflow','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page',_binary 'a:0:{}','',7,3,0,'','admin/config/workflow','Workflow','t','','','a:0:{}',6,'Content workflow, editorial workflow tools.','right',5,'modules/system/system.admin.inc'),('admin/config/workflow/rules','','','user_access',_binary 'a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form',_binary 'a:2:{i:0;s:29:\"rules_admin_reaction_overview\";i:1;s:36:\"admin/config/workflow/rules/reaction\";}','',15,4,0,'','admin/config/workflow/rules','Rules','t','','','a:0:{}',6,'Manage reaction rules and rule components.','right',0,'sites/all/modules/rules/rules_admin/rules_admin.inc'),('admin/config/workflow/rules/autocomplete_tags','','','user_access',_binary 'a:1:{i:0;s:16:\"administer rules\";}','rules_autocomplete_tags',_binary 'a:1:{i:0;i:5;}','',31,5,0,'','admin/config/workflow/rules/autocomplete_tags','Rules tags autocomplete','t','','','a:0:{}',0,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components','','','user_access',_binary 'a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form',_binary 'a:2:{i:0;s:31:\"rules_admin_components_overview\";i:1;s:38:\"admin/config/workflow/rules/components\";}','',31,5,1,'admin/config/workflow/rules','admin/config/workflow/rules','Components','t','','','a:0:{}',132,'','',0,'sites/all/modules/rules/rules_admin/rules_admin.inc'),('admin/config/workflow/rules/components/add','','','user_access',_binary 'a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"rules_admin_add_component\";i:1;s:38:\"admin/config/workflow/rules/components\";}','',63,6,1,'admin/config/workflow/rules/components','admin/config/workflow/rules','Add new component','t','','','a:0:{}',388,'','',0,'sites/all/modules/rules/rules_admin/rules_admin.inc'),('admin/config/workflow/rules/components/import','','','user_access',_binary 'a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form',_binary 'a:2:{i:0;s:20:\"rules_ui_import_form\";i:1;s:38:\"admin/config/workflow/rules/components\";}','',63,6,1,'admin/config/workflow/rules/components','admin/config/workflow/rules','Import component','t','','','a:0:{}',388,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%',_binary 'a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"rules_ui_form_edit_rules_config\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}','',126,7,0,'','admin/config/workflow/rules/components/manage/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',4,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/%',_binary 'a:2:{i:6;s:17:\"rules_config_load\";i:7;N;}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:4:{i:0;s:37:\"rules_ui_form_rules_config_confirm_op\";i:1;i:6;i:2;i:7;i:3;s:38:\"admin/config/workflow/rules/components\";}','',252,8,0,'','admin/config/workflow/rules/components/manage/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/add/%',_binary 'a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:5:{i:0;s:20:\"rules_ui_add_element\";i:1;i:6;i:2;i:9;i:3;i:8;i:4;s:38:\"admin/config/workflow/rules/components\";}','',506,9,0,'','admin/config/workflow/rules/components/manage/%/add/%','','rules_menu_add_element_title','a:1:{i:0;a:1:{i:0;i:9;}}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/add/event',_binary 'a:1:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:3:{i:0;s:23:\"rules_ui_add_event_page\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}','',507,9,0,'','admin/config/workflow/rules/components/manage/%/add/event','','rules_get_title','a:2:{i:0;s:32:\"Adding event to !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/autocomplete',_binary 'a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','rules_ui_form_data_selection_auto_completion',_binary 'a:3:{i:0;i:8;i:1;i:9;i:2;i:10;}','',253,8,0,'','admin/config/workflow/rules/components/manage/%/autocomplete','','t','','','a:0:{}',0,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/clone',_binary 'a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:3:{i:0;s:32:\"rules_ui_form_clone_rules_config\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}','',253,8,0,'','admin/config/workflow/rules/components/manage/%/clone','','rules_get_title','a:2:{i:0;s:24:\"Cloning !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/delete/%',_binary 'a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:4:{i:0;s:23:\"rules_ui_delete_element\";i:1;i:6;i:2;i:8;i:3;s:38:\"admin/config/workflow/rules/components\";}','',506,9,0,'','admin/config/workflow/rules/components/manage/%/delete/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/delete/event',_binary 'a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:4:{i:0;s:21:\"rules_ui_remove_event\";i:1;i:6;i:2;i:9;i:3;s:38:\"admin/config/workflow/rules/components\";}','',507,9,0,'','admin/config/workflow/rules/components/manage/%/delete/event','Remove event','t','','','a:0:{}',6,'Remove an event from a reaction rule.','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/edit/%',_binary 'a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:4:{i:0;s:21:\"rules_ui_edit_element\";i:1;i:6;i:2;i:8;i:3;s:38:\"admin/config/workflow/rules/components\";}','',506,9,0,'','admin/config/workflow/rules/components/manage/%/edit/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/execute',_binary 'a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:3:{i:0;s:34:\"rules_ui_form_execute_rules_config\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}','',253,8,0,'','admin/config/workflow/rules/components/manage/%/execute','','rules_get_title','a:2:{i:0;s:26:\"Executing !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/export',_binary 'a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;i:6;}','drupal_get_form',_binary 'a:3:{i:0;s:33:\"rules_ui_form_export_rules_config\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}','',253,8,0,'','admin/config/workflow/rules/components/manage/%/export','','rules_get_title','a:2:{i:0;s:26:\"Export of !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction','','','user_access',_binary 'a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form',_binary 'a:2:{i:0;s:29:\"rules_admin_reaction_overview\";i:1;s:36:\"admin/config/workflow/rules/reaction\";}','',31,5,1,'admin/config/workflow/rules','admin/config/workflow/rules','Rules','t','','','a:0:{}',140,'','',-1,'sites/all/modules/rules/rules_admin/rules_admin.inc'),('admin/config/workflow/rules/reaction/add','','','user_access',_binary 'a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form',_binary 'a:2:{i:0;s:29:\"rules_admin_add_reaction_rule\";i:1;s:36:\"admin/config/workflow/rules/reaction\";}','',63,6,1,'admin/config/workflow/rules/reaction','admin/config/workflow/rules','Add new rule','t','','','a:0:{}',388,'','',0,'sites/all/modules/rules/rules_admin/rules_admin.inc'),('admin/config/workflow/rules/reaction/import','','','user_access',_binary 'a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form',_binary 'a:2:{i:0;s:20:\"rules_ui_import_form\";i:1;s:36:\"admin/config/workflow/rules/reaction\";}','',63,6,1,'admin/config/workflow/rules/reaction','admin/config/workflow/rules','Import rule','t','','','a:0:{}',388,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%',_binary 'a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"rules_ui_form_edit_rules_config\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}','',126,7,0,'','admin/config/workflow/rules/reaction/manage/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',4,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/%',_binary 'a:2:{i:6;s:17:\"rules_config_load\";i:7;N;}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:4:{i:0;s:37:\"rules_ui_form_rules_config_confirm_op\";i:1;i:6;i:2;i:7;i:3;s:36:\"admin/config/workflow/rules/reaction\";}','',252,8,0,'','admin/config/workflow/rules/reaction/manage/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/add/%',_binary 'a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:5:{i:0;s:20:\"rules_ui_add_element\";i:1;i:6;i:2;i:9;i:3;i:8;i:4;s:36:\"admin/config/workflow/rules/reaction\";}','',506,9,0,'','admin/config/workflow/rules/reaction/manage/%/add/%','','rules_menu_add_element_title','a:1:{i:0;a:1:{i:0;i:9;}}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/add/event',_binary 'a:1:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:3:{i:0;s:23:\"rules_ui_add_event_page\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}','',507,9,0,'','admin/config/workflow/rules/reaction/manage/%/add/event','','rules_get_title','a:2:{i:0;s:32:\"Adding event to !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/autocomplete',_binary 'a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','rules_ui_form_data_selection_auto_completion',_binary 'a:3:{i:0;i:8;i:1;i:9;i:2;i:10;}','',253,8,0,'','admin/config/workflow/rules/reaction/manage/%/autocomplete','','t','','','a:0:{}',0,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/clone',_binary 'a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:3:{i:0;s:32:\"rules_ui_form_clone_rules_config\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}','',253,8,0,'','admin/config/workflow/rules/reaction/manage/%/clone','','rules_get_title','a:2:{i:0;s:24:\"Cloning !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/delete/%',_binary 'a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:4:{i:0;s:23:\"rules_ui_delete_element\";i:1;i:6;i:2;i:8;i:3;s:36:\"admin/config/workflow/rules/reaction\";}','',506,9,0,'','admin/config/workflow/rules/reaction/manage/%/delete/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/delete/event',_binary 'a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:4:{i:0;s:21:\"rules_ui_remove_event\";i:1;i:6;i:2;i:9;i:3;s:36:\"admin/config/workflow/rules/reaction\";}','',507,9,0,'','admin/config/workflow/rules/reaction/manage/%/delete/event','Remove event','t','','','a:0:{}',6,'Remove an event from a reaction rule.','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/edit/%',_binary 'a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:4:{i:0;s:21:\"rules_ui_edit_element\";i:1;i:6;i:2;i:8;i:3;s:36:\"admin/config/workflow/rules/reaction\";}','',506,9,0,'','admin/config/workflow/rules/reaction/manage/%/edit/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/execute',_binary 'a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:3:{i:0;s:34:\"rules_ui_form_execute_rules_config\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}','',253,8,0,'','admin/config/workflow/rules/reaction/manage/%/execute','','rules_get_title','a:2:{i:0;s:26:\"Executing !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/export',_binary 'a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;i:6;}','drupal_get_form',_binary 'a:3:{i:0;s:33:\"rules_ui_form_export_rules_config\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}','',253,8,0,'','admin/config/workflow/rules/reaction/manage/%/export','','rules_get_title','a:2:{i:0;s:26:\"Export of !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/settings','','','user_access',_binary 'a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"rules_admin_settings\";}','',31,5,1,'admin/config/workflow/rules','admin/config/workflow/rules','Settings','t','','','a:0:{}',132,'','',1,'sites/all/modules/rules/rules_admin/rules_admin.inc'),('admin/config/workflow/rules/settings/advanced','','','user_access',_binary 'a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form',_binary 'a:1:{i:0;s:29:\"rules_admin_settings_advanced\";}','',63,6,1,'admin/config/workflow/rules/settings','admin/config/workflow/rules','Advanced','t','','','a:0:{}',132,'','',0,'sites/all/modules/rules/rules_admin/rules_admin.inc'),('admin/config/workflow/rules/settings/basic','','','user_access',_binary 'a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"rules_admin_settings\";}','',63,6,1,'admin/config/workflow/rules/settings','admin/config/workflow/rules','Basic','t','','','a:0:{}',140,'','',-10,'sites/all/modules/rules/rules_admin/rules_admin.inc'),('admin/config/workflow/rules/upgrade','','','user_access',_binary 'a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form',_binary 'a:1:{i:0;s:18:\"rules_upgrade_form\";}','',31,5,0,'','admin/config/workflow/rules/upgrade','Upgrade','t','','','a:0:{}',0,'','',0,'sites/all/modules/rules/includes/rules.upgrade.inc'),('admin/config/workflow/rules/upgrade/clear','','','user_access',_binary 'a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form',_binary 'a:1:{i:0;s:32:\"rules_upgrade_confirm_clear_form\";}','',63,6,0,'','admin/config/workflow/rules/upgrade/clear','Clear','t','','','a:0:{}',0,'','',0,'sites/all/modules/rules/includes/rules.upgrade.inc'),('admin/content','','','user_access',_binary 'a:1:{i:0;s:23:\"access content overview\";}','drupal_get_form',_binary 'a:1:{i:0;s:18:\"node_admin_content\";}','',3,2,0,'','admin/content','Content','t','','','a:0:{}',6,'Administer content and comments.','',-10,'modules/node/node.admin.inc'),('admin/content/comment','','','user_access',_binary 'a:1:{i:0;s:19:\"administer comments\";}','comment_admin',_binary 'a:0:{}','',7,3,1,'admin/content','admin/content','Comments','t','','','a:0:{}',134,'List and edit site comments and the comment approval queue.','',0,'sites/all/modules/comment/comment.admin.inc'),('admin/content/comment/approval','','','user_access',_binary 'a:1:{i:0;s:19:\"administer comments\";}','comment_admin',_binary 'a:1:{i:0;s:8:\"approval\";}','',15,4,1,'admin/content/comment','admin/content','Unapproved comments','comment_count_unpublished','','','a:0:{}',132,'','',0,'sites/all/modules/comment/comment.admin.inc'),('admin/content/comment/new','','','user_access',_binary 'a:1:{i:0;s:19:\"administer comments\";}','comment_admin',_binary 'a:0:{}','',15,4,1,'admin/content/comment','admin/content','Published comments','t','','','a:0:{}',140,'','',-10,'sites/all/modules/comment/comment.admin.inc'),('admin/content/file','','','user_access',_binary 'a:1:{i:0;s:16:\"administer files\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"file_entity_admin_file\";}','',7,3,1,'admin/content','admin/content','Files','t','','','a:0:{}',134,'Manage files used on your site.','',0,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/content/file/list','','','user_access',_binary 'a:1:{i:0;s:16:\"administer files\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"file_entity_admin_file\";}','',15,4,1,'admin/content/file','admin/content','List','t','','','a:0:{}',140,'','',0,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/content/file/thumbnails','','','user_access',_binary 'a:1:{i:0;s:16:\"administer files\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"file_entity_admin_file\";}','',15,4,1,'admin/content/file','admin/content','Thumbnails','t','','','a:0:{}',132,'Manage files used on your site.','',10,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/content/node','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer nodes\";}}}','views_page',_binary 'a:2:{i:0;s:24:\"enterprise_content_admin\";i:1;s:4:\"page\";}','',7,3,1,'admin/content','admin/content','Content','t','','','a:0:{}',140,'','',-1,''),('admin/content/node/enterprise_event','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer nodes\";}}}','views_page',_binary 'a:2:{i:0;s:23:\"enterprise_events_admin\";i:1;s:4:\"page\";}','',15,4,1,'admin/content/node','admin/content','Event','t','','','a:0:{}',132,'','',-1,''),('admin/content/webform','','','user_access',_binary 'a:1:{i:0;s:26:\"access all webform results\";}','webform_admin_content',_binary 'a:0:{}','',7,3,1,'admin/content','admin/content','Webforms','t','','','a:0:{}',132,'View and edit all the available webforms on your site.','',0,'sites/all/modules/webform/includes/webform.admin.inc'),('admin/course','','','course_admin_access',_binary 'a:0:{}','course_settings_overview',_binary 'a:0:{}','',3,2,0,'','admin/course','Course','t','','','a:0:{}',6,'Configure courses.','',0,'sites/all/modules/course/includes/course.settings.inc'),('admin/course/appearance','','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"course_settings_appearance_form\";}','',7,3,0,'','admin/course/appearance','Appearance','t','','','a:0:{}',6,'Configure the course appearance, including outline style, disabling regions, and <em>enroll</em> and <em>take course</em> links.','',0,'sites/all/modules/course/includes/course.settings.inc'),('admin/course/appearance/course_appearance','','','0',_binary 'a:0:{}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"course_settings_appearance_form\";}','',15,4,0,'','admin/course/appearance/course_appearance','Settings','t','','','a:0:{}',6,'','',0,'sites/all/modules/course/includes/course.settings.inc'),('admin/course/enrollment','','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"course_enrollment_settings_form\";}','',7,3,0,'','admin/course/enrollment','Enrollments','t','','','a:0:{}',6,'Configure enrollments.','',0,'sites/all/modules/course/includes/course.settings.inc'),('admin/course/enrollment-types','','','entity_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;s:22:\"course_enrollment_type\";}','drupal_get_form',_binary 'a:2:{i:0;s:36:\"course_enrollment_type_overview_form\";i:1;s:22:\"course_enrollment_type\";}','',7,3,0,'','admin/course/enrollment-types','Enrollment types','t','','','a:0:{}',6,'Manage Enrollment types.','',0,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/course/enrollment-types/add','','','entity_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:22:\"course_enrollment_type\";}','entity_ui_get_form',_binary 'a:3:{i:0;s:22:\"course_enrollment_type\";i:1;N;i:2;s:3:\"add\";}','',15,4,1,'admin/course/enrollment-types','admin/course/enrollment-types','','entity_ui_get_action_title','a:2:{i:0;s:3:\"add\";i:1;s:22:\"course_enrollment_type\";}','','a:0:{}',388,'','',0,''),('admin/course/enrollment-types/import','','','entity_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:22:\"course_enrollment_type\";}','drupal_get_form',_binary 'a:4:{i:0;s:37:\"course_enrollment_type_operation_form\";i:1;s:22:\"course_enrollment_type\";i:2;N;i:3;s:6:\"import\";}','',15,4,1,'admin/course/enrollment-types','admin/course/enrollment-types','','entity_ui_get_action_title','a:2:{i:0;s:6:\"import\";i:1;s:22:\"course_enrollment_type\";}','','a:0:{}',388,'','',0,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/course/enrollment-types/list','','','entity_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;s:22:\"course_enrollment_type\";}','drupal_get_form',_binary 'a:2:{i:0;s:36:\"course_enrollment_type_overview_form\";i:1;s:22:\"course_enrollment_type\";}','',15,4,1,'admin/course/enrollment-types','admin/course/enrollment-types','List','t','','','a:0:{}',140,'','',-10,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/course/enrollment-types/manage/%',_binary 'a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:22:\"course_enrollment_type\";}}}','','entity_access',_binary 'a:3:{i:0;s:6:\"update\";i:1;s:22:\"course_enrollment_type\";i:2;i:4;}','entity_ui_get_form',_binary 'a:2:{i:0;s:22:\"course_enrollment_type\";i:1;i:4;}','',30,5,0,'','admin/course/enrollment-types/manage/%','Edit','entity_label','a:2:{i:0;s:22:\"course_enrollment_type\";i:1;i:4;}','','a:0:{}',6,'','',0,''),('admin/course/enrollment-types/manage/%/%',_binary 'a:2:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:22:\"course_enrollment_type\";}}i:5;N;}','','entity_access',_binary 'a:3:{i:0;s:6:\"delete\";i:1;s:22:\"course_enrollment_type\";i:2;i:4;}','drupal_get_form',_binary 'a:4:{i:0;s:37:\"course_enrollment_type_operation_form\";i:1;s:22:\"course_enrollment_type\";i:2;i:4;i:3;i:5;}','',60,6,0,'','admin/course/enrollment-types/manage/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/course/enrollment-types/manage/%/clone',_binary 'a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:22:\"course_enrollment_type\";}}}','','entity_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:22:\"course_enrollment_type\";}','entity_ui_get_form',_binary 'a:3:{i:0;s:22:\"course_enrollment_type\";i:1;i:4;i:2;s:5:\"clone\";}','',61,6,0,'','admin/course/enrollment-types/manage/%/clone','Clone','t','','','a:0:{}',6,'','',0,''),('admin/course/enrollment-types/manage/%/display',_binary 'a:1:{i:4;s:27:\"course_enrollment_type_load\";}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:34:\"administer course enrollment types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;i:3;s:7:\"default\";}','',61,6,1,'admin/course/enrollment-types/manage/%','admin/course/enrollment-types/manage/%','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/course/enrollment-types/manage/%/display/default',_binary 'a:1:{i:4;s:27:\"course_enrollment_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:34:\"administer course enrollment types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;i:3;s:7:\"default\";}','',123,7,1,'admin/course/enrollment-types/manage/%/display','admin/course/enrollment-types/manage/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/course/enrollment-types/manage/%/display/ical',_binary 'a:1:{i:4;s:27:\"course_enrollment_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:34:\"administer course enrollment types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;i:3;s:4:\"ical\";}','',123,7,1,'admin/course/enrollment-types/manage/%/display','admin/course/enrollment-types/manage/%','iCal','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/course/enrollment-types/manage/%/display/token',_binary 'a:1:{i:4;s:27:\"course_enrollment_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:34:\"administer course enrollment types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;i:3;s:5:\"token\";}','',123,7,1,'admin/course/enrollment-types/manage/%/display','admin/course/enrollment-types/manage/%','Tokens','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/course/enrollment-types/manage/%/edit',_binary 'a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:22:\"course_enrollment_type\";}}}','','entity_access',_binary 'a:3:{i:0;s:6:\"update\";i:1;s:22:\"course_enrollment_type\";i:2;i:4;}','entity_ui_get_form',_binary 'a:2:{i:0;s:22:\"course_enrollment_type\";i:1;i:4;}','',61,6,1,'admin/course/enrollment-types/manage/%','admin/course/enrollment-types/manage/%','Edit','t','','','a:0:{}',140,'','',0,''),('admin/course/enrollment-types/manage/%/fields',_binary 'a:1:{i:4;s:27:\"course_enrollment_type_load\";}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:34:\"administer course enrollment types\";}}','drupal_get_form',_binary 'a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;}','',61,6,1,'admin/course/enrollment-types/manage/%','admin/course/enrollment-types/manage/%','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/course/enrollment-types/manage/%/fields/%',_binary 'a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:34:\"administer course enrollment types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',122,7,0,'','admin/course/enrollment-types/manage/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:6;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/course/enrollment-types/manage/%/fields/%/clone',_binary 'a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:34:\"administer course enrollment types\";}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:6;}','',245,8,1,'admin/course/enrollment-types/manage/%/fields/%','admin/course/enrollment-types/manage/%/fields/%','Clone','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/enrollment-types/manage/%/fields/%/delete',_binary 'a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:34:\"administer course enrollment types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}','',245,8,1,'admin/course/enrollment-types/manage/%/fields/%','admin/course/enrollment-types/manage/%/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/course/enrollment-types/manage/%/fields/%/edit',_binary 'a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:34:\"administer course enrollment types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',245,8,1,'admin/course/enrollment-types/manage/%/fields/%','admin/course/enrollment-types/manage/%/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/course/enrollment-types/manage/%/fields/%/export',_binary 'a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:34:\"administer course enrollment types\";}','drupal_get_form',_binary 'a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:6;}','',245,8,1,'admin/course/enrollment-types/manage/%/fields/%','admin/course/enrollment-types/manage/%/fields/%','Export','t','','','a:0:{}',132,'','',1,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/enrollment-types/manage/%/fields/%/field-settings',_binary 'a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:34:\"administer course enrollment types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}','',245,8,1,'admin/course/enrollment-types/manage/%/fields/%','admin/course/enrollment-types/manage/%/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/course/enrollment-types/manage/%/fields/%/validation',_binary 'a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:34:\"administer course enrollment types\";}','field_validation_ui_callback_dispatch',_binary 'a:1:{i:0;i:6;}','',245,8,1,'admin/course/enrollment-types/manage/%/fields/%','admin/course/enrollment-types/manage/%/fields/%','Validation','t','','','a:0:{}',132,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/course/enrollment-types/manage/%/fields/%/validation/add',_binary 'a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:34:\"administer course enrollment types\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:6;i:2;s:3:\"add\";}','',491,9,0,'','admin/course/enrollment-types/manage/%/fields/%/validation/add','Add validation','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/course/enrollment-types/manage/%/fields/%/validation/delete',_binary 'a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:34:\"administer course enrollment types\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"field_validation_ui_delete_rule\";}','',491,9,0,'','admin/course/enrollment-types/manage/%/fields/%/validation/delete','Delete rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/course/enrollment-types/manage/%/fields/%/validation/edit',_binary 'a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:34:\"administer course enrollment types\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:6;i:2;s:4:\"edit\";}','',491,9,0,'','admin/course/enrollment-types/manage/%/fields/%/validation/edit','Edit rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/course/enrollment-types/manage/%/fields/%/validation/overwrite',_binary 'a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:34:\"administer course enrollment types\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:6;i:2;s:9:\"overwrite\";}','',491,9,0,'','admin/course/enrollment-types/manage/%/fields/%/validation/overwrite','Overwrite rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/course/enrollment-types/manage/%/fields/%/widget-type',_binary 'a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:34:\"administer course enrollment types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}','',245,8,1,'admin/course/enrollment-types/manage/%/fields/%','admin/course/enrollment-types/manage/%/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/course/enrollment-types/manage/%/tools',_binary 'a:1:{i:4;s:27:\"course_enrollment_type_load\";}','','user_access',_binary 'a:1:{i:0;s:34:\"administer course enrollment types\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;}','',61,6,1,'admin/course/enrollment-types/manage/%','admin/course/enrollment-types/manage/%','Tools','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/enrollment-types/manage/%/tools/clone-from',_binary 'a:1:{i:4;s:27:\"course_enrollment_type_load\";}','','user_access',_binary 'a:1:{i:0;s:34:\"administer course enrollment types\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;}','',123,7,1,'admin/course/enrollment-types/manage/%/tools','admin/course/enrollment-types/manage/%','Clone fields from this bundle','t','','','a:0:{}',140,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/enrollment-types/manage/%/tools/clone-to',_binary 'a:1:{i:4;s:27:\"course_enrollment_type_load\";}','','user_access',_binary 'a:1:{i:0;s:34:\"administer course enrollment types\";}','drupal_get_form',_binary 'a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;}','',123,7,1,'admin/course/enrollment-types/manage/%/tools','admin/course/enrollment-types/manage/%','Clone fields to this bundle','t','','','a:0:{}',132,'','',20,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/enrollment-types/manage/%/tools/export',_binary 'a:1:{i:4;s:27:\"course_enrollment_type_load\";}','','user_access',_binary 'a:1:{i:0;s:34:\"administer course enrollment types\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;}','',123,7,1,'admin/course/enrollment-types/manage/%/tools','admin/course/enrollment-types/manage/%','Export fields','t','','','a:0:{}',132,'','',30,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/enrollment-types/manage/%/tools/import',_binary 'a:1:{i:4;s:27:\"course_enrollment_type_load\";}','','user_access',_binary 'a:1:{i:0;s:34:\"administer course enrollment types\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;}','',123,7,1,'admin/course/enrollment-types/manage/%/tools','admin/course/enrollment-types/manage/%','Import fields','t','','','a:0:{}',132,'','',40,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/enrollment/course_enrollment','','','0',_binary 'a:0:{}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"course_enrollment_settings_form\";}','',15,4,0,'','admin/course/enrollment/course_enrollment','Settings','t','','','a:0:{}',6,'','',0,'sites/all/modules/course/includes/course.settings.inc'),('admin/course/object','','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:1:{i:0;s:27:\"course_object_settings_form\";}','',7,3,0,'','admin/course/object','Objects','t','','','a:0:{}',6,'Configure course objects.','',0,'sites/all/modules/course/includes/course.settings.inc'),('admin/course/object/course_object','','','0',_binary 'a:0:{}','drupal_get_form',_binary 'a:1:{i:0;s:27:\"course_object_settings_form\";}','',15,4,0,'','admin/course/object/course_object','Settings','t','','','a:0:{}',6,'','',0,'sites/all/modules/course/includes/course.settings.inc'),('admin/course/object/display','','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";i:3;s:7:\"default\";}','',15,4,1,'admin/course/object','admin/course/object','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/course/object/display/default','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";i:3;s:7:\"default\";}','',31,5,1,'admin/course/object/display','admin/course/object','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/course/object/display/ical','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";i:3;s:4:\"ical\";}','',31,5,1,'admin/course/object/display','admin/course/object','iCal','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/course/object/display/token','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";i:3;s:5:\"token\";}','',31,5,1,'admin/course/object/display','admin/course/object','Tokens','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/course/object/fields','','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";}','',15,4,1,'admin/course/object','admin/course/object','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/course/object/fields/%',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:4;}','',30,5,0,'','admin/course/object/fields/%','','field_ui_menu_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/course/object/fields/%/clone',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:4;}','',61,6,1,'admin/course/object/fields/%','admin/course/object/fields/%','Clone','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/object/fields/%/delete',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:4;}','',61,6,1,'admin/course/object/fields/%','admin/course/object/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/course/object/fields/%/edit',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:4;}','',61,6,1,'admin/course/object/fields/%','admin/course/object/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/course/object/fields/%/export',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:4;}','',61,6,1,'admin/course/object/fields/%','admin/course/object/fields/%','Export','t','','','a:0:{}',132,'','',1,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/object/fields/%/field-settings',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:4;}','',61,6,1,'admin/course/object/fields/%','admin/course/object/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/course/object/fields/%/validation',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','field_validation_ui_callback_dispatch',_binary 'a:1:{i:0;i:4;}','',61,6,1,'admin/course/object/fields/%','admin/course/object/fields/%','Validation','t','','','a:0:{}',132,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/course/object/fields/%/validation/add',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:4;i:2;s:3:\"add\";}','',123,7,0,'','admin/course/object/fields/%/validation/add','Add validation','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/course/object/fields/%/validation/delete',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"field_validation_ui_delete_rule\";}','',123,7,0,'','admin/course/object/fields/%/validation/delete','Delete rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/course/object/fields/%/validation/edit',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:4;i:2;s:4:\"edit\";}','',123,7,0,'','admin/course/object/fields/%/validation/edit','Edit rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/course/object/fields/%/validation/overwrite',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:4;i:2;s:9:\"overwrite\";}','',123,7,0,'','admin/course/object/fields/%/validation/overwrite','Overwrite rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/course/object/fields/%/widget-type',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:4;}','',61,6,1,'admin/course/object/fields/%','admin/course/object/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/course/object/tools','','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";}','',15,4,1,'admin/course/object','admin/course/object','Tools','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/object/tools/clone-from','','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";}','',31,5,1,'admin/course/object/tools','admin/course/object','Clone fields from this bundle','t','','','a:0:{}',140,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/object/tools/clone-to','','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";}','',31,5,1,'admin/course/object/tools','admin/course/object','Clone fields to this bundle','t','','','a:0:{}',132,'','',20,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/object/tools/export','','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";}','',31,5,1,'admin/course/object/tools','admin/course/object','Export fields','t','','','a:0:{}',132,'','',30,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/object/tools/import','','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";}','',31,5,1,'admin/course/object/tools','admin/course/object','Import fields','t','','','a:0:{}',132,'','',40,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/overview','','','course_admin_access',_binary 'a:0:{}','course_settings_overview',_binary 'a:0:{}','',7,3,1,'admin/course','admin/course','Overview','t','','','a:0:{}',140,'','',-10,'sites/all/modules/course/includes/course.settings.inc'),('admin/course/report','','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:1:{i:0;s:27:\"course_report_settings_form\";}','',7,3,0,'','admin/course/report','Reports','t','','','a:0:{}',6,'Configure course reporting.','',0,'sites/all/modules/course/includes/course.settings.inc'),('admin/course/report/course_report','','','0',_binary 'a:0:{}','drupal_get_form',_binary 'a:1:{i:0;s:27:\"course_report_settings_form\";}','',15,4,0,'','admin/course/report/course_report','Settings','t','','','a:0:{}',6,'','',0,'sites/all/modules/course/includes/course.settings.inc'),('admin/course/report/display','','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";i:3;s:7:\"default\";}','',15,4,1,'admin/course/report','admin/course/report','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/course/report/display/default','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";i:3;s:7:\"default\";}','',31,5,1,'admin/course/report/display','admin/course/report','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/course/report/display/ical','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";i:3;s:4:\"ical\";}','',31,5,1,'admin/course/report/display','admin/course/report','iCal','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/course/report/display/token','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";i:3;s:5:\"token\";}','',31,5,1,'admin/course/report/display','admin/course/report','Tokens','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/course/report/fields','','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";}','',15,4,1,'admin/course/report','admin/course/report','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/course/report/fields/%',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:4;}','',30,5,0,'','admin/course/report/fields/%','','field_ui_menu_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/course/report/fields/%/clone',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:4;}','',61,6,1,'admin/course/report/fields/%','admin/course/report/fields/%','Clone','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/report/fields/%/delete',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:4;}','',61,6,1,'admin/course/report/fields/%','admin/course/report/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/course/report/fields/%/edit',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:4;}','',61,6,1,'admin/course/report/fields/%','admin/course/report/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/course/report/fields/%/export',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:4;}','',61,6,1,'admin/course/report/fields/%','admin/course/report/fields/%','Export','t','','','a:0:{}',132,'','',1,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/report/fields/%/field-settings',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:4;}','',61,6,1,'admin/course/report/fields/%','admin/course/report/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/course/report/fields/%/validation',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','field_validation_ui_callback_dispatch',_binary 'a:1:{i:0;i:4;}','',61,6,1,'admin/course/report/fields/%','admin/course/report/fields/%','Validation','t','','','a:0:{}',132,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/course/report/fields/%/validation/add',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:4;i:2;s:3:\"add\";}','',123,7,0,'','admin/course/report/fields/%/validation/add','Add validation','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/course/report/fields/%/validation/delete',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"field_validation_ui_delete_rule\";}','',123,7,0,'','admin/course/report/fields/%/validation/delete','Delete rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/course/report/fields/%/validation/edit',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:4;i:2;s:4:\"edit\";}','',123,7,0,'','admin/course/report/fields/%/validation/edit','Edit rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/course/report/fields/%/validation/overwrite',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:4;i:2;s:9:\"overwrite\";}','',123,7,0,'','admin/course/report/fields/%/validation/overwrite','Overwrite rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/course/report/fields/%/widget-type',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:4;}','',61,6,1,'admin/course/report/fields/%','admin/course/report/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/course/report/tools','','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";}','',15,4,1,'admin/course/report','admin/course/report','Tools','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/report/tools/clone-from','','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";}','',31,5,1,'admin/course/report/tools','admin/course/report','Clone fields from this bundle','t','','','a:0:{}',140,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/report/tools/clone-to','','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";}','',31,5,1,'admin/course/report/tools','admin/course/report','Clone fields to this bundle','t','','','a:0:{}',132,'','',20,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/report/tools/export','','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";}','',31,5,1,'admin/course/report/tools','admin/course/report','Export fields','t','','','a:0:{}',132,'','',30,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/report/tools/import','','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";}','',31,5,1,'admin/course/report/tools','admin/course/report','Import fields','t','','','a:0:{}',132,'','',40,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/ubercart','','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:1:{i:0;s:23:\"course_uc_settings_form\";}','',7,3,0,'','admin/course/ubercart','Ubercart','t','','','a:0:{}',6,'Ubercart course settings.','',0,''),('admin/course/ubercart/course_uc_ubercart','','','0',_binary 'a:0:{}','drupal_get_form',_binary 'a:1:{i:0;s:23:\"course_uc_settings_form\";}','',15,4,0,'','admin/course/ubercart/course_uc_ubercart','Settings','t','','','a:0:{}',6,'','',0,''),('admin/dashboard','','','user_access',_binary 'a:1:{i:0;s:16:\"access dashboard\";}','dashboard_admin',_binary 'a:0:{}','',3,2,0,'','admin/dashboard','Dashboard','t','','','a:0:{}',6,'View and customize your dashboard.','',-15,''),('admin/dashboard/block-content/%/%',_binary 'a:2:{i:3;N;i:4;N;}','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','dashboard_show_block_content',_binary 'a:2:{i:0;i:3;i:1;i:4;}','',28,5,0,'','admin/dashboard/block-content/%/%','','t','','','a:0:{}',0,'','',0,''),('admin/dashboard/configure','','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','dashboard_admin_blocks',_binary 'a:0:{}','',7,3,0,'','admin/dashboard/configure','Configure available dashboard blocks','t','','','a:0:{}',4,'Configure which blocks can be shown on the dashboard.','',0,''),('admin/dashboard/customize','','','user_access',_binary 'a:1:{i:0;s:16:\"access dashboard\";}','dashboard_admin',_binary 'a:1:{i:0;b:1;}','',7,3,0,'','admin/dashboard/customize','Customize dashboard','t','','','a:0:{}',4,'Customize your dashboard.','',0,''),('admin/dashboard/drawer','','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','dashboard_show_disabled',_binary 'a:0:{}','',7,3,0,'','admin/dashboard/drawer','','t','','','a:0:{}',0,'','',0,''),('admin/dashboard/update','','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','dashboard_update',_binary 'a:0:{}','',7,3,0,'','admin/dashboard/update','','t','','','a:0:{}',0,'','',0,''),('admin/help','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_main',_binary 'a:0:{}','',3,2,0,'','admin/help','Help','t','','','a:0:{}',6,'Reference for usage, configuration, and modules.','',9,'modules/help/help.admin.inc'),('admin/help/admin_menu','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/admin_menu','admin_menu','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/advanced_help','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/advanced_help','advanced_help','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/ah','','','user_access',_binary 'a:1:{i:0;s:24:\"view advanced help index\";}','advanced_help_index_page',_binary 'a:0:{}','',7,3,1,'admin/help','admin/help','Advanced Help','t','','','a:0:{}',132,'','',2,''),('admin/help/apply_for_role','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/apply_for_role','apply_for_role','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/block','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/block','block','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/calendar','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/calendar','calendar','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/captcha','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/captcha','captcha','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/ckeditor','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/ckeditor','ckeditor','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/color','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/color','color','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/colorbox','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/colorbox','colorbox','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/comment','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/comment','comment','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/content_access','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/content_access','content_access','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/context','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/context','context','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/contextual','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/contextual','contextual','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/context_ui','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/context_ui','context_ui','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/dashboard','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/dashboard','dashboard','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/date','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/date','date','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/date_ical','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/date_ical','date_ical','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/dblog','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/dblog','dblog','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/extlink','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/extlink','extlink','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/features','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/features','features','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/feeds_ui','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/feeds_ui','feeds_ui','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/field','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/field','field','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/field_sql_storage','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/field_sql_storage','field_sql_storage','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/field_tools','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/field_tools','field_tools','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/field_ui','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/field_ui','field_ui','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/file','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/file','file','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/filedepot','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/filedepot','filedepot','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/file_entity','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/file_entity','file_entity','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/filter','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/filter','filter','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/googleanalytics','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/googleanalytics','googleanalytics','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/help','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/help','help','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/htmlmail','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/htmlmail','htmlmail','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/image','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/image','image','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/insert_block','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/insert_block','insert_block','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/jcarousel','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/jcarousel','jcarousel','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/job_scheduler','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/job_scheduler','job_scheduler','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/jquery_update','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/jquery_update','jquery_update','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/libraries','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/libraries','libraries','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/lightbox2','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/lightbox2','lightbox2','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/link','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/link','link','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/linkchecker','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/linkchecker','linkchecker','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/list','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/list','list','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/logintoboggan','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/logintoboggan','logintoboggan','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/mass_pwreset','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/mass_pwreset','mass_pwreset','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/media','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/media','media','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/media_migrate_file_types','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/media_migrate_file_types','media_migrate_file_types','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/menu','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/menu','menu','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/menu_clone','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/menu_clone','menu_clone','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/multichoice','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/multichoice','multichoice','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/nice_menus','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/nice_menus','nice_menus','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/node','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/node','node','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/number','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/number','number','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/options','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/options','options','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/path','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/path','path','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/pathauto','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/pathauto','pathauto','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/php','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/php','php','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/print','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/print','print','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/print_ui','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/print_ui','print_ui','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/quicktabs','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/quicktabs','quicktabs','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/quiz','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/quiz','quiz','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/quiz_question','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/quiz_question','quiz_question','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/rdf','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/rdf','rdf','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/recaptcha','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/recaptcha','recaptcha','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/rules','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/rules','rules','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/search','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/search','search','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/shortcut','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/shortcut','shortcut','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/signup','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/signup','signup','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/skin','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/skin','skin','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/skinr','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/skinr','skinr','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/skinr_context_ui','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/skinr_context_ui','skinr_context_ui','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/skinr_ui','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/skinr_ui','skinr_ui','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/smtp','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/smtp','smtp','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/strongarm','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/strongarm','strongarm','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/superfish','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/superfish','superfish','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/system','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/system','system','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/tab1','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_main',_binary 'a:0:{}','',7,3,1,'admin/help','admin/help','Help','t','','','a:0:{}',140,'','',0,'modules/help/help.admin.inc'),('admin/help/taxonomy','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/taxonomy','taxonomy','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/text','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/text','text','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/token','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/token','token','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/trigger','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/trigger','trigger','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/uc_attribute','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/uc_attribute','uc_attribute','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/uc_cart_links','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/uc_cart_links','uc_cart_links','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/uc_order','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/uc_order','uc_order','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/uc_price_per_role','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/uc_price_per_role','uc_price_per_role','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/uc_reports','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/uc_reports','uc_reports','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/uc_store','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/uc_store','uc_store','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/update','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/update','update','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/user','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/user','user','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/user_register_notify','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/user_register_notify','user_register_notify','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/views','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/views','views','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/views_slideshow','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/views_slideshow','views_slideshow','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/views_slideshow_cycle','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/views_slideshow_cycle','views_slideshow_cycle','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/views_ui','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/views_ui','views_ui','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/webform','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/webform','webform','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/wysiwyg','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/wysiwyg','wysiwyg','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/xmlsitemap','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/xmlsitemap','xmlsitemap','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/index','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','system_admin_index',_binary 'a:0:{}','',3,2,1,'admin','admin','Index','t','','','a:0:{}',132,'','',-18,'modules/system/system.admin.inc'),('admin/modules','','','user_access',_binary 'a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form',_binary 'a:1:{i:0;s:14:\"system_modules\";}','',3,2,0,'','admin/modules','Modules','t','','','a:0:{}',6,'Extend site functionality.','',-2,'modules/system/system.admin.inc'),('admin/modules/install','','','update_manager_access',_binary 'a:0:{}','drupal_get_form',_binary 'a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:6:\"module\";}','',7,3,1,'admin/modules','admin/modules','Install new module','t','','','a:0:{}',388,'','',25,'modules/update/update.manager.inc'),('admin/modules/list','','','user_access',_binary 'a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form',_binary 'a:1:{i:0;s:14:\"system_modules\";}','',7,3,1,'admin/modules','admin/modules','List','t','','','a:0:{}',140,'','',0,'modules/system/system.admin.inc'),('admin/modules/list/confirm','','','user_access',_binary 'a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form',_binary 'a:1:{i:0;s:14:\"system_modules\";}','',15,4,0,'','admin/modules/list/confirm','List','t','','','a:0:{}',4,'','',0,'modules/system/system.admin.inc'),('admin/modules/uninstall','','','user_access',_binary 'a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form',_binary 'a:1:{i:0;s:24:\"system_modules_uninstall\";}','',7,3,1,'admin/modules','admin/modules','Uninstall','t','','','a:0:{}',132,'','',20,'modules/system/system.admin.inc'),('admin/modules/uninstall/confirm','','','user_access',_binary 'a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form',_binary 'a:1:{i:0;s:24:\"system_modules_uninstall\";}','',15,4,0,'','admin/modules/uninstall/confirm','Uninstall','t','','','a:0:{}',4,'','',0,'modules/system/system.admin.inc'),('admin/modules/update','','','update_manager_access',_binary 'a:0:{}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:6:\"module\";}','',7,3,1,'admin/modules','admin/modules','Update','t','','','a:0:{}',132,'','',10,'modules/update/update.manager.inc'),('admin/people','','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','user_admin',_binary 'a:1:{i:0;s:4:\"list\";}','',3,2,0,'','admin/people','People','t','','','a:0:{}',6,'Manage user accounts, roles, and permissions.','left',-4,'modules/user/user.admin.inc'),('admin/people/apply_for_role','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:22:\"view role applications\";}}}','views_page',_binary 'a:2:{i:0;s:20:\"apply_for_role_admin\";i:1;s:20:\"apply_for_role_admin\";}','',7,3,1,'admin/people','admin/people','Role applications','t','','','a:0:{}',132,'','',10,''),('admin/people/apply_for_role/approve/%/%',_binary 'a:2:{i:4;s:9:\"user_load\";i:5;N;}','','user_access',_binary 'a:1:{i:0;s:25:\"approve role applications\";}','drupal_get_form',_binary 'a:3:{i:0;s:27:\"apply_for_role_approve_form\";i:1;i:4;i:2;i:5;}','',60,6,0,'','admin/people/apply_for_role/approve/%/%','Approve role application','t','','','a:0:{}',0,'','',0,'sites/all/modules/apply_for_role/apply_for_role.admin.inc'),('admin/people/apply_for_role/deny/%/%',_binary 'a:2:{i:4;s:9:\"user_load\";i:5;N;}','','user_access',_binary 'a:1:{i:0;s:22:\"deny role applications\";}','drupal_get_form',_binary 'a:3:{i:0;s:24:\"apply_for_role_deny_form\";i:1;i:4;i:2;i:5;}','',60,6,0,'','admin/people/apply_for_role/deny/%/%','Deny role application','t','','','a:0:{}',0,'','',0,'sites/all/modules/apply_for_role/apply_for_role.admin.inc'),('admin/people/apply_for_role/remove/%/%',_binary 'a:2:{i:4;s:9:\"user_load\";i:5;N;}','','user_access',_binary 'a:1:{i:0;s:24:\"delete role applications\";}','drupal_get_form',_binary 'a:3:{i:0;s:26:\"apply_for_role_remove_form\";i:1;i:4;i:2;i:5;}','',60,6,0,'','admin/people/apply_for_role/remove/%/%','Remove role application','t','','','a:0:{}',0,'','',0,'sites/all/modules/apply_for_role/apply_for_role.admin.inc'),('admin/people/create','','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','user_admin',_binary 'a:1:{i:0;s:6:\"create\";}','',7,3,1,'admin/people','admin/people','Add user','t','','','a:0:{}',388,'','',0,'modules/user/user.admin.inc'),('admin/people/mass-pwreset','','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','drupal_get_form',_binary 'a:1:{i:0;s:17:\"mass_pwreset_form\";}','',7,3,1,'admin/people','admin/people','Mass Password Reset','t','','','a:0:{}',132,'Perform mass password reset functions.','',10,'sites/all/modules/mass_pwreset/mass_pwreset.admin.inc'),('admin/people/people','','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','user_admin',_binary 'a:1:{i:0;s:4:\"list\";}','',7,3,1,'admin/people','admin/people','List','t','','','a:0:{}',140,'Find and manage people interacting with your site.','',-10,'modules/user/user.admin.inc'),('admin/people/permissions','','','user_access',_binary 'a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"user_admin_permissions\";}','',7,3,1,'admin/people','admin/people','Permissions','t','','','a:0:{}',132,'Determine access to features by selecting permissions for roles.','',0,'modules/user/user.admin.inc'),('admin/people/permissions/list','','','user_access',_binary 'a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"user_admin_permissions\";}','',15,4,1,'admin/people/permissions','admin/people','Permissions','t','','','a:0:{}',140,'Determine access to features by selecting permissions for roles.','',-8,'modules/user/user.admin.inc'),('admin/people/permissions/roles','','','user_access',_binary 'a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form',_binary 'a:1:{i:0;s:16:\"user_admin_roles\";}','',15,4,1,'admin/people/permissions','admin/people','Roles','t','','','a:0:{}',132,'List, edit, or add user roles.','',-5,'modules/user/user.admin.inc'),('admin/people/permissions/roles/delete/%',_binary 'a:1:{i:5;s:14:\"user_role_load\";}','','user_role_edit_access',_binary 'a:1:{i:0;i:5;}','drupal_get_form',_binary 'a:2:{i:0;s:30:\"user_admin_role_delete_confirm\";i:1;i:5;}','',62,6,0,'','admin/people/permissions/roles/delete/%','Delete role','t','','','a:0:{}',6,'','',0,'modules/user/user.admin.inc'),('admin/people/permissions/roles/edit/%',_binary 'a:1:{i:5;s:14:\"user_role_load\";}','','user_role_edit_access',_binary 'a:1:{i:0;i:5;}','drupal_get_form',_binary 'a:2:{i:0;s:15:\"user_admin_role\";i:1;i:5;}','',62,6,0,'','admin/people/permissions/roles/edit/%','Edit role','t','','','a:0:{}',6,'','',0,'modules/user/user.admin.inc'),('admin/people/signup','','','user_access',_binary 'a:1:{i:0;s:22:\"administer all signups\";}','signup_admin_page',_binary 'a:0:{}','',7,3,1,'admin/people','admin/people','Signups','t','','','a:0:{}',132,'View all signup-enabled posts, and open or close signups on them.','',0,'sites/all/modules/signup/includes/admin.signup_administration.inc'),('admin/quiz','','','quiz_access_multi_or',_binary 'a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}','system_admin_menu_block_page',_binary 'a:0:{}','',3,2,0,'','admin/quiz','@quiz','t','a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}','','a:0:{}',6,'View results, score answers, run reports and edit configurations.','',0,'modules/system/system.admin.inc'),('admin/quiz/%/questions',_binary 'a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:17:\"questions_by_quiz\";i:1;s:6:\"page_2\";i:2;s:6:\"%index\";}}}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:29:\"administer quiz configuration\";}}}','views_page',_binary 'a:3:{i:0;s:17:\"questions_by_quiz\";i:1;s:6:\"page_2\";i:2;i:2;}','',13,4,0,'','admin/quiz/%/questions','','t','','','a:0:{}',0,'','',0,''),('admin/quiz/questions_by_quiz/%',_binary 'a:1:{i:3;N;}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:29:\"administer quiz configuration\";}}}','views_page',_binary 'a:3:{i:0;s:25:\"questions_by_quiz_version\";i:1;s:6:\"page_1\";i:2;i:3;}','',14,4,0,'','admin/quiz/questions_by_quiz/%','','t','','','a:0:{}',0,'','',0,''),('admin/quiz/reports','','','quiz_access_multi_or',_binary 'a:2:{i:0;s:21:\"view any quiz results\";i:1;s:25:\"view results for own quiz\";}','system_admin_menu_block_page',_binary 'a:0:{}','',7,3,0,'','admin/quiz/reports','Quiz reports and scoring','t','a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}','','a:0:{}',6,'View reports and score answers.','',0,'modules/system/system.admin.inc'),('admin/quiz/reports/results','','','quiz_access_multi_or',_binary 'a:2:{i:0;s:21:\"view any quiz results\";i:1;s:25:\"view results for own quiz\";}','quiz_admin_quizzes',_binary 'a:0:{}','',15,4,0,'','admin/quiz/reports/results','@quiz results','t','a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}','','a:0:{}',6,'View results.','',0,'sites/all/modules/quiz/quiz.admin.inc'),('admin/quiz/settings','','','user_access',_binary 'a:1:{i:0;s:29:\"administer quiz configuration\";}','system_admin_menu_block_page',_binary 'a:0:{}','',7,3,0,'','admin/quiz/settings','@quiz settings','t','a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}','','a:0:{}',6,'Change settings for the all Quiz project modules.','',0,'modules/system/system.admin.inc'),('admin/quiz/settings/config','','','user_access',_binary 'a:1:{i:0;s:29:\"administer quiz configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:19:\"quiz_admin_settings\";}','',15,4,0,'','admin/quiz/settings/config','@quiz configuration','t','a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}','','a:0:{}',6,'Configure the Quiz module.','',0,'sites/all/modules/quiz/quiz.admin.inc'),('admin/quiz/settings/questions_settings','','','user_access',_binary 'a:1:{i:0;s:29:\"administer quiz configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"quiz_question_config\";}','',15,4,0,'','admin/quiz/settings/questions_settings','Question configuration','t','','','a:0:{}',6,'Configure the question types.','',0,''),('admin/quiz/settings/quiz_form','','','user_access',_binary 'a:1:{i:0;s:29:\"administer quiz configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"quiz_admin_node_form\";}','',15,4,0,'','admin/quiz/settings/quiz_form','@quiz form configuration','t','a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}','','a:0:{}',6,'Configure default values for the quiz creation form.','',0,'sites/all/modules/quiz/quiz.admin.inc'),('admin/reports','','','user_access',_binary 'a:1:{i:0;s:19:\"access site reports\";}','system_admin_menu_block_page',_binary 'a:0:{}','',3,2,0,'','admin/reports','Reports','t','','','a:0:{}',6,'View reports, updates, and errors.','left',5,'modules/system/system.admin.inc'),('admin/reports/access-denied','','','user_access',_binary 'a:1:{i:0;s:19:\"access site reports\";}','dblog_top',_binary 'a:1:{i:0;s:13:\"access denied\";}','',7,3,0,'','admin/reports/access-denied','Top \'access denied\' errors','t','','','a:0:{}',6,'View \'access denied\' errors (403s).','',0,'modules/dblog/dblog.admin.inc'),('admin/reports/course','','','user_access',_binary 'a:1:{i:0;s:25:\"access all course reports\";}','system_admin_menu_block_page',_binary 'a:0:{}','',7,3,0,'','admin/reports/course','Course reports','t','','','a:0:{}',6,'View and download course information.','',0,'modules/system/system.admin.inc'),('admin/reports/course/overview','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:25:\"access all course reports\";}}}','views_page',_binary 'a:2:{i:0;s:13:\"course_report\";i:1;s:6:\"page_2\";}','',15,4,0,'','admin/reports/course/overview','All courses','t','','','a:0:{}',6,'View and download course information.','',0,''),('admin/reports/course/overview/csv','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:25:\"access all course reports\";}}}','views_page',_binary 'a:2:{i:0;s:13:\"course_report\";i:1;s:19:\"views_data_export_1\";}','',31,5,0,'','admin/reports/course/overview/csv','','t','','','a:0:{}',0,'','',0,''),('admin/reports/course/overview/list','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:25:\"access all course reports\";}}}','views_page',_binary 'a:2:{i:0;s:13:\"course_report\";i:1;s:6:\"page_2\";}','',31,5,1,'admin/reports/course/overview','admin/reports/course/overview','All courses','t','','','a:0:{}',140,'View or download a report of all courses.','',0,''),('admin/reports/course/overview/select','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:25:\"access all course reports\";}}}','views_page',_binary 'a:2:{i:0;s:20:\"course_report_select\";i:1;s:6:\"page_1\";}','',31,5,1,'admin/reports/course/overview','admin/reports/course/overview','Select','t','','','a:0:{}',132,'','',0,''),('admin/reports/dblog','','','user_access',_binary 'a:1:{i:0;s:19:\"access site reports\";}','dblog_overview',_binary 'a:0:{}','',7,3,0,'','admin/reports/dblog','Recent log messages','t','','','a:0:{}',6,'View events that have recently been logged.','',-1,'modules/dblog/dblog.admin.inc'),('admin/reports/event/%',_binary 'a:1:{i:3;N;}','','user_access',_binary 'a:1:{i:0;s:19:\"access site reports\";}','dblog_event',_binary 'a:1:{i:0;i:3;}','',14,4,0,'','admin/reports/event/%','Details','t','','','a:0:{}',6,'','',0,'modules/dblog/dblog.admin.inc'),('admin/reports/feeds','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}','views_page',_binary 'a:2:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_3\";}','',7,3,0,'','admin/reports/feeds','Feeds log','t','','','a:0:{}',6,'Review log messages of imports and subscriptions to feeds.','',0,''),('admin/reports/fields','','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','field_ui_fields_list',_binary 'a:0:{}','',7,3,0,'','admin/reports/fields','Field list','t','','','a:0:{}',6,'Overview of fields on all entity types.','',0,'modules/field_ui/field_ui.admin.inc'),('admin/reports/fields/field/%',_binary 'a:1:{i:4;N;}','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','field_tools_field_page',_binary 'a:1:{i:0;i:4;}','',30,5,0,'','admin/reports/fields/field/%','Field instances','t','','','a:0:{}',6,'','',0,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/reports/fields/field/%/delete',_binary 'a:1:{i:4;s:27:\"field_tools_field_menu_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','drupal_get_form',_binary 'a:2:{i:0;s:29:\"field_tools_field_delete_form\";i:1;i:4;}','',61,6,0,'','admin/reports/fields/field/%/delete','Delete instances','t','','','a:0:{}',6,'','',0,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/reports/fields/field/%/edit',_binary 'a:1:{i:4;s:27:\"field_tools_field_menu_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','drupal_get_form',_binary 'a:2:{i:0;s:27:\"field_tools_field_edit_form\";i:1;i:4;}','',61,6,0,'','admin/reports/fields/field/%/edit','Edit instance','t','','','a:0:{}',6,'','',0,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/reports/fields/list','','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','field_ui_fields_list',_binary 'a:0:{}','',15,4,1,'admin/reports/fields','admin/reports/fields','List','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/reports/fields/references','','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','field_tools_field_references_overview',_binary 'a:0:{}','',15,4,1,'admin/reports/fields','admin/reports/fields','References','t','','','a:0:{}',132,'','',5,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/reports/fields/tools','','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','field_tools_field_overview',_binary 'a:0:{}','',15,4,1,'admin/reports/fields','admin/reports/fields','Tools','t','','','a:0:{}',132,'','',-1,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/reports/fields/views-fields','','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','views_ui_field_list',_binary 'a:0:{}','',15,4,1,'admin/reports/fields','admin/reports/fields','Used in views','t','','','a:0:{}',132,'Overview of fields used in all views.','',0,'sites/all/modules/views/includes/admin.inc'),('admin/reports/libraries','','','user_access',_binary 'a:1:{i:0;s:22:\"access library reports\";}','drupal_get_form',_binary 'a:1:{i:0;s:24:\"libraries_admin_overview\";}','',7,3,0,'','admin/reports/libraries','Libraries','t','','','a:0:{}',6,'An overview of libraries installed on this site.','',0,'sites/all/modules/libraries/libraries.admin.inc'),('admin/reports/libraries/%',_binary 'a:1:{i:3;s:17:\"libraries_ui_load\";}','','user_access',_binary 'a:1:{i:0;s:22:\"access library reports\";}','drupal_get_form',_binary 'a:2:{i:0;s:35:\"libraries_admin_library_status_form\";i:1;i:3;}','',14,4,0,'','admin/reports/libraries/%','Library status report','t','','','a:0:{}',6,'Status overview for a single library','',0,'sites/all/modules/libraries/libraries.admin.inc'),('admin/reports/linkchecker','','','user_access',_binary 'a:1:{i:0;s:26:\"access broken links report\";}','linkchecker_admin_report_page',_binary 'a:0:{}','',7,3,0,'','admin/reports/linkchecker','Broken links','t','','','a:0:{}',6,'Shows a list of broken links in content.','',0,'sites/all/modules/linkchecker/linkchecker.pages.inc'),('admin/reports/page-not-found','','','user_access',_binary 'a:1:{i:0;s:19:\"access site reports\";}','dblog_top',_binary 'a:1:{i:0;s:14:\"page not found\";}','',7,3,0,'','admin/reports/page-not-found','Top \'page not found\' errors','t','','','a:0:{}',6,'View \'page not found\' errors (404s).','',0,'modules/dblog/dblog.admin.inc'),('admin/reports/search','','','user_access',_binary 'a:1:{i:0;s:19:\"access site reports\";}','dblog_top',_binary 'a:1:{i:0;s:6:\"search\";}','',7,3,0,'','admin/reports/search','Top search phrases','t','','','a:0:{}',6,'View most popular search phrases.','',0,'modules/dblog/dblog.admin.inc'),('admin/reports/status','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','system_status',_binary 'a:0:{}','',7,3,0,'','admin/reports/status','Status report','t','','','a:0:{}',6,'Get a status report about your site\'s operation and any detected problems.','',-60,'modules/system/system.admin.inc'),('admin/reports/status/php','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','system_php',_binary 'a:0:{}','',15,4,0,'','admin/reports/status/php','PHP','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/reports/status/rebuild','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','drupal_get_form',_binary 'a:1:{i:0;s:30:\"node_configure_rebuild_confirm\";}','',15,4,0,'','admin/reports/status/rebuild','Rebuild permissions','t','','','a:0:{}',0,'','',0,'modules/node/node.admin.inc'),('admin/reports/status/run-cron','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','system_run_cron',_binary 'a:0:{}','',15,4,0,'','admin/reports/status/run-cron','Run cron','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/reports/updates','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','module_filter_update_status',_binary 'a:0:{}','',7,3,0,'','admin/reports/updates','Available updates','t','','','a:0:{}',6,'Get a status report about available updates for your installed modules and themes.','',-50,'sites/all/modules/module_filter/module_filter.pages.inc'),('admin/reports/updates/check','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','update_manual_status',_binary 'a:0:{}','',15,4,0,'','admin/reports/updates/check','Manual update check','t','','','a:0:{}',0,'','',0,'modules/update/update.fetch.inc'),('admin/reports/updates/install','','','update_manager_access',_binary 'a:0:{}','drupal_get_form',_binary 'a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:6:\"report\";}','',15,4,1,'admin/reports/updates','admin/reports/updates','Install new module or theme','t','','','a:0:{}',388,'','',25,'modules/update/update.manager.inc'),('admin/reports/updates/list','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','module_filter_update_status',_binary 'a:0:{}','',15,4,1,'admin/reports/updates','admin/reports/updates','List','t','','','a:0:{}',140,'','',0,'sites/all/modules/module_filter/module_filter.pages.inc'),('admin/reports/updates/settings','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:15:\"update_settings\";}','',15,4,1,'admin/reports/updates','admin/reports/updates','Settings','t','','','a:0:{}',132,'','',50,'modules/update/update.settings.inc'),('admin/reports/updates/update','','','update_manager_access',_binary 'a:0:{}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:6:\"report\";}','',15,4,1,'admin/reports/updates','admin/reports/updates','Update','t','','','a:0:{}',132,'','',10,'modules/update/update.manager.inc'),('admin/reports/views-plugins','','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','views_ui_plugin_list',_binary 'a:0:{}','',7,3,0,'','admin/reports/views-plugins','Views plugins','t','','','a:0:{}',6,'Overview of plugins used in all views.','',0,'sites/all/modules/views/includes/admin.inc'),('admin/store','','','uc_store_admin_access',_binary 'a:0:{}','uc_store_admin',_binary 'a:0:{}','',3,2,0,'','admin/store','Store','t','','','a:0:{}',6,'Administer orders, products, customers, store settings, etc.','',-12,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('admin/store/coupons','','','user_access',_binary 'a:1:{i:0;s:18:\"view store coupons\";}','uc_coupon_display',_binary 'a:1:{i:0;s:6:\"active\";}','',7,3,0,'','admin/store/coupons','Coupons','t','','','a:0:{}',6,'Manage store discount coupons.','',0,'sites/all/modules/uc_coupon/uc_coupon.admin.inc'),('admin/store/coupons/%',_binary 'a:1:{i:3;s:14:\"uc_coupon_load\";}',_binary 'a:1:{i:3;s:16:\"uc_coupon_to_arg\";}','user_access',_binary 'a:1:{i:0;s:18:\"view store coupons\";}','uc_coupon_view',_binary 'a:1:{i:0;i:3;}','',14,4,0,'','admin/store/coupons/%','','uc_coupon_title','a:1:{i:0;i:3;}','','a:0:{}',0,'View coupon details.','',3,'sites/all/modules/uc_coupon/uc_coupon.admin.inc'),('admin/store/coupons/%/codes',_binary 'a:1:{i:3;s:14:\"uc_coupon_load\";}',_binary 'a:1:{i:3;s:16:\"uc_coupon_to_arg\";}','user_access',_binary 'a:1:{i:0;s:18:\"view store coupons\";}','uc_coupon_codes_csv',_binary 'a:1:{i:0;i:3;}','',29,5,0,'','admin/store/coupons/%/codes','Download bulk coupon codes','t','','','a:0:{}',0,'Download the list of bulk coupon codes as a CSV file.','',0,'sites/all/modules/uc_coupon/uc_coupon.admin.inc'),('admin/store/coupons/%/delete',_binary 'a:1:{i:3;s:14:\"uc_coupon_load\";}',_binary 'a:1:{i:3;s:16:\"uc_coupon_to_arg\";}','user_access',_binary 'a:1:{i:0;s:20:\"manage store coupons\";}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"uc_coupon_delete_confirm\";i:1;i:3;}','',29,5,1,'admin/store/coupons/%','admin/store/coupons/%','Delete','t','','','a:0:{}',132,'Delete a coupon.','',3,'sites/all/modules/uc_coupon/uc_coupon.admin.inc'),('admin/store/coupons/%/edit',_binary 'a:1:{i:3;s:14:\"uc_coupon_load\";}',_binary 'a:1:{i:3;s:16:\"uc_coupon_to_arg\";}','user_access',_binary 'a:1:{i:0;s:20:\"manage store coupons\";}','drupal_get_form',_binary 'a:2:{i:0;s:18:\"uc_coupon_add_form\";i:1;i:3;}','',29,5,1,'admin/store/coupons/%','admin/store/coupons/%','Edit','t','','','a:0:{}',132,'Edit an existing coupon.','',2,'sites/all/modules/uc_coupon/uc_coupon.admin.inc'),('admin/store/coupons/%/print',_binary 'a:1:{i:3;s:14:\"uc_coupon_load\";}',_binary 'a:1:{i:3;s:16:\"uc_coupon_to_arg\";}','user_access',_binary 'a:1:{i:0;s:18:\"view store coupons\";}','uc_coupon_print',_binary 'a:3:{i:0;i:3;i:1;i:5;i:2;s:5:\"print\";}','',29,5,1,'admin/store/coupons/%','admin/store/coupons/%','Print','t','','','a:0:{}',132,'Print coupon.','',1,'sites/all/modules/uc_coupon/uc_coupon.admin.inc'),('admin/store/coupons/%/view',_binary 'a:1:{i:3;s:14:\"uc_coupon_load\";}',_binary 'a:1:{i:3;s:16:\"uc_coupon_to_arg\";}','user_access',_binary 'a:1:{i:0;s:18:\"view store coupons\";}','uc_coupon_view',_binary 'a:1:{i:0;i:3;}','',29,5,1,'admin/store/coupons/%','admin/store/coupons/%','View','t','','','a:0:{}',140,'View coupon details.','',0,'sites/all/modules/uc_coupon/uc_coupon.admin.inc'),('admin/store/coupons/add','','','user_access',_binary 'a:1:{i:0;s:20:\"manage store coupons\";}','drupal_get_form',_binary 'a:1:{i:0;s:18:\"uc_coupon_add_form\";}','',15,4,0,'','admin/store/coupons/add','Add new coupon','t','','','a:0:{}',6,'Add a new coupon.','',2,'sites/all/modules/uc_coupon/uc_coupon.admin.inc'),('admin/store/coupons/autocomplete/node','','','user_access',_binary 'a:1:{i:0;s:20:\"manage store coupons\";}','uc_coupon_autocomplete_node',_binary 'a:0:{}','',31,5,0,'','admin/store/coupons/autocomplete/node','Node autocomplete','t','','','a:0:{}',0,'','',0,'sites/all/modules/uc_coupon/uc_coupon.admin.inc'),('admin/store/coupons/autocomplete/role','','','user_access',_binary 'a:1:{i:0;s:20:\"manage store coupons\";}','uc_coupon_autocomplete_role',_binary 'a:0:{}','',31,5,0,'','admin/store/coupons/autocomplete/role','Role autocomplete','t','','','a:0:{}',0,'','',0,'sites/all/modules/uc_coupon/uc_coupon.admin.inc'),('admin/store/coupons/autocomplete/term','','','user_access',_binary 'a:1:{i:0;s:20:\"manage store coupons\";}','uc_coupon_autocomplete_term',_binary 'a:0:{}','',31,5,0,'','admin/store/coupons/autocomplete/term','Term autocomplete','t','','','a:0:{}',0,'','',0,'sites/all/modules/uc_coupon/uc_coupon.admin.inc'),('admin/store/coupons/autocomplete/user','','','user_access',_binary 'a:1:{i:0;s:20:\"manage store coupons\";}','uc_coupon_autocomplete_user',_binary 'a:0:{}','',31,5,0,'','admin/store/coupons/autocomplete/user','User autocomplete','t','','','a:0:{}',0,'','',0,'sites/all/modules/uc_coupon/uc_coupon.admin.inc'),('admin/store/coupons/inactive','','','user_access',_binary 'a:1:{i:0;s:18:\"view store coupons\";}','uc_coupon_display',_binary 'a:1:{i:0;s:8:\"inactive\";}','',15,4,0,'','admin/store/coupons/inactive','Inactive coupons','t','','','a:0:{}',6,'View inactive coupons.','',1,'sites/all/modules/uc_coupon/uc_coupon.admin.inc'),('admin/store/coupons/list','','','user_access',_binary 'a:1:{i:0;s:18:\"view store coupons\";}','uc_coupon_display',_binary 'a:1:{i:0;s:6:\"active\";}','',15,4,0,'','admin/store/coupons/list','Active coupons','t','','','a:0:{}',6,'View active coupons.','',0,'sites/all/modules/uc_coupon/uc_coupon.admin.inc'),('admin/store/customers','','','user_access',_binary 'a:1:{i:0;s:14:\"view customers\";}','uc_order_customers',_binary 'a:0:{}','',7,3,0,'','admin/store/customers','Customers','t','','','a:0:{}',6,'View and search customer information.','left',-6,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/customers/orders','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view all orders\";}}}','views_page',_binary 'a:2:{i:0;s:9:\"uc_orders\";i:1;s:11:\"by_customer\";}','',15,4,0,'','admin/store/customers/orders','','t','','','a:0:{}',0,'','',0,''),('admin/store/customers/view','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"view customers\";}}}','views_page',_binary 'a:2:{i:0;s:12:\"uc_customers\";i:1;s:10:\"admin_page\";}','',15,4,0,'','admin/store/customers/view','View customers','t','','','a:0:{}',6,'View and search customer information.','',-10,''),('admin/store/orders','','','user_access',_binary 'a:1:{i:0;s:15:\"view all orders\";}','uc_order_orders',_binary 'a:0:{}','',7,3,0,'','admin/store/orders','Orders','t','','','a:0:{}',6,'View and process orders.','left',-10,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/%',_binary 'a:1:{i:3;s:13:\"uc_order_load\";}','','user_access',_binary 'a:1:{i:0;s:15:\"view all orders\";}','uc_order_view',_binary 'a:2:{i:0;i:3;i:1;s:4:\"view\";}','',14,4,0,'','admin/store/orders/%','','uc_order_page_title','a:1:{i:0;i:3;}','','a:0:{}',6,'View order','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/%/add_line_item/%',_binary 'a:2:{i:3;s:13:\"uc_order_load\";i:5;N;}','','user_access',_binary 'a:1:{i:0;s:11:\"edit orders\";}','drupal_get_form',_binary 'a:3:{i:0;s:27:\"uc_order_add_line_item_form\";i:1;i:3;i:2;i:5;}','',58,6,0,'','admin/store/orders/%/add_line_item/%','Add a line item','t','','','a:0:{}',0,'','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/%/delete',_binary 'a:1:{i:3;s:13:\"uc_order_load\";}','','uc_order_can_delete',_binary 'a:1:{i:0;i:3;}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"uc_order_delete_confirm_form\";i:1;i:3;}','',29,5,0,'','admin/store/orders/%/delete','Delete an order','t','','','a:0:{}',6,'','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/%/edit',_binary 'a:1:{i:3;s:13:\"uc_order_load\";}','','user_access',_binary 'a:1:{i:0;s:11:\"edit orders\";}','drupal_get_form',_binary 'a:2:{i:0;s:18:\"uc_order_edit_form\";i:1;i:3;}','',29,5,1,'admin/store/orders/%','admin/store/orders/%','Edit','t','','','a:0:{}',132,'','',1,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/%/invoice',_binary 'a:1:{i:3;s:13:\"uc_order_load\";}','','user_access',_binary 'a:1:{i:0;s:15:\"view all orders\";}','uc_order_view_invoice',_binary 'a:1:{i:0;i:3;}','',29,5,1,'admin/store/orders/%','admin/store/orders/%','Invoice','t','','','a:0:{}',132,'','',3,''),('admin/store/orders/%/invoice/mail',_binary 'a:1:{i:3;s:13:\"uc_order_load\";}','','user_access',_binary 'a:1:{i:0;s:15:\"view all orders\";}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"uc_order_mail_invoice_form\";i:1;i:3;}','',59,6,1,'admin/store/orders/%/invoice','admin/store/orders/%','Mail invoice','t','','','a:0:{}',132,'','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/%/invoice/print',_binary 'a:1:{i:3;s:13:\"uc_order_load\";}','','user_access',_binary 'a:1:{i:0;s:15:\"view all orders\";}','uc_order_view_invoice',_binary 'a:2:{i:0;i:3;i:1;b:1;}','',59,6,1,'admin/store/orders/%/invoice','admin/store/orders/%','Printable invoice','t','','','a:0:{}',132,'','',-5,''),('admin/store/orders/%/invoice/view',_binary 'a:1:{i:3;s:13:\"uc_order_load\";}','','user_access',_binary 'a:1:{i:0;s:15:\"view all orders\";}','uc_order_view_invoice',_binary 'a:1:{i:0;i:3;}','',59,6,1,'admin/store/orders/%/invoice','admin/store/orders/%','View invoice','t','','','a:0:{}',140,'','',-10,''),('admin/store/orders/%/log',_binary 'a:1:{i:3;s:13:\"uc_order_load\";}','','user_access',_binary 'a:1:{i:0;s:15:\"view all orders\";}','uc_order_log',_binary 'a:1:{i:0;i:3;}','',29,5,1,'admin/store/orders/%','admin/store/orders/%','Log','t','','','a:0:{}',132,'','',10,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/%/payments',_binary 'a:1:{i:3;s:13:\"uc_order_load\";}','','user_access',_binary 'a:1:{i:0;s:13:\"view payments\";}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"uc_payment_by_order_form\";i:1;i:3;}','',29,5,1,'admin/store/orders/%','admin/store/orders/%','Payments','t','','','a:0:{}',132,'Show payments made against an order.','',5,'sites/all/modules/ubercart/payment/uc_payment/uc_payment.admin.inc'),('admin/store/orders/%/payments/%/delete',_binary 'a:2:{i:3;s:13:\"uc_order_load\";i:5;s:15:\"uc_payment_load\";}','','user_access',_binary 'a:1:{i:0;s:15:\"delete payments\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"uc_payment_delete_confirm_form\";i:1;i:3;i:2;i:5;}','',117,7,0,'','admin/store/orders/%/payments/%/delete','Delete payment?','t','','','a:0:{}',0,'Delete payment?','',0,'sites/all/modules/ubercart/payment/uc_payment/uc_payment.admin.inc'),('admin/store/orders/%/receive_bank_transfer',_binary 'a:1:{i:3;s:13:\"uc_order_load\";}','','user_access',_binary 'a:1:{i:0;s:15:\"view all orders\";}','drupal_get_form',_binary 'a:2:{i:0;s:43:\"uc_bank_transfer_receive_bank_transfer_form\";i:1;i:3;}','',29,5,0,'','admin/store/orders/%/receive_bank_transfer','Receive Bank Transfer','t','','','a:0:{}',0,'','',0,'sites/all/modules/uc_bank_transfer/uc_bank_transfer.admin.inc'),('admin/store/orders/%/view',_binary 'a:1:{i:3;s:13:\"uc_order_load\";}','','user_access',_binary 'a:1:{i:0;s:15:\"view all orders\";}','uc_order_view',_binary 'a:2:{i:0;i:3;i:1;s:4:\"view\";}','',29,5,1,'admin/store/orders/%','admin/store/orders/%','View','t','','','a:0:{}',140,'','',-10,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/address_book','','','user_access',_binary 'a:1:{i:0;s:11:\"edit orders\";}','uc_order_address_book',_binary 'a:0:{}','',15,4,0,'','admin/store/orders/address_book','Select address','t','','','a:0:{}',0,'','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/create','','','user_access',_binary 'a:1:{i:0;s:13:\"create orders\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"uc_order_create_form\";}','',15,4,0,'','admin/store/orders/create','Create order','t','','','a:0:{}',6,'Create an empty new order.','',-5,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/create/%',_binary 'a:1:{i:4;s:9:\"user_load\";}','','user_access',_binary 'a:1:{i:0;s:13:\"create orders\";}','uc_order_create_for_user',_binary 'a:1:{i:0;i:4;}','',30,5,0,'','admin/store/orders/create/%','Create order for this customer','t','','','a:0:{}',6,'Create an empty new order.','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/customer','','','user_access',_binary 'a:1:{i:0;s:11:\"edit orders\";}','uc_order_select_customer',_binary 'a:1:{i:0;N;}','',15,4,0,'','admin/store/orders/customer','Select customer','t','','','a:0:{}',0,'','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/search','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view all orders\";}}}','views_page',_binary 'a:2:{i:0;s:9:\"uc_orders\";i:1;s:6:\"search\";}','',15,4,0,'','admin/store/orders/search','Search orders','t','','','a:0:{}',6,'Search existing orders.','',0,''),('admin/store/orders/view','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view all orders\";}}}','views_page',_binary 'a:2:{i:0;s:9:\"uc_orders\";i:1;s:10:\"admin_page\";}','',15,4,0,'','admin/store/orders/view','View orders','t','','','a:0:{}',6,'View and process the orders received through your website.','',-10,''),('admin/store/products','','','user_access',_binary 'a:1:{i:0;s:19:\"administer products\";}','drupal_goto',_binary 'a:1:{i:0;s:25:\"admin/store/products/view\";}','',7,3,0,'','admin/store/products','Products','t','','','a:0:{}',6,'Administer products, classes, and more.','left',-2,''),('admin/store/products/attributes','','','user_access',_binary 'a:1:{i:0;s:21:\"administer attributes\";}','uc_attribute_admin',_binary 'a:0:{}','',15,4,0,'','admin/store/products/attributes','Attributes','t','','','a:0:{}',6,'Create and edit product attributes and options.','',-8,'sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc'),('admin/store/products/attributes/%/delete',_binary 'a:1:{i:4;s:17:\"uc_attribute_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer attributes\";}','drupal_get_form',_binary 'a:2:{i:0;s:27:\"uc_attribute_delete_confirm\";i:1;i:4;}','',61,6,0,'','admin/store/products/attributes/%/delete','Delete attribute','t','','','a:0:{}',6,'Delete a product attribute.','',0,'sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc'),('admin/store/products/attributes/%/edit',_binary 'a:1:{i:4;s:17:\"uc_attribute_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer attributes\";}','drupal_get_form',_binary 'a:2:{i:0;s:17:\"uc_attribute_form\";i:1;i:4;}','',61,6,0,'','admin/store/products/attributes/%/edit','Edit attribute','t','','','a:0:{}',6,'Edit a product attribute.','',0,'sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc'),('admin/store/products/attributes/%/options',_binary 'a:1:{i:4;s:17:\"uc_attribute_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer attributes\";}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"uc_attribute_options_form\";i:1;i:4;}','',61,6,0,'','admin/store/products/attributes/%/options','Options','t','','','a:0:{}',6,'Edit a product attribute\'s options.','',0,'sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc'),('admin/store/products/attributes/%/options/%/delete',_binary 'a:2:{i:4;s:17:\"uc_attribute_load\";i:6;s:24:\"uc_attribute_option_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer attributes\";}','drupal_get_form',_binary 'a:3:{i:0;s:34:\"uc_attribute_option_delete_confirm\";i:1;i:4;i:2;i:6;}','',245,8,0,'','admin/store/products/attributes/%/options/%/delete','Delete option','t','','','a:0:{}',6,'Delete a product attribute option.','',0,'sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc'),('admin/store/products/attributes/%/options/%/edit',_binary 'a:2:{i:4;s:17:\"uc_attribute_load\";i:6;s:24:\"uc_attribute_option_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer attributes\";}','drupal_get_form',_binary 'a:3:{i:0;s:24:\"uc_attribute_option_form\";i:1;i:4;i:2;i:6;}','',245,8,0,'','admin/store/products/attributes/%/options/%/edit','Edit option','t','','','a:0:{}',6,'Edit a product attribute option.','',0,'sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc'),('admin/store/products/attributes/%/options/add',_binary 'a:1:{i:4;s:17:\"uc_attribute_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer attributes\";}','drupal_get_form',_binary 'a:3:{i:0;s:24:\"uc_attribute_option_form\";i:1;i:4;i:2;N;}','',123,7,1,'admin/store/products/attributes/%/options','admin/store/products/attributes/%/options','Add an option','t','','','a:0:{}',388,'Add a product attribute option.','',0,'sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc'),('admin/store/products/attributes/add','','','user_access',_binary 'a:1:{i:0;s:21:\"administer attributes\";}','drupal_get_form',_binary 'a:1:{i:0;s:17:\"uc_attribute_form\";}','',31,5,1,'admin/store/products/attributes','admin/store/products/attributes','Add an attribute','t','','','a:0:{}',388,'Add a product attribute.','',0,'sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc'),('admin/store/products/classes','','','user_access',_binary 'a:1:{i:0;s:26:\"administer product classes\";}','uc_product_class_default',_binary 'a:0:{}','',15,4,0,'','admin/store/products/classes','Manage classes','t','','','a:0:{}',6,'Create and edit product node types.','',-2,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('admin/store/products/classes/%',_binary 'a:1:{i:4;s:21:\"uc_product_class_load\";}','','user_access',_binary 'a:1:{i:0;s:26:\"administer product classes\";}','drupal_get_form',_binary 'a:2:{i:0;s:21:\"uc_product_class_form\";i:1;i:4;}','',30,5,0,'','admin/store/products/classes/%','Product class','t','','','a:0:{}',6,'','',0,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('admin/store/products/classes/%/attributes',_binary 'a:1:{i:4;s:21:\"uc_product_class_load\";}','','uc_attribute_product_class_access',_binary 'a:0:{}','drupal_get_form',_binary 'a:3:{i:0;s:25:\"uc_object_attributes_form\";i:1;i:4;i:2;s:5:\"class\";}','',61,6,1,'admin/store/products/classes/%','admin/store/products/classes/%','Attributes','t','','','a:0:{}',132,'Administer product class attributes.','',1,'sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc'),('admin/store/products/classes/%/delete',_binary 'a:1:{i:4;s:21:\"uc_product_class_load\";}','','uc_product_class_delete_access',_binary 'a:1:{i:0;i:4;}','drupal_get_form',_binary 'a:2:{i:0;s:31:\"uc_product_class_delete_confirm\";i:1;i:4;}','',61,6,0,'','admin/store/products/classes/%/delete','','t','','','a:0:{}',6,'','',0,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('admin/store/products/classes/%/edit',_binary 'a:1:{i:4;s:21:\"uc_product_class_load\";}','','user_access',_binary 'a:1:{i:0;s:26:\"administer product classes\";}','drupal_get_form',_binary 'a:2:{i:0;s:21:\"uc_product_class_form\";i:1;i:4;}','',61,6,1,'admin/store/products/classes/%','admin/store/products/classes/%','Edit','t','','','a:0:{}',140,'','',-5,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('admin/store/products/classes/%/options',_binary 'a:1:{i:4;s:21:\"uc_product_class_load\";}','','uc_attribute_product_class_access',_binary 'a:0:{}','drupal_get_form',_binary 'a:3:{i:0;s:22:\"uc_object_options_form\";i:1;i:4;i:2;s:5:\"class\";}','',61,6,1,'admin/store/products/classes/%','admin/store/products/classes/%','Options','t','','','a:0:{}',132,'Administer product class options.','',2,'sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc'),('admin/store/products/files','','','user_access',_binary 'a:1:{i:0;s:19:\"administer products\";}','drupal_get_form',_binary 'a:1:{i:0;s:24:\"uc_file_admin_files_form\";}','',15,4,0,'','admin/store/products/files','View file downloads','t','','','a:0:{}',6,'View all file download features on products.','',0,'sites/all/modules/ubercart/uc_file/uc_file.admin.inc'),('admin/store/products/view','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:19:\"administer products\";}}}','views_page',_binary 'a:2:{i:0;s:11:\"uc_products\";i:1;s:10:\"admin_page\";}','',15,4,0,'','admin/store/products/view','View products','t','','','a:0:{}',6,'View and search products available through your website.','',-10,''),('admin/store/reports','','','user_access',_binary 'a:1:{i:0;s:12:\"view reports\";}','uc_store_reports',_binary 'a:0:{}','',7,3,0,'','admin/store/reports','Reports','t','','','a:0:{}',6,'Browse various store reports.','right',2,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('admin/store/reports/cart-links','','','user_access',_binary 'a:1:{i:0;s:22:\"view cart links report\";}','uc_cart_links_report',_binary 'a:0:{}','',15,4,0,'','admin/store/reports/cart-links','Cart links','t','','','a:0:{}',6,'Track clicks through Cart Links.','',0,'sites/all/modules/ubercart/uc_cart_links/uc_cart_links.admin.inc'),('admin/store/reports/coupon','','','user_access',_binary 'a:1:{i:0;s:12:\"view reports\";}','uc_coupon_reports',_binary 'a:0:{}','',15,4,0,'','admin/store/reports/coupon','Coupon usage reports','t','','','a:0:{}',6,'View coupon usage reports.','',0,'sites/all/modules/uc_coupon/uc_coupon.reports.inc'),('admin/store/reports/customers','','','user_access',_binary 'a:1:{i:0;s:12:\"view reports\";}','uc_reports_customers',_binary 'a:0:{}','',15,4,0,'','admin/store/reports/customers','Customer reports','t','','','a:0:{}',6,'View reports for store customers.','',0,'sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc'),('admin/store/reports/getcsv/%/%',_binary 'a:2:{i:4;N;i:5;N;}','','user_access',_binary 'a:1:{i:0;s:12:\"view reports\";}','uc_reports_get_csv',_binary 'a:2:{i:0;i:4;i:1;i:5;}','',60,6,0,'','admin/store/reports/getcsv/%/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc'),('admin/store/reports/products','','','user_access',_binary 'a:1:{i:0;s:12:\"view reports\";}','uc_reports_products',_binary 'a:0:{}','',15,4,0,'','admin/store/reports/products','Product reports','t','','','a:0:{}',6,'View reports for store products.','',0,'sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc'),('admin/store/reports/products/custom','','','user_access',_binary 'a:1:{i:0;s:12:\"view reports\";}','uc_reports_products_custom',_binary 'a:0:{}','',31,5,1,'admin/store/reports/products','admin/store/reports/products','Custom product report','t','','','a:0:{}',132,'View a customized product report','',-5,'sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc'),('admin/store/reports/products/summary','','','user_access',_binary 'a:1:{i:0;s:12:\"view reports\";}','uc_reports_products',_binary 'a:0:{}','',31,5,1,'admin/store/reports/products','admin/store/reports/products','Product report','t','','','a:0:{}',140,'','',-10,'sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc'),('admin/store/reports/sales','','','user_access',_binary 'a:1:{i:0;s:12:\"view reports\";}','uc_reports_sales_summary',_binary 'a:0:{}','',15,4,0,'','admin/store/reports/sales','Sales reports','t','','','a:0:{}',6,'View reports for store sales.','',0,'sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc'),('admin/store/reports/sales/custom','','','user_access',_binary 'a:1:{i:0;s:12:\"view reports\";}','uc_reports_sales_custom',_binary 'a:0:{}','',31,5,1,'admin/store/reports/sales','admin/store/reports/sales','Custom sales summary','t','','','a:0:{}',132,'View a customized sales summary','',-1,'sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc'),('admin/store/reports/sales/summary','','','user_access',_binary 'a:1:{i:0;s:12:\"view reports\";}','uc_reports_sales_summary',_binary 'a:0:{}','',31,5,1,'admin/store/reports/sales','admin/store/reports/sales','Sales summary','t','','','a:0:{}',140,'View summary of all store sales','',-10,'sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc'),('admin/store/reports/sales/year','','','user_access',_binary 'a:1:{i:0;s:12:\"view reports\";}','uc_reports_sales_year',_binary 'a:0:{}','',31,5,1,'admin/store/reports/sales','admin/store/reports/sales','Sales per year','t','','','a:0:{}',132,'View store sales for a particular year','',-7,'sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc'),('admin/store/settings','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','uc_store_configuration_page',_binary 'a:0:{}','',7,3,0,'','admin/store/settings','Configuration','t','','','a:0:{}',6,'Adjust configuration settings for Ubercart.','right',6,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('admin/store/settings/cart','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:1:{i:0;s:26:\"uc_cart_cart_settings_form\";}','',15,4,0,'','admin/store/settings/cart','Cart','t','','','a:0:{}',6,'Configure the cart page display and settings.','',0,'sites/all/modules/ubercart/uc_cart/uc_cart.admin.inc'),('admin/store/settings/cart-links','','','user_access',_binary 'a:1:{i:0;s:21:\"administer cart links\";}','drupal_get_form',_binary 'a:1:{i:0;s:27:\"uc_cart_links_settings_form\";}','',15,4,0,'','admin/store/settings/cart-links','Cart links','t','','','a:0:{}',6,'Configure and craft special links to add products directly to the cart.','',0,'sites/all/modules/ubercart/uc_cart_links/uc_cart_links.admin.inc'),('admin/store/settings/checkout','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:1:{i:0;s:30:\"uc_cart_checkout_settings_form\";}','',15,4,0,'','admin/store/settings/checkout','Checkout','t','','','a:0:{}',6,'Configure the checkout page display and completion rules.','',0,'sites/all/modules/ubercart/uc_cart/uc_cart.admin.inc'),('admin/store/settings/checkout/rules','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','uc_cart_checkout_rules',_binary 'a:0:{}','',31,5,1,'admin/store/settings/checkout','admin/store/settings/checkout','Rules','t','','','a:0:{}',132,'Edit the checkout rules.','',2,'sites/all/modules/ubercart/uc_cart/uc_cart.admin.inc'),('admin/store/settings/checkout/rules/manage/%',_binary 'a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"rules_ui_form_edit_rules_config\";i:1;i:6;i:2;s:35:\"admin/store/settings/checkout/rules\";}','',126,7,0,'','admin/store/settings/checkout/rules/manage/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',4,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/checkout/rules/manage/%/%',_binary 'a:2:{i:6;s:17:\"rules_config_load\";i:7;N;}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:4:{i:0;s:37:\"rules_ui_form_rules_config_confirm_op\";i:1;i:6;i:2;i:7;i:3;s:35:\"admin/store/settings/checkout/rules\";}','',252,8,0,'','admin/store/settings/checkout/rules/manage/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/checkout/rules/manage/%/add/%',_binary 'a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:5:{i:0;s:20:\"rules_ui_add_element\";i:1;i:6;i:2;i:9;i:3;i:8;i:4;s:35:\"admin/store/settings/checkout/rules\";}','',506,9,0,'','admin/store/settings/checkout/rules/manage/%/add/%','','rules_menu_add_element_title','a:1:{i:0;a:1:{i:0;i:9;}}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/checkout/rules/manage/%/add/event',_binary 'a:1:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:3:{i:0;s:23:\"rules_ui_add_event_page\";i:1;i:6;i:2;s:35:\"admin/store/settings/checkout/rules\";}','',507,9,0,'','admin/store/settings/checkout/rules/manage/%/add/event','','rules_get_title','a:2:{i:0;s:32:\"Adding event to !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/checkout/rules/manage/%/autocomplete',_binary 'a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','rules_ui_form_data_selection_auto_completion',_binary 'a:3:{i:0;i:8;i:1;i:9;i:2;i:10;}','',253,8,0,'','admin/store/settings/checkout/rules/manage/%/autocomplete','','t','','','a:0:{}',0,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/checkout/rules/manage/%/clone',_binary 'a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:3:{i:0;s:32:\"rules_ui_form_clone_rules_config\";i:1;i:6;i:2;s:35:\"admin/store/settings/checkout/rules\";}','',253,8,0,'','admin/store/settings/checkout/rules/manage/%/clone','','rules_get_title','a:2:{i:0;s:24:\"Cloning !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/checkout/rules/manage/%/delete/%',_binary 'a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:4:{i:0;s:23:\"rules_ui_delete_element\";i:1;i:6;i:2;i:8;i:3;s:35:\"admin/store/settings/checkout/rules\";}','',506,9,0,'','admin/store/settings/checkout/rules/manage/%/delete/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/checkout/rules/manage/%/delete/event',_binary 'a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:4:{i:0;s:21:\"rules_ui_remove_event\";i:1;i:6;i:2;i:9;i:3;s:35:\"admin/store/settings/checkout/rules\";}','',507,9,0,'','admin/store/settings/checkout/rules/manage/%/delete/event','Remove event','t','','','a:0:{}',6,'Remove an event from a reaction rule.','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/checkout/rules/manage/%/edit/%',_binary 'a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:4:{i:0;s:21:\"rules_ui_edit_element\";i:1;i:6;i:2;i:8;i:3;s:35:\"admin/store/settings/checkout/rules\";}','',506,9,0,'','admin/store/settings/checkout/rules/manage/%/edit/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/checkout/rules/manage/%/execute',_binary 'a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:3:{i:0;s:34:\"rules_ui_form_execute_rules_config\";i:1;i:6;i:2;s:35:\"admin/store/settings/checkout/rules\";}','',253,8,0,'','admin/store/settings/checkout/rules/manage/%/execute','','rules_get_title','a:2:{i:0;s:26:\"Executing !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/checkout/rules/manage/%/export',_binary 'a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;i:6;}','drupal_get_form',_binary 'a:3:{i:0;s:33:\"rules_ui_form_export_rules_config\";i:1;i:6;i:2;s:35:\"admin/store/settings/checkout/rules\";}','',253,8,0,'','admin/store/settings/checkout/rules/manage/%/export','','rules_get_title','a:2:{i:0;s:26:\"Export of !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/checkout/settings','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:1:{i:0;s:30:\"uc_cart_checkout_settings_form\";}','',31,5,1,'admin/store/settings/checkout','admin/store/settings/checkout','Settings','t','','','a:0:{}',140,'Edit the basic checkout settings.','',0,'sites/all/modules/ubercart/uc_cart/uc_cart.admin.inc'),('admin/store/settings/countries','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"uc_country_import_form\";}','',15,4,0,'','admin/store/settings/countries','Countries and addresses','t','','','a:0:{}',6,'Manage available countries and configure address formats.','',0,'sites/all/modules/ubercart/uc_store/uc_store.countries.inc'),('admin/store/settings/countries/%/disable',_binary 'a:1:{i:4;N;}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','_uc_country_perform_country_action',_binary 'a:2:{i:0;s:18:\"uc_country_disable\";i:1;i:4;}','',61,6,0,'','admin/store/settings/countries/%/disable','Disable a country','t','','','a:0:{}',0,'Disable a country from use.','',0,'sites/all/modules/ubercart/uc_store/uc_store.countries.inc'),('admin/store/settings/countries/%/enable',_binary 'a:1:{i:4;N;}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','_uc_country_perform_country_action',_binary 'a:2:{i:0;s:17:\"uc_country_enable\";i:1;i:4;}','',61,6,0,'','admin/store/settings/countries/%/enable','Enable a country','t','','','a:0:{}',0,'Enable a disabled country.','',0,'sites/all/modules/ubercart/uc_store/uc_store.countries.inc'),('admin/store/settings/countries/%/remove',_binary 'a:1:{i:4;N;}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:2:{i:0;s:22:\"uc_country_remove_form\";i:1;i:4;}','',61,6,0,'','admin/store/settings/countries/%/remove','Remove a country','t','','','a:0:{}',6,'Remove an installed country.','',0,'sites/all/modules/ubercart/uc_store/uc_store.countries.inc'),('admin/store/settings/countries/%/update/%',_binary 'a:2:{i:4;N;i:6;N;}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','_uc_country_perform_country_action',_binary 'a:3:{i:0;s:17:\"uc_country_update\";i:1;i:4;i:2;i:6;}','',122,7,0,'','admin/store/settings/countries/%/update/%','Update a country','t','','','a:0:{}',0,'Update an installed country.','',0,'sites/all/modules/ubercart/uc_store/uc_store.countries.inc'),('admin/store/settings/countries/fields','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:1:{i:0;s:28:\"uc_store_address_fields_form\";}','',31,5,1,'admin/store/settings/countries','admin/store/settings/countries','Address fields','t','','','a:0:{}',132,'Edit the address field settings.','',1,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('admin/store/settings/countries/formats','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:1:{i:0;s:23:\"uc_country_formats_form\";}','',31,5,1,'admin/store/settings/countries','admin/store/settings/countries','Address formats','t','','','a:0:{}',132,'Edit country specific address format settings.','',1,'sites/all/modules/ubercart/uc_store/uc_store.countries.inc'),('admin/store/settings/countries/import','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"uc_country_import_form\";}','',31,5,1,'admin/store/settings/countries','admin/store/settings/countries','Countries','t','','','a:0:{}',140,'Import and manage countries.','',0,'sites/all/modules/ubercart/uc_store/uc_store.countries.inc'),('admin/store/settings/coupon','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:1:{i:0;s:23:\"uc_coupon_settings_form\";}','',15,4,0,'','admin/store/settings/coupon','Coupon module settings','t','','','a:0:{}',6,'Configure the discount coupon module settings.','',0,'sites/all/modules/uc_coupon/uc_coupon.admin.inc'),('admin/store/settings/orders','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"uc_order_settings_form\";}','',15,4,0,'','admin/store/settings/orders','Orders','t','','','a:0:{}',6,'Configure the display and workflow for orders.','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/settings/orders/display','','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";i:3;s:7:\"default\";}','',31,5,1,'admin/store/settings/orders','admin/store/settings/orders','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/display/customer','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:8:\"customer\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";i:3;s:8:\"customer\";}','',63,6,1,'admin/store/settings/orders/display','admin/store/settings/orders','Customer view','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/display/default','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";i:3;s:7:\"default\";}','',63,6,1,'admin/store/settings/orders/display','admin/store/settings/orders','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/display/ical','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";i:3;s:4:\"ical\";}','',63,6,1,'admin/store/settings/orders/display','admin/store/settings/orders','iCal','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/display/token','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";i:3;s:5:\"token\";}','',63,6,1,'admin/store/settings/orders/display','admin/store/settings/orders','Tokens','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/display/view','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:4:\"view\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";i:3;s:4:\"view\";}','',63,6,1,'admin/store/settings/orders/display','admin/store/settings/orders','Admin view','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/fields','','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";}','',31,5,1,'admin/store/settings/orders','admin/store/settings/orders','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/fields/%',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',62,6,0,'','admin/store/settings/orders/fields/%','','field_ui_menu_title','a:1:{i:0;i:5;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/fields/%/clone',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:5;}','',125,7,1,'admin/store/settings/orders/fields/%','admin/store/settings/orders/fields/%','Clone','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/store/settings/orders/fields/%/delete',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:5;}','',125,7,1,'admin/store/settings/orders/fields/%','admin/store/settings/orders/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/fields/%/edit',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',125,7,1,'admin/store/settings/orders/fields/%','admin/store/settings/orders/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/fields/%/export',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:5;}','',125,7,1,'admin/store/settings/orders/fields/%','admin/store/settings/orders/fields/%','Export','t','','','a:0:{}',132,'','',1,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/store/settings/orders/fields/%/field-settings',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:5;}','',125,7,1,'admin/store/settings/orders/fields/%','admin/store/settings/orders/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/fields/%/validation',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','field_validation_ui_callback_dispatch',_binary 'a:1:{i:0;i:5;}','',125,7,1,'admin/store/settings/orders/fields/%','admin/store/settings/orders/fields/%','Validation','t','','','a:0:{}',132,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/store/settings/orders/fields/%/validation/add',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:5;i:2;s:3:\"add\";}','',251,8,0,'','admin/store/settings/orders/fields/%/validation/add','Add validation','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/store/settings/orders/fields/%/validation/delete',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"field_validation_ui_delete_rule\";}','',251,8,0,'','admin/store/settings/orders/fields/%/validation/delete','Delete rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/store/settings/orders/fields/%/validation/edit',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:5;i:2;s:4:\"edit\";}','',251,8,0,'','admin/store/settings/orders/fields/%/validation/edit','Edit rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/store/settings/orders/fields/%/validation/overwrite',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:5;i:2;s:9:\"overwrite\";}','',251,8,0,'','admin/store/settings/orders/fields/%/validation/overwrite','Overwrite rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/store/settings/orders/fields/%/widget-type',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:5;}','',125,7,1,'admin/store/settings/orders/fields/%','admin/store/settings/orders/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/products/display','','','0',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";i:3;s:7:\"default\";}','',63,6,1,'admin/store/settings/orders','admin/store/settings/orders','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/products/display/cart','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:4:\"cart\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";i:3;s:4:\"cart\";}','',127,7,1,'admin/store/settings/orders/products/display','admin/store/settings/orders','Cart view','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/products/display/default','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";i:3;s:7:\"default\";}','',127,7,1,'admin/store/settings/orders/products/display','admin/store/settings/orders','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/products/display/full','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";i:3;s:4:\"full\";}','',127,7,1,'admin/store/settings/orders/products/display','admin/store/settings/orders','Normal view','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/products/display/ical','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";i:3;s:4:\"ical\";}','',127,7,1,'admin/store/settings/orders/products/display','admin/store/settings/orders','iCal','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/products/display/token','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";i:3;s:5:\"token\";}','',127,7,1,'admin/store/settings/orders/products/display','admin/store/settings/orders','Tokens','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/products/fields','','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";}','',63,6,1,'admin/store/settings/orders','admin/store/settings/orders','Ordered product fields','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/products/fields/%',_binary 'a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',126,7,0,'','admin/store/settings/orders/products/fields/%','','field_ui_menu_title','a:1:{i:0;i:6;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/products/fields/%/clone',_binary 'a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:6;}','',253,8,1,'admin/store/settings/orders/products/fields/%','admin/store/settings/orders/products/fields/%','Clone','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/store/settings/orders/products/fields/%/delete',_binary 'a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}','',253,8,1,'admin/store/settings/orders/products/fields/%','admin/store/settings/orders/products/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/products/fields/%/edit',_binary 'a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',253,8,1,'admin/store/settings/orders/products/fields/%','admin/store/settings/orders/products/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/products/fields/%/export',_binary 'a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:6;}','',253,8,1,'admin/store/settings/orders/products/fields/%','admin/store/settings/orders/products/fields/%','Export','t','','','a:0:{}',132,'','',1,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/store/settings/orders/products/fields/%/field-settings',_binary 'a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}','',253,8,1,'admin/store/settings/orders/products/fields/%','admin/store/settings/orders/products/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/products/fields/%/validation',_binary 'a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','field_validation_ui_callback_dispatch',_binary 'a:1:{i:0;i:6;}','',253,8,1,'admin/store/settings/orders/products/fields/%','admin/store/settings/orders/products/fields/%','Validation','t','','','a:0:{}',132,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/store/settings/orders/products/fields/%/validation/add',_binary 'a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:6;i:2;s:3:\"add\";}','',507,9,0,'','admin/store/settings/orders/products/fields/%/validation/add','Add validation','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/store/settings/orders/products/fields/%/validation/delete',_binary 'a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"field_validation_ui_delete_rule\";}','',507,9,0,'','admin/store/settings/orders/products/fields/%/validation/delete','Delete rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/store/settings/orders/products/fields/%/validation/edit',_binary 'a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:6;i:2;s:4:\"edit\";}','',507,9,0,'','admin/store/settings/orders/products/fields/%/validation/edit','Edit rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/store/settings/orders/products/fields/%/validation/overwrite',_binary 'a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:6;i:2;s:9:\"overwrite\";}','',507,9,0,'','admin/store/settings/orders/products/fields/%/validation/overwrite','Overwrite rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/store/settings/orders/products/fields/%/widget-type',_binary 'a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}','',253,8,1,'admin/store/settings/orders/products/fields/%','admin/store/settings/orders/products/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/products/tools','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";}','',63,6,1,'admin/store/settings/orders','admin/store/settings/orders','Tools','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/store/settings/orders/products/tools/clone-from','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";}','',127,7,1,'admin/store/settings/orders/products/tools','admin/store/settings/orders','Clone fields from this bundle','t','','','a:0:{}',140,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/store/settings/orders/products/tools/clone-to','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";}','',127,7,1,'admin/store/settings/orders/products/tools','admin/store/settings/orders','Clone fields to this bundle','t','','','a:0:{}',132,'','',20,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/store/settings/orders/products/tools/export','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";}','',127,7,1,'admin/store/settings/orders/products/tools','admin/store/settings/orders','Export fields','t','','','a:0:{}',132,'','',30,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/store/settings/orders/products/tools/import','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";}','',127,7,1,'admin/store/settings/orders/products/tools','admin/store/settings/orders','Import fields','t','','','a:0:{}',132,'','',40,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/store/settings/orders/settings','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"uc_order_settings_form\";}','',31,5,1,'admin/store/settings/orders','admin/store/settings/orders','Settings','t','','','a:0:{}',140,'Edit the basic order settings.','',-10,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/settings/orders/tools','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";}','',31,5,1,'admin/store/settings/orders','admin/store/settings/orders','Tools','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/store/settings/orders/tools/clone-from','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";}','',63,6,1,'admin/store/settings/orders/tools','admin/store/settings/orders','Clone fields from this bundle','t','','','a:0:{}',140,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/store/settings/orders/tools/clone-to','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";}','',63,6,1,'admin/store/settings/orders/tools','admin/store/settings/orders','Clone fields to this bundle','t','','','a:0:{}',132,'','',20,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/store/settings/orders/tools/export','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";}','',63,6,1,'admin/store/settings/orders/tools','admin/store/settings/orders','Export fields','t','','','a:0:{}',132,'','',30,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/store/settings/orders/tools/import','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";}','',63,6,1,'admin/store/settings/orders/tools','admin/store/settings/orders','Import fields','t','','','a:0:{}',132,'','',40,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/store/settings/orders/workflow','','','user_access',_binary 'a:1:{i:0;s:25:\"administer order workflow\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"uc_order_workflow_form\";}','',31,5,1,'admin/store/settings/orders','admin/store/settings/orders','Workflow','t','','','a:0:{}',132,'Modify and configure order states and statuses.','',-8,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/settings/orders/workflow/create','','','user_access',_binary 'a:1:{i:0;s:25:\"administer order workflow\";}','drupal_get_form',_binary 'a:1:{i:0;s:27:\"uc_order_status_create_form\";}','',63,6,1,'admin/store/settings/orders/workflow','admin/store/settings/orders','Create custom order status','t','','','a:0:{}',388,'Create a custom order status for your store.','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/settings/payment','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:1:{i:0;s:23:\"uc_payment_methods_form\";}','',15,4,0,'','admin/store/settings/payment','Payment methods','t','','','a:0:{}',6,'Choose and configure available payment methods.','',0,'sites/all/modules/ubercart/payment/uc_payment/uc_payment.admin.inc'),('admin/store/settings/payment/manage/%',_binary 'a:1:{i:5;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:5;}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"rules_ui_form_edit_rules_config\";i:1;i:5;i:2;s:28:\"admin/store/settings/payment\";}','',62,6,0,'','admin/store/settings/payment/manage/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:5;}','','a:0:{}',4,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/payment/manage/%/%',_binary 'a:2:{i:5;s:17:\"rules_config_load\";i:6;N;}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:5;}','drupal_get_form',_binary 'a:4:{i:0;s:37:\"rules_ui_form_rules_config_confirm_op\";i:1;i:5;i:2;i:6;i:3;s:28:\"admin/store/settings/payment\";}','',124,7,0,'','admin/store/settings/payment/manage/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/payment/manage/%/add/%',_binary 'a:2:{i:5;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:5;}}i:7;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:5;}}}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:5;}','drupal_get_form',_binary 'a:5:{i:0;s:20:\"rules_ui_add_element\";i:1;i:5;i:2;i:8;i:3;i:7;i:4;s:28:\"admin/store/settings/payment\";}','',250,8,0,'','admin/store/settings/payment/manage/%/add/%','','rules_menu_add_element_title','a:1:{i:0;a:1:{i:0;i:8;}}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/payment/manage/%/add/event',_binary 'a:1:{i:5;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:5;}}}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:5;}','drupal_get_form',_binary 'a:3:{i:0;s:23:\"rules_ui_add_event_page\";i:1;i:5;i:2;s:28:\"admin/store/settings/payment\";}','',251,8,0,'','admin/store/settings/payment/manage/%/add/event','','rules_get_title','a:2:{i:0;s:32:\"Adding event to !plugin \"!label\"\";i:1;i:5;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/payment/manage/%/autocomplete',_binary 'a:1:{i:5;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:5;}','rules_ui_form_data_selection_auto_completion',_binary 'a:3:{i:0;i:7;i:1;i:8;i:2;i:9;}','',125,7,0,'','admin/store/settings/payment/manage/%/autocomplete','','t','','','a:0:{}',0,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/payment/manage/%/clone',_binary 'a:1:{i:5;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:5;}','drupal_get_form',_binary 'a:3:{i:0;s:32:\"rules_ui_form_clone_rules_config\";i:1;i:5;i:2;s:28:\"admin/store/settings/payment\";}','',125,7,0,'','admin/store/settings/payment/manage/%/clone','','rules_get_title','a:2:{i:0;s:24:\"Cloning !plugin \"!label\"\";i:1;i:5;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/payment/manage/%/delete/%',_binary 'a:2:{i:5;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:5;}}i:7;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:5;}}}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:5;}','drupal_get_form',_binary 'a:4:{i:0;s:23:\"rules_ui_delete_element\";i:1;i:5;i:2;i:7;i:3;s:28:\"admin/store/settings/payment\";}','',250,8,0,'','admin/store/settings/payment/manage/%/delete/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:7;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/payment/manage/%/delete/event',_binary 'a:1:{i:5;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:5;}','drupal_get_form',_binary 'a:4:{i:0;s:21:\"rules_ui_remove_event\";i:1;i:5;i:2;i:8;i:3;s:28:\"admin/store/settings/payment\";}','',251,8,0,'','admin/store/settings/payment/manage/%/delete/event','Remove event','t','','','a:0:{}',6,'Remove an event from a reaction rule.','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/payment/manage/%/edit/%',_binary 'a:2:{i:5;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:5;}}i:7;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:5;}}}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:5;}','drupal_get_form',_binary 'a:4:{i:0;s:21:\"rules_ui_edit_element\";i:1;i:5;i:2;i:7;i:3;s:28:\"admin/store/settings/payment\";}','',250,8,0,'','admin/store/settings/payment/manage/%/edit/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:7;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/payment/manage/%/execute',_binary 'a:1:{i:5;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:5;}','drupal_get_form',_binary 'a:3:{i:0;s:34:\"rules_ui_form_execute_rules_config\";i:1;i:5;i:2;s:28:\"admin/store/settings/payment\";}','',125,7,0,'','admin/store/settings/payment/manage/%/execute','','rules_get_title','a:2:{i:0;s:26:\"Executing !plugin \"!label\"\";i:1;i:5;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/payment/manage/%/export',_binary 'a:1:{i:5;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;i:5;}','drupal_get_form',_binary 'a:3:{i:0;s:33:\"rules_ui_form_export_rules_config\";i:1;i:5;i:2;s:28:\"admin/store/settings/payment\";}','',125,7,0,'','admin/store/settings/payment/manage/%/export','','rules_get_title','a:2:{i:0;s:26:\"Export of !plugin \"!label\"\";i:1;i:5;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/payment/method/%',_binary 'a:1:{i:5;N;}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:2:{i:0;s:31:\"uc_payment_method_settings_form\";i:1;i:5;}','',62,6,0,'','admin/store/settings/payment/method/%','','uc_payment_method_title','a:1:{i:0;i:5;}','','a:0:{}',6,'Configures a specific payment method.','',0,'sites/all/modules/ubercart/payment/uc_payment/uc_payment.admin.inc'),('admin/store/settings/price_per_role','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"uc_price_per_role_settings_form\";}','',15,4,0,'','admin/store/settings/price_per_role','Price per role','t','','','a:0:{}',6,'Configure price per role settings.','',0,''),('admin/store/settings/products','','','user_access',_binary 'a:1:{i:0;s:19:\"administer products\";}','drupal_get_form',_binary 'a:1:{i:0;s:24:\"uc_product_settings_form\";}','',15,4,0,'','admin/store/settings/products','Products','t','','','a:0:{}',6,'Configure product settings.','',0,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('admin/store/settings/products/defaults','','','user_access',_binary 'a:1:{i:0;s:19:\"administer products\";}','uc_product_image_defaults',_binary 'a:0:{}','',31,5,0,'','admin/store/settings/products/defaults','','t','','','a:0:{}',6,'','',0,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('admin/store/settings/store','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"uc_store_settings_form\";}','',15,4,0,'','admin/store/settings/store','Store','t','','','a:0:{}',6,'Configure basic store settings.','',-1,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('admin/structure','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page',_binary 'a:0:{}','',3,2,0,'','admin/structure','Structure','t','','','a:0:{}',6,'Administer blocks, content types, menus, etc.','right',-8,'modules/system/system.admin.inc'),('admin/structure/block','','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','block_admin_display',_binary 'a:1:{i:0;s:6:\"zufolo\";}','',7,3,0,'','admin/structure/block','Blocks','t','','','a:0:{}',6,'Configure what block content appears in your site\'s sidebars and other regions.','',0,'modules/block/block.admin.inc'),('admin/structure/block/add','','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"block_add_block_form\";}','',15,4,1,'admin/structure/block','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/alpha','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:39:\"sites/all/themes/omega/alpha/alpha.info\";s:4:\"name\";s:5:\"alpha\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:22:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:452:\"Alpha is the core basetheme for <a href=\"http://drupal.org/project/omega\">Omega</a> and all its subthemes. It includes the most basic features of the Omega theme framework. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/alpha/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:3:{s:15:\"alpha-reset.css\";a:3:{s:4:\"name\";s:5:\"Reset\";s:11:\"description\";s:78:\"Created by <a href=\"http://meyerweb.com/eric/tools/css/reset/\">Eric Meyer</a>.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:16:\"alpha-mobile.css\";a:3:{s:4:\"name\";s:6:\"Mobile\";s:11:\"description\";s:37:\"Default stylesheet for mobile styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:15:\"alpha-alpha.css\";a:3:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:51:\"Default styles & resets for Alpha/Omega base theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:7:\"exclude\";a:24:{s:22:\"misc/vertical-tabs.css\";s:28:\"This requires a description.\";s:33:\"modules/aggregator/aggregator.css\";s:28:\"This requires a description.\";s:23:\"modules/block/block.css\";s:28:\"This requires a description.\";s:23:\"modules/dblog/dblog.css\";s:28:\"This requires a description.\";s:21:\"modules/file/file.css\";s:28:\"This requires a description.\";s:25:\"modules/filter/filter.css\";s:28:\"This requires a description.\";s:21:\"modules/help/help.css\";s:28:\"This requires a description.\";s:21:\"modules/menu/menu.css\";s:28:\"This requires a description.\";s:25:\"modules/openid/openid.css\";s:28:\"This requires a description.\";s:27:\"modules/profile/profile.css\";s:28:\"This requires a description.\";s:33:\"modules/statistics/statistics.css\";s:28:\"This requires a description.\";s:25:\"modules/syslog/syslog.css\";s:28:\"This requires a description.\";s:24:\"modules/system/admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/maintenance.css\";s:28:\"This requires a description.\";s:25:\"modules/system/system.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/system.base.css\";s:28:\"This requires a description.\";s:37:\"modules/system/system.maintenance.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.menus.css\";s:28:\"This requires a description.\";s:34:\"modules/system/system.messages.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.theme.css\";s:28:\"This requires a description.\";s:29:\"modules/taxonomy/taxonomy.css\";s:28:\"This requires a description.\";s:27:\"modules/tracker/tracker.css\";s:28:\"This requires a description.\";s:25:\"modules/update/update.css\";s:28:\"This requires a description.\";}s:5:\"grids\";a:2:{s:13:\"alpha_default\";a:3:{s:4:\"name\";s:15:\"Default (960px)\";s:7:\"layouts\";a:4:{s:5:\"fluid\";s:5:\"Fluid\";s:6:\"narrow\";s:6:\"Narrow\";s:6:\"normal\";s:6:\"Normal\";s:4:\"wide\";s:4:\"Wide\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}s:11:\"alpha_fluid\";a:3:{s:4:\"name\";s:5:\"Fluid\";s:7:\"layouts\";a:1:{s:6:\"normal\";s:6:\"Normal\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}}s:8:\"settings\";a:119:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:3:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:0:\"\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:5:{s:5:\"omega\";s:5:\"Omega\";s:22:\"starterkit_alpha_xhtml\";s:22:\"Alpha XHTML Starterkit\";s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo',_binary 'a:1:{i:0;s:5:\"alpha\";}','',31,5,0,'','admin/structure/block/demo/alpha','Alpha','t','','_block_custom_theme','a:1:{i:0;s:5:\"alpha\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/bartik','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1600339919;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo',_binary 'a:1:{i:0;s:6:\"bartik\";}','',31,5,0,'','admin/structure/block/demo/bartik','Bartik','t','','_block_custom_theme','a:1:{i:0;s:6:\"bartik\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/garland','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1600339937;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo',_binary 'a:1:{i:0;s:7:\"garland\";}','',31,5,0,'','admin/structure/block/demo/garland','Garland','t','','_block_custom_theme','a:1:{i:0;s:7:\"garland\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/omega','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:39:\"sites/all/themes/omega/omega/omega.info\";s:4:\"name\";s:5:\"omega\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:5:\"Omega\";s:11:\"description\";s:437:\"<a href=\"http://drupal.org/project/omega\">Omega</a> extends the Omega theme framework with some additional features and makes them availabe to its subthemes. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/omega/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:10:\"base theme\";s:5:\"alpha\";s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:5:{s:14:\"omega-text.css\";a:3:{s:4:\"name\";s:11:\"Text Styles\";s:11:\"description\";s:30:\"Default text styles for Omega.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:18:\"omega-branding.css\";a:3:{s:4:\"name\";s:15:\"Branding Styles\";s:11:\"description\";s:52:\"Provides positioning for the logo, title and slogan.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:14:\"omega-menu.css\";a:3:{s:4:\"name\";s:11:\"Menu Styles\";s:11:\"description\";s:66:\"Provides positoning and basic CSS for primary and secondary menus.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:15:\"omega-forms.css\";a:3:{s:4:\"name\";s:11:\"Form Styles\";s:11:\"description\";s:27:\"Provides basic form styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:17:\"omega-visuals.css\";a:3:{s:4:\"name\";s:12:\"Omega Styles\";s:11:\"description\";s:53:\"Custom visual styles for Omega. (pagers, menus, etc.)\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}}s:9:\"libraries\";a:3:{s:15:\"omega_formalize\";a:4:{s:4:\"name\";s:9:\"Formalize\";s:11:\"description\";s:159:\"Formalize is a framework by <a href=\"http://formalize.me/\" title=\"Formalize\">Nathan Smith</a> for neat looking cross-browser forms with extended functionality.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:19:\"jquery.formalize.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:3:\"css\";a:1:{i:0;a:2:{s:4:\"file\";s:13:\"formalize.css\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}}s:18:\"omega_mediaqueries\";a:3:{s:4:\"name\";s:13:\"Media queries\";s:11:\"description\";s:78:\"Provides a tiny JavaScript library that can be used in your custom JavaScript.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-mediaqueries.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-19\";}}}}s:18:\"omega_equalheights\";a:3:{s:4:\"name\";s:13:\"Equal heights\";s:11:\"description\";s:221:\"Allows you to force all regions of a zone or all blocks of a region to be of equal size. <span class=\"marker\">This library reveals a corresponding checkbox on every region and zone configuration panel if activated.</span>\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-equalheights.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-18\";}}}}}s:7:\"plugins\";a:1:{s:6:\"panels\";a:1:{s:7:\"layouts\";s:14:\"panels/layouts\";}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:8:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:3:{s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}','block_admin_demo',_binary 'a:1:{i:0;s:5:\"omega\";}','',31,5,0,'','admin/structure/block/demo/omega','Omega','t','','_block_custom_theme','a:1:{i:0;s:5:\"omega\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/seven','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1600339931;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo',_binary 'a:1:{i:0;s:5:\"seven\";}','',31,5,0,'','admin/structure/block/demo/seven','Seven','t','','_block_custom_theme','a:1:{i:0;s:5:\"seven\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/stark','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1600339923;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo',_binary 'a:1:{i:0;s:5:\"stark\";}','',31,5,0,'','admin/structure/block/demo/stark','Stark','t','','_block_custom_theme','a:1:{i:0;s:5:\"stark\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/starterkit_alpha_xhtml','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/alpha-xhtml/starterkit_alpha_xhtml.info\";s:4:\"name\";s:22:\"starterkit_alpha_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Alpha XHTML Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Alpha</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/alpha-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"alpha\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:129:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:4:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:23:\"alpha_zone_header_order\";s:1:\"0\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:24:\"alpha_zone_content_order\";s:1:\"0\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:23:\"alpha_zone_footer_order\";s:1:\"0\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:40:\"alpha_region_dashboard_inactive_position\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:39:\"alpha_region_dashboard_sidebar_position\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:0:\"\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:36:\"alpha_region_dashboard_main_position\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:28:\"alpha_region_header_position\";s:1:\"1\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:29:\"alpha_region_content_position\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:35:\"alpha_region_sidebar_first_position\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:36:\"alpha_region_sidebar_second_position\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:1:\"1\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}','block_admin_demo',_binary 'a:1:{i:0;s:22:\"starterkit_alpha_xhtml\";}','',31,5,0,'','admin/structure/block/demo/starterkit_alpha_xhtml','Alpha XHTML Starterkit','t','','_block_custom_theme','a:1:{i:0;s:22:\"starterkit_alpha_xhtml\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/starterkit_omega_html5','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-html5/starterkit_omega_html5.info\";s:4:\"name\";s:22:\"starterkit_omega_html5\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Omega HTML5 Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-html5/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}','block_admin_demo',_binary 'a:1:{i:0;s:22:\"starterkit_omega_html5\";}','',31,5,0,'','admin/structure/block/demo/starterkit_omega_html5','Omega HTML5 Starterkit','t','','_block_custom_theme','a:1:{i:0;s:22:\"starterkit_omega_html5\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/starterkit_omega_xhtml','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-xhtml/starterkit_omega_xhtml.info\";s:4:\"name\";s:22:\"starterkit_omega_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:23:\"Omega XHTML Starter Kit\";s:11:\"description\";s:253:\"Default XHTML starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}','block_admin_demo',_binary 'a:1:{i:0;s:22:\"starterkit_omega_xhtml\";}','',31,5,0,'','admin/structure/block/demo/starterkit_omega_xhtml','Omega XHTML Starter Kit','t','','_block_custom_theme','a:1:{i:0;s:22:\"starterkit_omega_xhtml\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/zufolo','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:35:\"sites/all/themes/zufolo/zufolo.info\";s:4:\"name\";s:6:\"zufolo\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Zufolo\";s:11:\"description\";s:0:\"\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:38:\"sites/all/themes/zufolo/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:7:\"regions\";a:27:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:20:\"content_bottom_first\";s:20:\"Content Bottom First\";s:21:\"content_bottom_second\";s:21:\"Content Bottom Second\";s:20:\"content_bottom_third\";s:20:\"Content Bottom Third\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:15:\"branding_second\";s:15:\"Branding Second\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:6:\"header\";s:6:\"Header\";s:7:\"content\";s:7:\"Content\";s:6:\"footer\";s:6:\"Footer\";s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:7:\"preface\";s:7:\"Preface\";s:10:\"postscript\";s:10:\"Postscript\";}s:3:\"css\";a:2:{s:16:\"zufolo-reset.css\";a:3:{s:4:\"name\";s:12:\"Reset styles\";s:11:\"description\";s:36:\"This file default CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"11\";}}s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"12\";}}}s:8:\"settings\";a:310:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"16\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"16\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"16\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"16\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"16\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"16\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"16\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"16\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"8\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:1:\"5\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:51:\"alpha_region_branding_second_equal_height_container\";s:0:\"\";s:49:\"alpha_region_branding_second_equal_height_element\";s:0:\"\";s:34:\"alpha_region_branding_second_force\";s:1:\"1\";s:33:\"alpha_region_branding_second_zone\";s:8:\"branding\";s:35:\"alpha_region_branding_second_prefix\";s:0:\"\";s:36:\"alpha_region_branding_second_columns\";s:2:\"11\";s:35:\"alpha_region_branding_second_suffix\";s:0:\"\";s:35:\"alpha_region_branding_second_weight\";s:1:\"1\";s:32:\"alpha_region_branding_second_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"16\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"8\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"8\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"5\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"6\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"5\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"8\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"4\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"4\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:1:\"8\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:1:\"8\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:3:\"1.x\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}','block_admin_demo',_binary 'a:1:{i:0;s:6:\"zufolo\";}','',31,5,0,'','admin/structure/block/demo/zufolo','Zufolo','t','','_block_custom_theme','a:1:{i:0;s:6:\"zufolo\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/instances','','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','multiblock_general',_binary 'a:0:{}','',15,4,1,'admin/structure/block','admin/structure/block','Instances','t','','','a:0:{}',132,'Create and delete instances of blocks.','',-15,''),('admin/structure/block/instances/delete','','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"multiblock_delete_form\";}','',31,5,0,'','admin/structure/block/instances/delete','Delete Block Instance','t','','','a:0:{}',0,'','',0,''),('admin/structure/block/list/alpha','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:39:\"sites/all/themes/omega/alpha/alpha.info\";s:4:\"name\";s:5:\"alpha\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:22:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:452:\"Alpha is the core basetheme for <a href=\"http://drupal.org/project/omega\">Omega</a> and all its subthemes. It includes the most basic features of the Omega theme framework. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/alpha/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:3:{s:15:\"alpha-reset.css\";a:3:{s:4:\"name\";s:5:\"Reset\";s:11:\"description\";s:78:\"Created by <a href=\"http://meyerweb.com/eric/tools/css/reset/\">Eric Meyer</a>.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:16:\"alpha-mobile.css\";a:3:{s:4:\"name\";s:6:\"Mobile\";s:11:\"description\";s:37:\"Default stylesheet for mobile styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:15:\"alpha-alpha.css\";a:3:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:51:\"Default styles & resets for Alpha/Omega base theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:7:\"exclude\";a:24:{s:22:\"misc/vertical-tabs.css\";s:28:\"This requires a description.\";s:33:\"modules/aggregator/aggregator.css\";s:28:\"This requires a description.\";s:23:\"modules/block/block.css\";s:28:\"This requires a description.\";s:23:\"modules/dblog/dblog.css\";s:28:\"This requires a description.\";s:21:\"modules/file/file.css\";s:28:\"This requires a description.\";s:25:\"modules/filter/filter.css\";s:28:\"This requires a description.\";s:21:\"modules/help/help.css\";s:28:\"This requires a description.\";s:21:\"modules/menu/menu.css\";s:28:\"This requires a description.\";s:25:\"modules/openid/openid.css\";s:28:\"This requires a description.\";s:27:\"modules/profile/profile.css\";s:28:\"This requires a description.\";s:33:\"modules/statistics/statistics.css\";s:28:\"This requires a description.\";s:25:\"modules/syslog/syslog.css\";s:28:\"This requires a description.\";s:24:\"modules/system/admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/maintenance.css\";s:28:\"This requires a description.\";s:25:\"modules/system/system.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/system.base.css\";s:28:\"This requires a description.\";s:37:\"modules/system/system.maintenance.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.menus.css\";s:28:\"This requires a description.\";s:34:\"modules/system/system.messages.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.theme.css\";s:28:\"This requires a description.\";s:29:\"modules/taxonomy/taxonomy.css\";s:28:\"This requires a description.\";s:27:\"modules/tracker/tracker.css\";s:28:\"This requires a description.\";s:25:\"modules/update/update.css\";s:28:\"This requires a description.\";}s:5:\"grids\";a:2:{s:13:\"alpha_default\";a:3:{s:4:\"name\";s:15:\"Default (960px)\";s:7:\"layouts\";a:4:{s:5:\"fluid\";s:5:\"Fluid\";s:6:\"narrow\";s:6:\"Narrow\";s:6:\"normal\";s:6:\"Normal\";s:4:\"wide\";s:4:\"Wide\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}s:11:\"alpha_fluid\";a:3:{s:4:\"name\";s:5:\"Fluid\";s:7:\"layouts\";a:1:{s:6:\"normal\";s:6:\"Normal\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}}s:8:\"settings\";a:119:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:3:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:0:\"\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:5:{s:5:\"omega\";s:5:\"Omega\";s:22:\"starterkit_alpha_xhtml\";s:22:\"Alpha XHTML Starterkit\";s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display',_binary 'a:1:{i:0;s:5:\"alpha\";}','',31,5,1,'admin/structure/block','admin/structure/block','Alpha','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/alpha/add','','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/alpha','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/bartik','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1600339919;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display',_binary 'a:1:{i:0;s:6:\"bartik\";}','',31,5,1,'admin/structure/block','admin/structure/block','Bartik','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/bartik/add','','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/bartik','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/garland','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1600339937;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display',_binary 'a:1:{i:0;s:7:\"garland\";}','',31,5,1,'admin/structure/block','admin/structure/block','Garland','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/garland/add','','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/garland','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/omega','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:39:\"sites/all/themes/omega/omega/omega.info\";s:4:\"name\";s:5:\"omega\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:5:\"Omega\";s:11:\"description\";s:437:\"<a href=\"http://drupal.org/project/omega\">Omega</a> extends the Omega theme framework with some additional features and makes them availabe to its subthemes. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/omega/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:10:\"base theme\";s:5:\"alpha\";s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:5:{s:14:\"omega-text.css\";a:3:{s:4:\"name\";s:11:\"Text Styles\";s:11:\"description\";s:30:\"Default text styles for Omega.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:18:\"omega-branding.css\";a:3:{s:4:\"name\";s:15:\"Branding Styles\";s:11:\"description\";s:52:\"Provides positioning for the logo, title and slogan.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:14:\"omega-menu.css\";a:3:{s:4:\"name\";s:11:\"Menu Styles\";s:11:\"description\";s:66:\"Provides positoning and basic CSS for primary and secondary menus.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:15:\"omega-forms.css\";a:3:{s:4:\"name\";s:11:\"Form Styles\";s:11:\"description\";s:27:\"Provides basic form styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:17:\"omega-visuals.css\";a:3:{s:4:\"name\";s:12:\"Omega Styles\";s:11:\"description\";s:53:\"Custom visual styles for Omega. (pagers, menus, etc.)\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}}s:9:\"libraries\";a:3:{s:15:\"omega_formalize\";a:4:{s:4:\"name\";s:9:\"Formalize\";s:11:\"description\";s:159:\"Formalize is a framework by <a href=\"http://formalize.me/\" title=\"Formalize\">Nathan Smith</a> for neat looking cross-browser forms with extended functionality.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:19:\"jquery.formalize.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:3:\"css\";a:1:{i:0;a:2:{s:4:\"file\";s:13:\"formalize.css\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}}s:18:\"omega_mediaqueries\";a:3:{s:4:\"name\";s:13:\"Media queries\";s:11:\"description\";s:78:\"Provides a tiny JavaScript library that can be used in your custom JavaScript.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-mediaqueries.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-19\";}}}}s:18:\"omega_equalheights\";a:3:{s:4:\"name\";s:13:\"Equal heights\";s:11:\"description\";s:221:\"Allows you to force all regions of a zone or all blocks of a region to be of equal size. <span class=\"marker\">This library reveals a corresponding checkbox on every region and zone configuration panel if activated.</span>\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-equalheights.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-18\";}}}}}s:7:\"plugins\";a:1:{s:6:\"panels\";a:1:{s:7:\"layouts\";s:14:\"panels/layouts\";}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:8:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:3:{s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}','block_admin_display',_binary 'a:1:{i:0;s:5:\"omega\";}','',31,5,1,'admin/structure/block','admin/structure/block','Omega','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/omega/add','','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/omega','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/seven','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1600339931;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display',_binary 'a:1:{i:0;s:5:\"seven\";}','',31,5,1,'admin/structure/block','admin/structure/block','Seven','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/seven/add','','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/seven','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/stark','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1600339923;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display',_binary 'a:1:{i:0;s:5:\"stark\";}','',31,5,1,'admin/structure/block','admin/structure/block','Stark','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/stark/add','','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/stark','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/starterkit_alpha_xhtml','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/alpha-xhtml/starterkit_alpha_xhtml.info\";s:4:\"name\";s:22:\"starterkit_alpha_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Alpha XHTML Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Alpha</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/alpha-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"alpha\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:129:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:4:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:23:\"alpha_zone_header_order\";s:1:\"0\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:24:\"alpha_zone_content_order\";s:1:\"0\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:23:\"alpha_zone_footer_order\";s:1:\"0\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:40:\"alpha_region_dashboard_inactive_position\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:39:\"alpha_region_dashboard_sidebar_position\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:0:\"\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:36:\"alpha_region_dashboard_main_position\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:28:\"alpha_region_header_position\";s:1:\"1\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:29:\"alpha_region_content_position\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:35:\"alpha_region_sidebar_first_position\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:36:\"alpha_region_sidebar_second_position\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:1:\"1\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}','block_admin_display',_binary 'a:1:{i:0;s:22:\"starterkit_alpha_xhtml\";}','',31,5,1,'admin/structure/block','admin/structure/block','Alpha XHTML Starterkit','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/starterkit_alpha_xhtml/add','','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/starterkit_alpha_xhtml','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/starterkit_omega_html5','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-html5/starterkit_omega_html5.info\";s:4:\"name\";s:22:\"starterkit_omega_html5\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Omega HTML5 Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-html5/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}','block_admin_display',_binary 'a:1:{i:0;s:22:\"starterkit_omega_html5\";}','',31,5,1,'admin/structure/block','admin/structure/block','Omega HTML5 Starterkit','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/starterkit_omega_html5/add','','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/starterkit_omega_html5','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/starterkit_omega_xhtml','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-xhtml/starterkit_omega_xhtml.info\";s:4:\"name\";s:22:\"starterkit_omega_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:23:\"Omega XHTML Starter Kit\";s:11:\"description\";s:253:\"Default XHTML starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}','block_admin_display',_binary 'a:1:{i:0;s:22:\"starterkit_omega_xhtml\";}','',31,5,1,'admin/structure/block','admin/structure/block','Omega XHTML Starter Kit','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/starterkit_omega_xhtml/add','','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/starterkit_omega_xhtml','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/zufolo','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:35:\"sites/all/themes/zufolo/zufolo.info\";s:4:\"name\";s:6:\"zufolo\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Zufolo\";s:11:\"description\";s:0:\"\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:38:\"sites/all/themes/zufolo/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:7:\"regions\";a:27:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:20:\"content_bottom_first\";s:20:\"Content Bottom First\";s:21:\"content_bottom_second\";s:21:\"Content Bottom Second\";s:20:\"content_bottom_third\";s:20:\"Content Bottom Third\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:15:\"branding_second\";s:15:\"Branding Second\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:6:\"header\";s:6:\"Header\";s:7:\"content\";s:7:\"Content\";s:6:\"footer\";s:6:\"Footer\";s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:7:\"preface\";s:7:\"Preface\";s:10:\"postscript\";s:10:\"Postscript\";}s:3:\"css\";a:2:{s:16:\"zufolo-reset.css\";a:3:{s:4:\"name\";s:12:\"Reset styles\";s:11:\"description\";s:36:\"This file default CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"11\";}}s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"12\";}}}s:8:\"settings\";a:310:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"16\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"16\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"16\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"16\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"16\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"16\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"16\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"16\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"8\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:1:\"5\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:51:\"alpha_region_branding_second_equal_height_container\";s:0:\"\";s:49:\"alpha_region_branding_second_equal_height_element\";s:0:\"\";s:34:\"alpha_region_branding_second_force\";s:1:\"1\";s:33:\"alpha_region_branding_second_zone\";s:8:\"branding\";s:35:\"alpha_region_branding_second_prefix\";s:0:\"\";s:36:\"alpha_region_branding_second_columns\";s:2:\"11\";s:35:\"alpha_region_branding_second_suffix\";s:0:\"\";s:35:\"alpha_region_branding_second_weight\";s:1:\"1\";s:32:\"alpha_region_branding_second_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"16\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"8\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"8\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"5\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"6\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"5\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"8\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"4\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"4\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:1:\"8\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:1:\"8\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:3:\"1.x\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}','block_admin_display',_binary 'a:1:{i:0;s:6:\"zufolo\";}','',31,5,1,'admin/structure/block','admin/structure/block','Zufolo','t','','','a:0:{}',140,'','',-10,'modules/block/block.admin.inc'),('admin/structure/block/manage/%/%',_binary 'a:2:{i:4;N;i:5;N;}','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form',_binary 'a:3:{i:0;s:21:\"block_admin_configure\";i:1;i:4;i:2;i:5;}','',60,6,0,'','admin/structure/block/manage/%/%','Configure block','t','','','a:0:{}',6,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/manage/%/%/configure',_binary 'a:2:{i:4;N;i:5;N;}','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form',_binary 'a:3:{i:0;s:21:\"block_admin_configure\";i:1;i:4;i:2;i:5;}','',121,7,2,'admin/structure/block/manage/%/%','admin/structure/block/manage/%/%','Configure block','t','','','a:0:{}',140,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/manage/%/%/delete',_binary 'a:2:{i:4;N;i:5;N;}','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form',_binary 'a:3:{i:0;s:25:\"block_custom_block_delete\";i:1;i:4;i:2;i:5;}','',121,7,0,'admin/structure/block/manage/%/%','admin/structure/block/manage/%/%','Delete block','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/certificates','','','user_access',_binary 'a:1:{i:0;s:23:\"administer certificates\";}','certificate_templates_list',_binary 'a:0:{}','',7,3,0,'','admin/structure/certificates','Certificates','t','','','a:0:{}',6,'Manage certificates and mappings.','',0,'sites/all/modules/certificate/certificate.admin.inc'),('admin/structure/certificates/add','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:11:\"certificate\";}','drupal_goto',_binary 'a:2:{i:0;s:20:\"node/add/certificate\";i:1;a:1:{s:5:\"query\";a:1:{s:11:\"destination\";s:28:\"admin/structure/certificates\";}}}','',15,4,1,'admin/structure/certificates','admin/structure/certificates','Create new certificate','t','','','a:0:{}',388,'','',0,''),('admin/structure/certificates/clear','','','user_access',_binary 'a:1:{i:0;s:23:\"administer certificates\";}','drupal_get_form',_binary 'a:1:{i:0;s:28:\"certificate_admin_clear_form\";}','',15,4,1,'admin/structure/certificates','admin/structure/certificates','Clear','t','','','a:0:{}',132,'','',99,'sites/all/modules/certificate/certificate.admin.inc'),('admin/structure/certificates/mapping','','','user_access',_binary 'a:1:{i:0;s:23:\"administer certificates\";}','drupal_get_form',_binary 'a:1:{i:0;s:25:\"certificate_settings_form\";}','',15,4,1,'admin/structure/certificates','admin/structure/certificates','Mapping','t','','','a:0:{}',132,'','',-4,'sites/all/modules/certificate/certificate.admin.inc'),('admin/structure/certificates/mapping/groups','','','user_access',_binary 'a:1:{i:0;s:23:\"administer certificates\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"certificate_field_grouping_form\";}','',31,5,1,'admin/structure/certificates/mapping','admin/structure/certificates','Field groups','t','','','a:0:{}',132,'Set up certificate field groups','',0,'sites/all/modules/certificate/certificate.admin.inc'),('admin/structure/certificates/mapping/groups/add','','','user_access',_binary 'a:1:{i:0;s:23:\"administer certificates\";}','drupal_get_form',_binary 'a:1:{i:0;s:35:\"certificate_field_grouping_add_form\";}','',63,6,1,'admin/structure/certificates/mapping/groups','admin/structure/certificates','Add field group','t','','','a:0:{}',388,'Add a field group','',0,'sites/all/modules/certificate/certificate.admin.inc'),('admin/structure/certificates/mapping/list','','','user_access',_binary 'a:1:{i:0;s:23:\"administer certificates\";}','drupal_get_form',_binary 'a:1:{i:0;s:25:\"certificate_settings_form\";}','',31,5,1,'admin/structure/certificates/mapping','admin/structure/certificates','Global','t','','','a:0:{}',140,'','',-5,'sites/all/modules/certificate/certificate.admin.inc'),('admin/structure/certificates/settings','','','user_access',_binary 'a:1:{i:0;s:23:\"administer certificates\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"certificate_admin_settings_form\";}','',15,4,1,'admin/structure/certificates','admin/structure/certificates','Settings','t','','','a:0:{}',132,'Certificate settings.','',0,'sites/all/modules/certificate/certificate.admin.inc'),('admin/structure/certificates/templates','','','user_access',_binary 'a:1:{i:0;s:23:\"administer certificates\";}','certificate_templates_list',_binary 'a:0:{}','',15,4,1,'admin/structure/certificates','admin/structure/certificates','List','t','','','a:0:{}',140,'','',-5,'sites/all/modules/certificate/certificate.admin.inc'),('admin/structure/certificates/templates/preview/%',_binary 'a:1:{i:5;N;}','','user_access',_binary 'a:1:{i:0;s:23:\"administer certificates\";}','certificate_preview',_binary 'a:1:{i:0;i:5;}','',62,6,0,'','admin/structure/certificates/templates/preview/%','Certificate Preview','t','','','a:0:{}',0,'Display earned certificate for this node','',0,'sites/all/modules/certificate/certificate.pages.inc'),('admin/structure/context','','','ctools_export_ui_task_access',_binary 'a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page',_binary 'a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}','',7,3,0,'','admin/structure/context','Context','t','','','a:0:{}',6,'Associate menus, views, blocks, etc. with different contexts to structure your site.','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/context/add','','','ctools_export_ui_task_access',_binary 'a:2:{i:0;s:7:\"context\";i:1;s:3:\"add\";}','ctools_export_ui_switcher_page',_binary 'a:2:{i:0;s:7:\"context\";i:1;s:3:\"add\";}','',15,4,1,'admin/structure/context','admin/structure/context','Add','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/context/import','','','ctools_export_ui_task_access',_binary 'a:2:{i:0;s:7:\"context\";i:1;s:6:\"import\";}','ctools_export_ui_switcher_page',_binary 'a:2:{i:0;s:7:\"context\";i:1;s:6:\"import\";}','',15,4,1,'admin/structure/context','admin/structure/context','Import','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/context/list','','','ctools_export_ui_task_access',_binary 'a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page',_binary 'a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}','',15,4,1,'admin/structure/context','admin/structure/context','List','t','','','a:0:{}',140,'','',-10,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/context/list/%',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:7:\"context\";i:1;s:4:\"edit\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:7:\"context\";i:1;s:4:\"edit\";i:2;i:4;}','',30,5,0,'','admin/structure/context/list/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/context/list/%/clone',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:7:\"context\";i:1;s:5:\"clone\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:7:\"context\";i:1;s:5:\"clone\";i:2;i:4;}','',61,6,0,'','admin/structure/context/list/%/clone','Clone','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/context/list/%/delete',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:7:\"context\";i:1;s:6:\"delete\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:7:\"context\";i:1;s:6:\"delete\";i:2;i:4;}','',61,6,0,'','admin/structure/context/list/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/context/list/%/disable',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:7:\"context\";i:1;s:7:\"disable\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:7:\"context\";i:1;s:7:\"disable\";i:2;i:4;}','',61,6,0,'','admin/structure/context/list/%/disable','Disable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/context/list/%/edit',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:7:\"context\";i:1;s:4:\"edit\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:7:\"context\";i:1;s:4:\"edit\";i:2;i:4;}','',61,6,1,'admin/structure/context/list/%','admin/structure/context/list/%','Edit','t','','','a:0:{}',140,'','',-10,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/context/list/%/enable',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:7:\"context\";i:1;s:6:\"enable\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:7:\"context\";i:1;s:6:\"enable\";i:2;i:4;}','',61,6,0,'','admin/structure/context/list/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/context/list/%/export',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:7:\"context\";i:1;s:6:\"export\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:7:\"context\";i:1;s:6:\"export\";i:2;i:4;}','',61,6,1,'admin/structure/context/list/%','admin/structure/context/list/%','Export','t','','','a:0:{}',132,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/context/list/%/revert',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:7:\"context\";i:1;s:6:\"revert\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:7:\"context\";i:1;s:6:\"delete\";i:2;i:4;}','',61,6,0,'','admin/structure/context/list/%/revert','Revert','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/context/settings','','','user_access',_binary 'a:1:{i:0;s:19:\"administer contexts\";}','drupal_get_form',_binary 'a:1:{i:0;s:19:\"context_ui_settings\";}','',15,4,1,'admin/structure/context','admin/structure/context','Settings','t','','','a:0:{}',132,'','',3,''),('admin/structure/enterprise_base','','','user_access',_binary 'a:1:{i:0;s:23:\"administer widgets sets\";}','enterprise_base_apps_structures_list',_binary 'a:0:{}','',7,3,0,'','admin/structure/enterprise_base','Enterprise Apps','t','','','a:0:{}',6,'Structure configuration for enterprise apps.','',0,'sites/all/modules/enterprise_base/enterprise_base.admin.inc'),('admin/structure/enterprise_base/blocks/edit/%',_binary 'a:1:{i:5;s:35:\"enterprise_base_app_structures_load\";}','','user_access',_binary 'a:1:{i:0;s:23:\"administer widgets sets\";}','drupal_get_form',_binary 'a:2:{i:0;s:43:\"enterprise_base_apps_structures_blocks_form\";i:1;i:5;}','',62,6,0,'','admin/structure/enterprise_base/blocks/edit/%','Edit app blocks','t','','','a:0:{}',0,'Configure app block settings.','',0,'sites/all/modules/enterprise_base/enterprise_base.admin.inc'),('admin/structure/features','','','user_access',_binary 'a:1:{i:0;s:15:\"manage features\";}','drupal_get_form',_binary 'a:1:{i:0;s:19:\"features_admin_form\";}','',7,3,0,'','admin/structure/features','Features','t','','','a:0:{}',6,'Manage features.','',0,'sites/all/modules/features/features.admin.inc'),('admin/structure/features/%',_binary 'a:1:{i:3;a:1:{s:12:\"feature_load\";a:1:{i:0;b:1;}}}','','user_access',_binary 'a:1:{i:0;s:19:\"administer features\";}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"features_admin_components\";i:1;i:3;}','',14,4,0,'','admin/structure/features/%','','features_get_feature_title','a:1:{i:0;i:3;}','','a:0:{}',0,'Display components of a feature.','',0,'sites/all/modules/features/features.admin.inc'),('admin/structure/features/%/lock',_binary 'a:1:{i:3;a:1:{s:12:\"feature_load\";a:1:{i:0;b:1;}}}','','user_access',_binary 'a:1:{i:0;s:15:\"manage features\";}','features_admin_lock',_binary 'a:3:{i:0;i:3;i:1;i:5;i:2;i:6;}','',29,5,0,'','admin/structure/features/%/lock','Lock','t','','','a:0:{}',0,'Lock a feature or components.','',0,'sites/all/modules/features/features.admin.inc'),('admin/structure/features/%/recreate',_binary 'a:1:{i:3;a:1:{s:12:\"feature_load\";a:1:{i:0;b:1;}}}','','user_access',_binary 'a:1:{i:0;s:19:\"administer features\";}','drupal_get_form',_binary 'a:2:{i:0;s:20:\"features_export_form\";i:1;i:3;}','',29,5,1,'admin/structure/features/%','admin/structure/features/%','Recreate','t','','','a:0:{}',132,'Recreate an existing feature.','',11,'sites/all/modules/features/features.admin.inc'),('admin/structure/features/%/status',_binary 'a:1:{i:3;a:1:{s:12:\"feature_load\";a:1:{i:0;b:1;}}}','','user_access',_binary 'a:1:{i:0;s:19:\"administer features\";}','features_feature_status',_binary 'a:1:{i:0;i:3;}','',29,5,0,'','admin/structure/features/%/status','Status','t','','','a:0:{}',0,'Javascript status call back.','',0,'sites/all/modules/features/features.admin.inc'),('admin/structure/features/%/view',_binary 'a:1:{i:3;a:1:{s:12:\"feature_load\";a:1:{i:0;b:1;}}}','','user_access',_binary 'a:1:{i:0;s:19:\"administer features\";}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"features_admin_components\";i:1;i:3;}','',29,5,1,'admin/structure/features/%','admin/structure/features/%','View','t','','','a:0:{}',140,'Display components of a feature.','',-10,'sites/all/modules/features/features.admin.inc'),('admin/structure/features/cleanup','','','user_access',_binary 'a:1:{i:0;s:15:\"manage features\";}','features_cleanup',_binary 'a:0:{}','',15,4,0,'','admin/structure/features/cleanup','Cleanup','t','','','a:0:{}',0,'Clear cache after enabling/disabling a feature.','',1,'sites/all/modules/features/features.admin.inc'),('admin/structure/features/create','','','user_access',_binary 'a:1:{i:0;s:19:\"administer features\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"features_export_form\";}','',15,4,1,'admin/structure/features','admin/structure/features','Create feature','t','','','a:0:{}',132,'Create a new feature.','',10,'sites/all/modules/features/features.admin.inc'),('admin/structure/features/manage','','','user_access',_binary 'a:1:{i:0;s:15:\"manage features\";}','drupal_get_form',_binary 'a:1:{i:0;s:19:\"features_admin_form\";}','',15,4,1,'admin/structure/features','admin/structure/features','Manage','t','','','a:0:{}',140,'Enable and disable features.','',0,'sites/all/modules/features/features.admin.inc'),('admin/structure/features/settings','','','user_access',_binary 'a:1:{i:0;s:19:\"administer features\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"features_settings_form\";}','',15,4,1,'admin/structure/features','admin/structure/features','Settings','t','','','a:0:{}',132,'Adjust settings for using features module.','',11,'sites/all/modules/features/features.admin.inc'),('admin/structure/feeds','','','user_access',_binary 'a:1:{i:0;s:16:\"administer feeds\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"feeds_ui_overview_form\";}','',7,3,0,'','admin/structure/feeds','Feeds importers','t','','','a:0:{}',6,'Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.','',0,'sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc'),('admin/structure/feeds/%',_binary 'a:1:{i:3;s:19:\"feeds_importer_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer feeds\";}','feeds_ui_edit_page',_binary 'a:1:{i:0;i:3;}','',14,4,0,'','admin/structure/feeds/%','','feeds_ui_importer_title','a:1:{i:0;i:3;}','','a:0:{}',6,'','',0,'sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc'),('admin/structure/feeds/%/clone',_binary 'a:1:{i:3;s:19:\"feeds_importer_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer feeds\";}','drupal_get_form',_binary 'a:2:{i:0;s:20:\"feeds_ui_create_form\";i:1;i:3;}','',29,5,1,'admin/structure/feeds/%','admin/structure/feeds/%','Clone','t','','','a:0:{}',132,'','',3,'sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc'),('admin/structure/feeds/%/delete',_binary 'a:1:{i:3;s:19:\"feeds_importer_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer feeds\";}','drupal_get_form',_binary 'a:2:{i:0;s:20:\"feeds_ui_delete_form\";i:1;i:3;}','',29,5,1,'admin/structure/feeds/%','admin/structure/feeds/%','Delete','t','','','a:0:{}',132,'','',4,'sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc'),('admin/structure/feeds/%/edit',_binary 'a:1:{i:3;s:19:\"feeds_importer_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer feeds\";}','feeds_ui_edit_page',_binary 'a:1:{i:0;i:3;}','',29,5,1,'admin/structure/feeds/%','admin/structure/feeds/%','Edit','t','','','a:0:{}',140,'','',1,'sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc'),('admin/structure/feeds/%/export',_binary 'a:1:{i:3;s:19:\"feeds_importer_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer feeds\";}','drupal_get_form',_binary 'a:2:{i:0;s:20:\"feeds_ui_export_form\";i:1;i:3;}','',29,5,1,'admin/structure/feeds/%','admin/structure/feeds/%','Export','t','','','a:0:{}',132,'','',2,'sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc'),('admin/structure/feeds/create','','','user_access',_binary 'a:1:{i:0;s:16:\"administer feeds\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"feeds_ui_create_form\";}','',15,4,1,'admin/structure/feeds','admin/structure/feeds','Add importer','t','','','a:0:{}',388,'','',0,'sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc'),('admin/structure/feeds/import','','','feeds_importer_import_access',_binary 'a:0:{}','drupal_get_form',_binary 'a:1:{i:0;s:24:\"feeds_ui_importer_import\";}','',15,4,1,'admin/structure/feeds','admin/structure/feeds','Import importer','t','','','a:0:{}',388,'','',0,'sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc'),('admin/structure/field_validation','','','ctools_export_ui_task_access',_binary 'a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page',_binary 'a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}','',7,3,0,'','admin/structure/field_validation','Field Validation','t','','','a:0:{}',6,'Administer Field Validation rules.','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/field_validation/add','','','ctools_export_ui_task_access',_binary 'a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:3:\"add\";}','ctools_export_ui_switcher_page',_binary 'a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:3:\"add\";}','',15,4,1,'admin/structure/field_validation','admin/structure/field_validation','Add','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/field_validation/import','','','ctools_export_ui_task_access',_binary 'a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:6:\"import\";}','ctools_export_ui_switcher_page',_binary 'a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:6:\"import\";}','',15,4,1,'admin/structure/field_validation','admin/structure/field_validation','Import','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/field_validation/list','','','ctools_export_ui_task_access',_binary 'a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page',_binary 'a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}','',15,4,1,'admin/structure/field_validation','admin/structure/field_validation','List','t','','','a:0:{}',140,'','',-10,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/field_validation/list/%',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:26:\"field_validation_export_ui\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"edit\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"edit\";i:2;i:4;}','',30,5,0,'','admin/structure/field_validation/list/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/field_validation/list/%/clone',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:26:\"field_validation_export_ui\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:5:\"clone\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:5:\"clone\";i:2;i:4;}','',61,6,0,'','admin/structure/field_validation/list/%/clone','Clone','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/field_validation/list/%/delete',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:26:\"field_validation_export_ui\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:6:\"delete\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:6:\"delete\";i:2;i:4;}','',61,6,0,'','admin/structure/field_validation/list/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/field_validation/list/%/disable',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:26:\"field_validation_export_ui\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:7:\"disable\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:7:\"disable\";i:2;i:4;}','',61,6,0,'','admin/structure/field_validation/list/%/disable','Disable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/field_validation/list/%/edit',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:26:\"field_validation_export_ui\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"edit\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"edit\";i:2;i:4;}','',61,6,1,'admin/structure/field_validation/list/%','admin/structure/field_validation/list/%','Edit','t','','','a:0:{}',140,'','',-10,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/field_validation/list/%/enable',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:26:\"field_validation_export_ui\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:6:\"enable\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:6:\"enable\";i:2;i:4;}','',61,6,0,'','admin/structure/field_validation/list/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/field_validation/list/%/export',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:26:\"field_validation_export_ui\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:6:\"export\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:6:\"export\";i:2;i:4;}','',61,6,1,'admin/structure/field_validation/list/%','admin/structure/field_validation/list/%','Export','t','','','a:0:{}',132,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/field_validation/list/%/revert',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:26:\"field_validation_export_ui\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:6:\"revert\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:6:\"delete\";i:2;i:4;}','',61,6,0,'','admin/structure/field_validation/list/%/revert','Revert','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/file-types','','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','file_entity_list_types_page',_binary 'a:0:{}','',7,3,0,'','admin/structure/file-types','File types','t','','','a:0:{}',6,'Manage settings for the type of files used on your site.','',0,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/add','','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:1:{i:0;s:26:\"file_entity_file_type_form\";}','',15,4,1,'admin/structure/file-types','admin/structure/file-types','Add file type','t','','','a:0:{}',388,'','',0,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"file_entity_file_type_form\";i:1;i:4;}','',30,5,0,'','admin/structure/file-types/manage/%','Edit file type','file_entity_type_get_name','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/delete',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:2:{i:0;s:31:\"file_entity_type_delete_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/file-types/manage/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/disable',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:2:{i:0;s:32:\"file_entity_type_disable_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/file-types/manage/%/disable','Disable','t','','','a:0:{}',0,'','',0,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/display',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:7:\"default\";}','',61,6,1,'admin/structure/file-types/manage/%','admin/structure/file-types/manage/%','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/default',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:7:\"default\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/full',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:4:\"full\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','Full content','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/ical',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:4:\"ical\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','iCal','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/media_link',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:10:\"media_link\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:10:\"media_link\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','Link','t','','','a:0:{}',132,'','',7,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/media_original',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:14:\"media_original\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:14:\"media_original\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','Original','t','','','a:0:{}',132,'','',8,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/preview',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:7:\"preview\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:7:\"preview\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','Preview','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/rss',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:3:\"rss\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:3:\"rss\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','RSS','t','','','a:0:{}',132,'','',4,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/search_index',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:12:\"search_index\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:12:\"search_index\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','Search index','t','','','a:0:{}',132,'','',5,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/search_result',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:13:\"search_result\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:13:\"search_result\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','Search result','t','','','a:0:{}',132,'','',6,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/teaser',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:6:\"teaser\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:6:\"teaser\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','Teaser','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/token',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:5:\"token\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','Tokens','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/wysiwyg',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:7:\"wysiwyg\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:7:\"wysiwyg\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','WYSIWYG','t','','','a:0:{}',132,'','',9,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/edit',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"file_entity_file_type_form\";i:1;i:4;}','',61,6,1,'admin/structure/file-types/manage/%','admin/structure/file-types/manage/%','Edit','t','','','a:0:{}',140,'','',0,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/enable',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:2:{i:0;s:31:\"file_entity_type_enable_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/file-types/manage/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/fields',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"file\";i:2;i:4;}','',61,6,1,'admin/structure/file-types/manage/%','admin/structure/file-types/manage/%','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/fields/%',_binary 'a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',122,7,0,'','admin/structure/file-types/manage/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:6;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/fields/%/clone',_binary 'a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:6;}','',245,8,1,'admin/structure/file-types/manage/%/fields/%','admin/structure/file-types/manage/%/fields/%','Clone','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/file-types/manage/%/fields/%/delete',_binary 'a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}','',245,8,1,'admin/structure/file-types/manage/%/fields/%','admin/structure/file-types/manage/%/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/fields/%/edit',_binary 'a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',245,8,1,'admin/structure/file-types/manage/%/fields/%','admin/structure/file-types/manage/%/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/fields/%/export',_binary 'a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:6;}','',245,8,1,'admin/structure/file-types/manage/%/fields/%','admin/structure/file-types/manage/%/fields/%','Export','t','','','a:0:{}',132,'','',1,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/file-types/manage/%/fields/%/field-settings',_binary 'a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}','',245,8,1,'admin/structure/file-types/manage/%/fields/%','admin/structure/file-types/manage/%/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/fields/%/validation',_binary 'a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','field_validation_ui_callback_dispatch',_binary 'a:1:{i:0;i:6;}','',245,8,1,'admin/structure/file-types/manage/%/fields/%','admin/structure/file-types/manage/%/fields/%','Validation','t','','','a:0:{}',132,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/file-types/manage/%/fields/%/validation/add',_binary 'a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:6;i:2;s:3:\"add\";}','',491,9,0,'','admin/structure/file-types/manage/%/fields/%/validation/add','Add validation','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/file-types/manage/%/fields/%/validation/delete',_binary 'a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"field_validation_ui_delete_rule\";}','',491,9,0,'','admin/structure/file-types/manage/%/fields/%/validation/delete','Delete rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/file-types/manage/%/fields/%/validation/edit',_binary 'a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:6;i:2;s:4:\"edit\";}','',491,9,0,'','admin/structure/file-types/manage/%/fields/%/validation/edit','Edit rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/file-types/manage/%/fields/%/validation/overwrite',_binary 'a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:6;i:2;s:9:\"overwrite\";}','',491,9,0,'','admin/structure/file-types/manage/%/fields/%/validation/overwrite','Overwrite rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/file-types/manage/%/fields/%/widget-type',_binary 'a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}','',245,8,1,'admin/structure/file-types/manage/%/fields/%','admin/structure/file-types/manage/%/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/file-display',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:7:\"default\";}','',61,6,1,'admin/structure/file-types/manage/%','admin/structure/file-types/manage/%','Manage file display','t','','','a:0:{}',132,'','',3,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/default',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access',_binary 'a:4:{i:0;i:4;i:1;s:7:\"default\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:7:\"default\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','Default','t','','','a:0:{}',140,'','',-10,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/full',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access',_binary 'a:4:{i:0;i:4;i:1;s:4:\"full\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:4:\"full\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','Full content','t','','','a:0:{}',132,'','',2,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/ical',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access',_binary 'a:4:{i:0;i:4;i:1;s:4:\"ical\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:4:\"ical\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','iCal','t','','','a:0:{}',132,'','',0,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/media_link',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access',_binary 'a:4:{i:0;i:4;i:1;s:10:\"media_link\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:10:\"media_link\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','Link','t','','','a:0:{}',132,'','',7,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/media_original',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access',_binary 'a:4:{i:0;i:4;i:1;s:14:\"media_original\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:14:\"media_original\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','Original','t','','','a:0:{}',132,'','',8,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/preview',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access',_binary 'a:4:{i:0;i:4;i:1;s:7:\"preview\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:7:\"preview\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','Preview','t','','','a:0:{}',132,'','',3,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/rss',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access',_binary 'a:4:{i:0;i:4;i:1;s:3:\"rss\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:3:\"rss\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','RSS','t','','','a:0:{}',132,'','',4,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/search_index',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access',_binary 'a:4:{i:0;i:4;i:1;s:12:\"search_index\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:12:\"search_index\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','Search index','t','','','a:0:{}',132,'','',5,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/search_result',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access',_binary 'a:4:{i:0;i:4;i:1;s:13:\"search_result\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:13:\"search_result\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','Search result','t','','','a:0:{}',132,'','',6,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/teaser',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access',_binary 'a:4:{i:0;i:4;i:1;s:6:\"teaser\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:6:\"teaser\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','Teaser','t','','','a:0:{}',132,'','',1,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/token',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access',_binary 'a:4:{i:0;i:4;i:1;s:5:\"token\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:5:\"token\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','Tokens','t','','','a:0:{}',132,'','',10,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/wysiwyg',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access',_binary 'a:4:{i:0;i:4;i:1;s:7:\"wysiwyg\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:7:\"wysiwyg\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','WYSIWYG','t','','','a:0:{}',132,'','',9,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/revert',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:2:{i:0;s:31:\"file_entity_type_revert_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/file-types/manage/%/revert','Revert','t','','','a:0:{}',0,'','',0,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/tools',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:4:\"file\";i:2;i:4;}','',61,6,1,'admin/structure/file-types/manage/%','admin/structure/file-types/manage/%','Tools','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/file-types/manage/%/tools/clone-from',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:4:\"file\";i:2;i:4;}','',123,7,1,'admin/structure/file-types/manage/%/tools','admin/structure/file-types/manage/%','Clone fields from this bundle','t','','','a:0:{}',140,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/file-types/manage/%/tools/clone-to',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:4:\"file\";i:2;i:4;}','',123,7,1,'admin/structure/file-types/manage/%/tools','admin/structure/file-types/manage/%','Clone fields to this bundle','t','','','a:0:{}',132,'','',20,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/file-types/manage/%/tools/export',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:4:\"file\";i:2;i:4;}','',123,7,1,'admin/structure/file-types/manage/%/tools','admin/structure/file-types/manage/%','Export fields','t','','','a:0:{}',132,'','',30,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/file-types/manage/%/tools/import',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:4:\"file\";i:2;i:4;}','',123,7,1,'admin/structure/file-types/manage/%/tools','admin/structure/file-types/manage/%','Import fields','t','','','a:0:{}',132,'','',40,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/file-types/upgrade','','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:1:{i:0;s:43:\"media_migrate_file_types_upgrade_file_types\";}','',15,4,0,'','admin/structure/file-types/upgrade','Upgrade types','t','','','a:0:{}',0,'','',0,'sites/all/modules/media/modules/media_migrate_file_types/includes/media_migrate_file_types.pages.inc'),('admin/structure/file-types/upgrade/confirm','','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:1:{i:0;s:51:\"media_migrate_file_types_upgrade_file_types_confirm\";}','',31,5,0,'','admin/structure/file-types/upgrade/confirm','Upgrade types','t','','','a:0:{}',0,'','',0,'sites/all/modules/media/modules/media_migrate_file_types/includes/media_migrate_file_types.pages.inc'),('admin/structure/form-builder/add','','','form_builder_menu_field_access',_binary 'a:4:{i:0;s:3:\"add\";i:1;i:4;i:2;i:5;i:3;i:6;}','form_builder_add_page',_binary 'a:0:{}','',15,4,0,'','admin/structure/form-builder/add','Add field','t','','','a:0:{}',0,'Add a field to a form.','',0,'sites/all/modules/form_builder/includes/form_builder.admin.inc'),('admin/structure/form-builder/clone','','','form_builder_menu_field_access',_binary 'a:4:{i:0;s:5:\"clone\";i:1;i:4;i:2;i:5;i:3;i:6;}','form_builder_clone_page',_binary 'a:0:{}','',15,4,0,'','admin/structure/form-builder/clone','Clone field','t','','','a:0:{}',0,'Clone a field within a form.','',0,'sites/all/modules/form_builder/includes/form_builder.admin.inc'),('admin/structure/form-builder/configure','','','form_builder_menu_field_access',_binary 'a:4:{i:0;s:9:\"configure\";i:1;i:4;i:2;i:5;i:3;i:6;}','form_builder_configure_page',_binary 'a:0:{}','form_builder_deliver_ajax_or_html',15,4,0,'','admin/structure/form-builder/configure','Configure field','t','','','a:0:{}',0,'Configure a field within a form.','',0,'sites/all/modules/form_builder/includes/form_builder.admin.inc'),('admin/structure/form-builder/json','','','form_builder_menu_field_access',_binary 'a:4:{i:0;s:4:\"view\";i:1;i:4;i:2;i:5;i:3;i:6;}','form_builder_field_json',_binary 'a:0:{}','',15,4,0,'','admin/structure/form-builder/json','JSON representation','t','','','a:0:{}',0,'Display a form field as a JSON string.','',0,'sites/all/modules/form_builder/includes/form_builder.admin.inc'),('admin/structure/form-builder/remove','','','form_builder_menu_field_access',_binary 'a:4:{i:0;s:6:\"remove\";i:1;i:4;i:2;i:5;i:3;i:6;}','form_builder_remove_page',_binary 'a:0:{}','form_builder_deliver_ajax_or_html',15,4,0,'','admin/structure/form-builder/remove','Remove field','t','','','a:0:{}',0,'Remove a field from a form.','',0,'sites/all/modules/form_builder/includes/form_builder.admin.inc'),('admin/structure/invite-types','','','entity_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;s:11:\"invite_type\";}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"invite_type_overview_form\";i:1;s:11:\"invite_type\";}','',7,3,0,'','admin/structure/invite-types','Invite Types','t','','','a:0:{}',6,'Manage Invite types.','',0,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/structure/invite-types/add','','','entity_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:11:\"invite_type\";}','entity_ui_get_form',_binary 'a:3:{i:0;s:11:\"invite_type\";i:1;N;i:2;s:3:\"add\";}','',15,4,1,'admin/structure/invite-types','admin/structure/invite-types','','entity_ui_get_action_title','a:2:{i:0;s:3:\"add\";i:1;s:11:\"invite_type\";}','','a:0:{}',388,'','',0,'sites/all/modules/invite/includes/invite.admin.inc'),('admin/structure/invite-types/import','','','entity_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:11:\"invite_type\";}','drupal_get_form',_binary 'a:4:{i:0;s:26:\"invite_type_operation_form\";i:1;s:11:\"invite_type\";i:2;N;i:3;s:6:\"import\";}','',15,4,1,'admin/structure/invite-types','admin/structure/invite-types','','entity_ui_get_action_title','a:2:{i:0;s:6:\"import\";i:1;s:11:\"invite_type\";}','','a:0:{}',388,'','',0,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/structure/invite-types/list','','','entity_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;s:11:\"invite_type\";}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"invite_type_overview_form\";i:1;s:11:\"invite_type\";}','',15,4,1,'admin/structure/invite-types','admin/structure/invite-types','List','t','','','a:0:{}',140,'','',-10,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/structure/invite-types/manage/%',_binary 'a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:11:\"invite_type\";}}}','','entity_access',_binary 'a:3:{i:0;s:6:\"update\";i:1;s:11:\"invite_type\";i:2;i:4;}','entity_ui_get_form',_binary 'a:2:{i:0;s:11:\"invite_type\";i:1;i:4;}','',30,5,0,'','admin/structure/invite-types/manage/%','Edit','entity_label','a:2:{i:0;s:11:\"invite_type\";i:1;i:4;}','','a:0:{}',6,'','',0,'sites/all/modules/invite/includes/invite.admin.inc'),('admin/structure/invite-types/manage/%/%',_binary 'a:2:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:11:\"invite_type\";}}i:5;N;}','','entity_access',_binary 'a:3:{i:0;s:6:\"delete\";i:1;s:11:\"invite_type\";i:2;i:4;}','drupal_get_form',_binary 'a:4:{i:0;s:26:\"invite_type_operation_form\";i:1;s:11:\"invite_type\";i:2;i:4;i:3;i:5;}','',60,6,0,'','admin/structure/invite-types/manage/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/structure/invite-types/manage/%/clone',_binary 'a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:11:\"invite_type\";}}}','','entity_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:11:\"invite_type\";}','entity_ui_get_form',_binary 'a:3:{i:0;s:11:\"invite_type\";i:1;i:4;i:2;s:5:\"clone\";}','',61,6,0,'','admin/structure/invite-types/manage/%/clone','Clone','t','','','a:0:{}',6,'','',0,'sites/all/modules/invite/includes/invite.admin.inc'),('admin/structure/invite-types/manage/%/edit',_binary 'a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:11:\"invite_type\";}}}','','entity_access',_binary 'a:3:{i:0;s:6:\"update\";i:1;s:11:\"invite_type\";i:2;i:4;}','entity_ui_get_form',_binary 'a:2:{i:0;s:11:\"invite_type\";i:1;i:4;}','',61,6,1,'admin/structure/invite-types/manage/%','admin/structure/invite-types/manage/%','Edit','t','','','a:0:{}',140,'','',0,'sites/all/modules/invite/includes/invite.admin.inc'),('admin/structure/menu','','','user_access',_binary 'a:1:{i:0;s:15:\"administer menu\";}','menu_overview_page',_binary 'a:0:{}','',7,3,0,'','admin/structure/menu','Menus','t','','','a:0:{}',6,'Add new menus to your site, edit existing menus, and rename and reorganize menu links.','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/add','','','user_access',_binary 'a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form',_binary 'a:2:{i:0;s:14:\"menu_edit_menu\";i:1;s:3:\"add\";}','',15,4,1,'admin/structure/menu','admin/structure/menu','Add menu','t','','','a:0:{}',388,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/item/%/delete',_binary 'a:1:{i:4;s:14:\"menu_link_load\";}','','user_access',_binary 'a:1:{i:0;s:15:\"administer menu\";}','menu_item_delete_page',_binary 'a:1:{i:0;i:4;}','',61,6,0,'','admin/structure/menu/item/%/delete','Delete menu link','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/item/%/edit',_binary 'a:1:{i:4;s:14:\"menu_link_load\";}','','user_access',_binary 'a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form',_binary 'a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:4:\"edit\";i:2;i:4;i:3;N;}','',61,6,0,'','admin/structure/menu/item/%/edit','Edit menu link','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/item/%/reset',_binary 'a:1:{i:4;s:14:\"menu_link_load\";}','','user_access',_binary 'a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form',_binary 'a:2:{i:0;s:23:\"menu_reset_item_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/menu/item/%/reset','Reset menu link','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/list','','','user_access',_binary 'a:1:{i:0;s:15:\"administer menu\";}','menu_overview_page',_binary 'a:0:{}','',15,4,1,'admin/structure/menu','admin/structure/menu','List menus','t','','','a:0:{}',140,'','',-10,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%',_binary 'a:1:{i:4;s:9:\"menu_load\";}','','user_access',_binary 'a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form',_binary 'a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}','',30,5,0,'','admin/structure/menu/manage/%','Customize menu','menu_overview_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%/add',_binary 'a:1:{i:4;s:9:\"menu_load\";}','','user_access',_binary 'a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form',_binary 'a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:3:\"add\";i:2;N;i:3;i:4;}','',61,6,1,'admin/structure/menu/manage/%','admin/structure/menu/manage/%','Add link','t','','','a:0:{}',388,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%/clone',_binary 'a:1:{i:4;s:15:\"menu_clone_load\";}','','user_access',_binary 'a:1:{i:0;s:17:\"access menu clone\";}','drupal_get_form',_binary 'a:2:{i:0;s:21:\"menu_clone_clone_form\";i:1;i:4;}','',61,6,1,'admin/structure/menu/manage/%','admin/structure/menu/manage/%','Clone menu','t','','','a:0:{}',132,'','',20,'sites/all/modules/menu_clone/includes/menu_clone.admin.inc'),('admin/structure/menu/manage/%/delete',_binary 'a:1:{i:4;s:9:\"menu_load\";}','','user_access',_binary 'a:1:{i:0;s:15:\"administer menu\";}','menu_delete_menu_page',_binary 'a:1:{i:0;i:4;}','',61,6,0,'','admin/structure/menu/manage/%/delete','Delete menu','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%/edit',_binary 'a:1:{i:4;s:9:\"menu_load\";}','','user_access',_binary 'a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form',_binary 'a:3:{i:0;s:14:\"menu_edit_menu\";i:1;s:4:\"edit\";i:2;i:4;}','',61,6,3,'admin/structure/menu/manage/%','admin/structure/menu/manage/%','Edit menu','t','','','a:0:{}',132,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%/list',_binary 'a:1:{i:4;s:9:\"menu_load\";}','','user_access',_binary 'a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form',_binary 'a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}','',61,6,3,'admin/structure/menu/manage/%','admin/structure/menu/manage/%','List links','t','','','a:0:{}',140,'','',-10,'modules/menu/menu.admin.inc'),('admin/structure/menu/parents','','','user_access',_binary 'a:1:{i:0;s:15:\"administer menu\";}','menu_parent_options_js',_binary 'a:0:{}','',15,4,0,'','admin/structure/menu/parents','Parent menu items','t','','','a:0:{}',0,'','',0,''),('admin/structure/menu/settings','','','user_access',_binary 'a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form',_binary 'a:1:{i:0;s:14:\"menu_configure\";}','',15,4,1,'admin/structure/menu','admin/structure/menu','Settings','t','','','a:0:{}',132,'','',5,'modules/menu/menu.admin.inc'),('admin/structure/profiles','','','entity_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;s:13:\"profile2_type\";}','drupal_get_form',_binary 'a:2:{i:0;s:27:\"profile2_type_overview_form\";i:1;s:13:\"profile2_type\";}','',7,3,0,'','admin/structure/profiles','Profile types','t','','','a:0:{}',6,'Manage profiles, including fields.','',0,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/structure/profiles/add','','','entity_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:13:\"profile2_type\";}','entity_ui_get_form',_binary 'a:3:{i:0;s:13:\"profile2_type\";i:1;N;i:2;s:3:\"add\";}','',15,4,1,'admin/structure/profiles','admin/structure/profiles','','entity_ui_get_action_title','a:2:{i:0;s:3:\"add\";i:1;s:13:\"profile2_type\";}','','a:0:{}',388,'','',0,'sites/all/modules/profile2/profile2.admin.inc'),('admin/structure/profiles/import','','','entity_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:13:\"profile2_type\";}','drupal_get_form',_binary 'a:4:{i:0;s:28:\"profile2_type_operation_form\";i:1;s:13:\"profile2_type\";i:2;N;i:3;s:6:\"import\";}','',15,4,1,'admin/structure/profiles','admin/structure/profiles','','entity_ui_get_action_title','a:2:{i:0;s:6:\"import\";i:1;s:13:\"profile2_type\";}','','a:0:{}',388,'','',0,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/structure/profiles/list','','','entity_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;s:13:\"profile2_type\";}','drupal_get_form',_binary 'a:2:{i:0;s:27:\"profile2_type_overview_form\";i:1;s:13:\"profile2_type\";}','',15,4,1,'admin/structure/profiles','admin/structure/profiles','List','t','','','a:0:{}',140,'','',-10,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/structure/profiles/manage/%',_binary 'a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:13:\"profile2_type\";}}}','','entity_access',_binary 'a:3:{i:0;s:6:\"update\";i:1;s:13:\"profile2_type\";i:2;i:4;}','entity_ui_get_form',_binary 'a:2:{i:0;s:13:\"profile2_type\";i:1;i:4;}','',30,5,0,'','admin/structure/profiles/manage/%','Edit','entity_label','a:2:{i:0;s:13:\"profile2_type\";i:1;i:4;}','','a:0:{}',6,'','',0,'sites/all/modules/profile2/profile2.admin.inc'),('admin/structure/profiles/manage/%/%',_binary 'a:2:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:13:\"profile2_type\";}}i:5;N;}','','entity_access',_binary 'a:3:{i:0;s:6:\"delete\";i:1;s:13:\"profile2_type\";i:2;i:4;}','drupal_get_form',_binary 'a:4:{i:0;s:28:\"profile2_type_operation_form\";i:1;s:13:\"profile2_type\";i:2;i:4;i:3;i:5;}','',60,6,0,'','admin/structure/profiles/manage/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/structure/profiles/manage/%/clone',_binary 'a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:13:\"profile2_type\";}}}','','entity_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:13:\"profile2_type\";}','entity_ui_get_form',_binary 'a:3:{i:0;s:13:\"profile2_type\";i:1;i:4;i:2;s:5:\"clone\";}','',61,6,0,'','admin/structure/profiles/manage/%/clone','Clone','t','','','a:0:{}',6,'','',0,'sites/all/modules/profile2/profile2.admin.inc'),('admin/structure/profiles/manage/%/display',_binary 'a:1:{i:4;s:18:\"profile2_type_load\";}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer profiles\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"profile2\";i:2;i:4;i:3;s:7:\"default\";}','',61,6,1,'admin/structure/profiles/manage/%','admin/structure/profiles/manage/%','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/profiles/manage/%/display/account',_binary 'a:1:{i:4;s:18:\"profile2_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:7:\"account\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer profiles\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"profile2\";i:2;i:4;i:3;s:7:\"account\";}','',123,7,1,'admin/structure/profiles/manage/%/display','admin/structure/profiles/manage/%','User account','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/profiles/manage/%/display/default',_binary 'a:1:{i:4;s:18:\"profile2_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer profiles\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"profile2\";i:2;i:4;i:3;s:7:\"default\";}','',123,7,1,'admin/structure/profiles/manage/%/display','admin/structure/profiles/manage/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/profiles/manage/%/display/ical',_binary 'a:1:{i:4;s:18:\"profile2_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer profiles\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"profile2\";i:2;i:4;i:3;s:4:\"ical\";}','',123,7,1,'admin/structure/profiles/manage/%/display','admin/structure/profiles/manage/%','iCal','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/profiles/manage/%/display/page',_binary 'a:1:{i:4;s:18:\"profile2_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:4:\"page\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer profiles\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"profile2\";i:2;i:4;i:3;s:4:\"page\";}','',123,7,1,'admin/structure/profiles/manage/%/display','admin/structure/profiles/manage/%','Profile page','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/profiles/manage/%/display/teaser',_binary 'a:1:{i:4;s:18:\"profile2_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:6:\"teaser\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer profiles\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"profile2\";i:2;i:4;i:3;s:6:\"teaser\";}','',123,7,1,'admin/structure/profiles/manage/%/display','admin/structure/profiles/manage/%','Teaser','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/structure/profiles/manage/%/display/token',_binary 'a:1:{i:4;s:18:\"profile2_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer profiles\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"profile2\";i:2;i:4;i:3;s:5:\"token\";}','',123,7,1,'admin/structure/profiles/manage/%/display','admin/structure/profiles/manage/%','Tokens','t','','','a:0:{}',132,'','',4,'modules/field_ui/field_ui.admin.inc'),('admin/structure/profiles/manage/%/edit',_binary 'a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:13:\"profile2_type\";}}}','','entity_access',_binary 'a:3:{i:0;s:6:\"update\";i:1;s:13:\"profile2_type\";i:2;i:4;}','entity_ui_get_form',_binary 'a:2:{i:0;s:13:\"profile2_type\";i:1;i:4;}','',61,6,1,'admin/structure/profiles/manage/%','admin/structure/profiles/manage/%','Edit','t','','','a:0:{}',140,'','',0,'sites/all/modules/profile2/profile2.admin.inc'),('admin/structure/profiles/manage/%/fields',_binary 'a:1:{i:4;s:18:\"profile2_type_load\";}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer profiles\";}}','drupal_get_form',_binary 'a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:8:\"profile2\";i:2;i:4;}','',61,6,1,'admin/structure/profiles/manage/%','admin/structure/profiles/manage/%','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/profiles/manage/%/fields/%',_binary 'a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer profiles\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',122,7,0,'','admin/structure/profiles/manage/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:6;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/profiles/manage/%/fields/%/clone',_binary 'a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:19:\"administer profiles\";}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:6;}','',245,8,1,'admin/structure/profiles/manage/%/fields/%','admin/structure/profiles/manage/%/fields/%','Clone','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/profiles/manage/%/fields/%/delete',_binary 'a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer profiles\";}}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}','',245,8,1,'admin/structure/profiles/manage/%/fields/%','admin/structure/profiles/manage/%/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/profiles/manage/%/fields/%/edit',_binary 'a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer profiles\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',245,8,1,'admin/structure/profiles/manage/%/fields/%','admin/structure/profiles/manage/%/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/profiles/manage/%/fields/%/export',_binary 'a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:19:\"administer profiles\";}','drupal_get_form',_binary 'a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:6;}','',245,8,1,'admin/structure/profiles/manage/%/fields/%','admin/structure/profiles/manage/%/fields/%','Export','t','','','a:0:{}',132,'','',1,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/profiles/manage/%/fields/%/field-settings',_binary 'a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer profiles\";}}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}','',245,8,1,'admin/structure/profiles/manage/%/fields/%','admin/structure/profiles/manage/%/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/profiles/manage/%/fields/%/validation',_binary 'a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:19:\"administer profiles\";}','field_validation_ui_callback_dispatch',_binary 'a:1:{i:0;i:6;}','',245,8,1,'admin/structure/profiles/manage/%/fields/%','admin/structure/profiles/manage/%/fields/%','Validation','t','','','a:0:{}',132,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/profiles/manage/%/fields/%/validation/add',_binary 'a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:19:\"administer profiles\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:6;i:2;s:3:\"add\";}','',491,9,0,'','admin/structure/profiles/manage/%/fields/%/validation/add','Add validation','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/profiles/manage/%/fields/%/validation/delete',_binary 'a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:19:\"administer profiles\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"field_validation_ui_delete_rule\";}','',491,9,0,'','admin/structure/profiles/manage/%/fields/%/validation/delete','Delete rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/profiles/manage/%/fields/%/validation/edit',_binary 'a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:19:\"administer profiles\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:6;i:2;s:4:\"edit\";}','',491,9,0,'','admin/structure/profiles/manage/%/fields/%/validation/edit','Edit rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/profiles/manage/%/fields/%/validation/overwrite',_binary 'a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:19:\"administer profiles\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:6;i:2;s:9:\"overwrite\";}','',491,9,0,'','admin/structure/profiles/manage/%/fields/%/validation/overwrite','Overwrite rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/profiles/manage/%/fields/%/widget-type',_binary 'a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer profiles\";}}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}','',245,8,1,'admin/structure/profiles/manage/%/fields/%','admin/structure/profiles/manage/%/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/profiles/manage/%/tools',_binary 'a:1:{i:4;s:18:\"profile2_type_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"administer profiles\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:8:\"profile2\";i:2;i:4;}','',61,6,1,'admin/structure/profiles/manage/%','admin/structure/profiles/manage/%','Tools','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/profiles/manage/%/tools/clone-from',_binary 'a:1:{i:4;s:18:\"profile2_type_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"administer profiles\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:8:\"profile2\";i:2;i:4;}','',123,7,1,'admin/structure/profiles/manage/%/tools','admin/structure/profiles/manage/%','Clone fields from this bundle','t','','','a:0:{}',140,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/profiles/manage/%/tools/clone-to',_binary 'a:1:{i:4;s:18:\"profile2_type_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"administer profiles\";}','drupal_get_form',_binary 'a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:8:\"profile2\";i:2;i:4;}','',123,7,1,'admin/structure/profiles/manage/%/tools','admin/structure/profiles/manage/%','Clone fields to this bundle','t','','','a:0:{}',132,'','',20,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/profiles/manage/%/tools/export',_binary 'a:1:{i:4;s:18:\"profile2_type_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"administer profiles\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:8:\"profile2\";i:2;i:4;}','',123,7,1,'admin/structure/profiles/manage/%/tools','admin/structure/profiles/manage/%','Export fields','t','','','a:0:{}',132,'','',30,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/profiles/manage/%/tools/import',_binary 'a:1:{i:4;s:18:\"profile2_type_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"administer profiles\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:8:\"profile2\";i:2;i:4;}','',123,7,1,'admin/structure/profiles/manage/%/tools','admin/structure/profiles/manage/%','Import fields','t','','','a:0:{}',132,'','',40,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/quicktabs','','','user_access',_binary 'a:1:{i:0;s:20:\"administer quicktabs\";}','quicktabs_list',_binary 'a:0:{}','',7,3,0,'','admin/structure/quicktabs','Quicktabs','t','','','a:0:{}',6,'Create blocks of tabbed content.','',0,'sites/all/modules/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/add','','','user_access',_binary 'a:1:{i:0;s:20:\"administer quicktabs\";}','drupal_get_form',_binary 'a:2:{i:0;s:14:\"quicktabs_form\";i:1;s:3:\"add\";}','',15,4,1,'admin/structure/quicktabs','admin/structure/quicktabs','Add Quicktabs Instance','t','','','a:0:{}',388,'','',0,'sites/all/modules/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/list','','','user_access',_binary 'a:1:{i:0;s:20:\"administer quicktabs\";}','quicktabs_list',_binary 'a:0:{}','',15,4,1,'admin/structure/quicktabs','admin/structure/quicktabs','List quicktabs','t','','','a:0:{}',140,'','',0,'sites/all/modules/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/manage/%',_binary 'a:1:{i:4;s:14:\"quicktabs_load\";}','','user_access',_binary 'a:1:{i:0;s:20:\"administer quicktabs\";}','drupal_get_form',_binary 'a:3:{i:0;s:14:\"quicktabs_form\";i:1;s:4:\"edit\";i:2;i:4;}','',30,5,0,'','admin/structure/quicktabs/manage/%','Edit quicktab','t','','','a:0:{}',6,'','',0,'sites/all/modules/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/manage/%/clone',_binary 'a:1:{i:4;s:14:\"quicktabs_load\";}','','user_access',_binary 'a:1:{i:0;s:20:\"administer quicktabs\";}','quicktabs_clone',_binary 'a:1:{i:0;i:4;}','',61,6,1,'admin/structure/quicktabs/manage/%','admin/structure/quicktabs/manage/%','Clone quicktab','t','','','a:0:{}',132,'','',0,'sites/all/modules/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/manage/%/delete',_binary 'a:1:{i:4;s:14:\"quicktabs_load\";}','','user_access',_binary 'a:1:{i:0;s:20:\"administer quicktabs\";}','drupal_get_form',_binary 'a:2:{i:0;s:22:\"quicktabs_block_delete\";i:1;i:4;}','',61,6,1,'admin/structure/quicktabs/manage/%','admin/structure/quicktabs/manage/%','Delete quicktab','t','','','a:0:{}',132,'','',0,'sites/all/modules/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/manage/%/edit',_binary 'a:1:{i:4;s:14:\"quicktabs_load\";}','','user_access',_binary 'a:1:{i:0;s:20:\"administer quicktabs\";}','drupal_get_form',_binary 'a:3:{i:0;s:14:\"quicktabs_form\";i:1;s:4:\"edit\";i:2;i:4;}','',61,6,2,'admin/structure/quicktabs/manage/%','admin/structure/quicktabs/manage/%','Edit quicktab','t','','','a:0:{}',140,'','',0,'sites/all/modules/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/manage/%/export',_binary 'a:1:{i:4;s:14:\"quicktabs_load\";}','','user_access',_binary 'a:1:{i:0;s:20:\"administer quicktabs\";}','drupal_get_form',_binary 'a:2:{i:0;s:21:\"quicktabs_export_form\";i:1;i:4;}','',61,6,1,'admin/structure/quicktabs/manage/%','admin/structure/quicktabs/manage/%','Export','t','','','a:0:{}',132,'','',0,'sites/all/modules/quicktabs/quicktabs.admin.inc'),('admin/structure/registration','','','user_access',_binary 'a:1:{i:0;s:23:\"administer registration\";}','system_admin_menu_block_page',_binary 'a:0:{}','',7,3,0,'','admin/structure/registration','Registration','t','','','a:0:{}',6,'Administer Registration items, such as types, states, etc.','',0,'modules/system/system.admin.inc'),('admin/structure/registration/registration_states','','','entity_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;s:18:\"registration_state\";}','drupal_get_form',_binary 'a:2:{i:0;s:32:\"registration_state_overview_form\";i:1;s:18:\"registration_state\";}','',15,4,0,'','admin/structure/registration/registration_states','Registration states','t','','','a:0:{}',6,'Manage Registration states.','',0,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/structure/registration/registration_states/add','','','entity_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:18:\"registration_state\";}','entity_ui_get_form',_binary 'a:3:{i:0;s:18:\"registration_state\";i:1;N;i:2;s:3:\"add\";}','',31,5,1,'admin/structure/registration/registration_states','admin/structure/registration/registration_states','','entity_ui_get_action_title','a:2:{i:0;s:3:\"add\";i:1;s:18:\"registration_state\";}','','a:0:{}',388,'','',0,'sites/all/modules/registration/includes/registration.forms.inc'),('admin/structure/registration/registration_states/import','','','entity_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:18:\"registration_state\";}','drupal_get_form',_binary 'a:4:{i:0;s:33:\"registration_state_operation_form\";i:1;s:18:\"registration_state\";i:2;N;i:3;s:6:\"import\";}','',31,5,1,'admin/structure/registration/registration_states','admin/structure/registration/registration_states','','entity_ui_get_action_title','a:2:{i:0;s:6:\"import\";i:1;s:18:\"registration_state\";}','','a:0:{}',388,'','',0,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/structure/registration/registration_states/list','','','entity_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;s:18:\"registration_state\";}','drupal_get_form',_binary 'a:2:{i:0;s:32:\"registration_state_overview_form\";i:1;s:18:\"registration_state\";}','',31,5,1,'admin/structure/registration/registration_states','admin/structure/registration/registration_states','List','t','','','a:0:{}',140,'','',-10,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/structure/registration/registration_states/manage/%',_binary 'a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"registration_state\";}}}','','entity_access',_binary 'a:3:{i:0;s:6:\"update\";i:1;s:18:\"registration_state\";i:2;i:5;}','entity_ui_get_form',_binary 'a:2:{i:0;s:18:\"registration_state\";i:1;i:5;}','',62,6,0,'','admin/structure/registration/registration_states/manage/%','Edit','entity_label','a:2:{i:0;s:18:\"registration_state\";i:1;i:5;}','','a:0:{}',6,'','',0,'sites/all/modules/registration/includes/registration.forms.inc'),('admin/structure/registration/registration_states/manage/%/%',_binary 'a:2:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"registration_state\";}}i:6;N;}','','entity_access',_binary 'a:3:{i:0;s:6:\"delete\";i:1;s:18:\"registration_state\";i:2;i:5;}','drupal_get_form',_binary 'a:4:{i:0;s:33:\"registration_state_operation_form\";i:1;s:18:\"registration_state\";i:2;i:5;i:3;i:6;}','',124,7,0,'','admin/structure/registration/registration_states/manage/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/structure/registration/registration_states/manage/%/clone',_binary 'a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"registration_state\";}}}','','entity_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:18:\"registration_state\";}','entity_ui_get_form',_binary 'a:3:{i:0;s:18:\"registration_state\";i:1;i:5;i:2;s:5:\"clone\";}','',125,7,0,'','admin/structure/registration/registration_states/manage/%/clone','Clone','t','','','a:0:{}',6,'','',0,'sites/all/modules/registration/includes/registration.forms.inc'),('admin/structure/registration/registration_states/manage/%/edit',_binary 'a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"registration_state\";}}}','','entity_access',_binary 'a:3:{i:0;s:6:\"update\";i:1;s:18:\"registration_state\";i:2;i:5;}','entity_ui_get_form',_binary 'a:2:{i:0;s:18:\"registration_state\";i:1;i:5;}','',125,7,1,'admin/structure/registration/registration_states/manage/%','admin/structure/registration/registration_states/manage/%','Edit','t','','','a:0:{}',140,'','',0,'sites/all/modules/registration/includes/registration.forms.inc'),('admin/structure/registration/registration_types','','','entity_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;s:17:\"registration_type\";}','drupal_get_form',_binary 'a:2:{i:0;s:31:\"registration_type_overview_form\";i:1;s:17:\"registration_type\";}','',15,4,0,'','admin/structure/registration/registration_types','Registration types','t','','','a:0:{}',6,'Manage registration entity types, including adding and removing fields and the display of fields.','',0,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/structure/registration/registration_types/add','','','entity_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:17:\"registration_type\";}','entity_ui_get_form',_binary 'a:3:{i:0;s:17:\"registration_type\";i:1;N;i:2;s:3:\"add\";}','',31,5,1,'admin/structure/registration/registration_types','admin/structure/registration/registration_types','','entity_ui_get_action_title','a:2:{i:0;s:3:\"add\";i:1;s:17:\"registration_type\";}','','a:0:{}',388,'','',0,'sites/all/modules/registration/includes/registration_type.admin.inc'),('admin/structure/registration/registration_types/import','','','entity_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:17:\"registration_type\";}','drupal_get_form',_binary 'a:4:{i:0;s:32:\"registration_type_operation_form\";i:1;s:17:\"registration_type\";i:2;N;i:3;s:6:\"import\";}','',31,5,1,'admin/structure/registration/registration_types','admin/structure/registration/registration_types','','entity_ui_get_action_title','a:2:{i:0;s:6:\"import\";i:1;s:17:\"registration_type\";}','','a:0:{}',388,'','',0,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/structure/registration/registration_types/list','','','entity_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;s:17:\"registration_type\";}','drupal_get_form',_binary 'a:2:{i:0;s:31:\"registration_type_overview_form\";i:1;s:17:\"registration_type\";}','',31,5,1,'admin/structure/registration/registration_types','admin/structure/registration/registration_types','List','t','','','a:0:{}',140,'','',-10,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/structure/registration/registration_types/manage/%',_binary 'a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:17:\"registration_type\";}}}','','entity_access',_binary 'a:3:{i:0;s:6:\"update\";i:1;s:17:\"registration_type\";i:2;i:5;}','entity_ui_get_form',_binary 'a:2:{i:0;s:17:\"registration_type\";i:1;i:5;}','',62,6,0,'','admin/structure/registration/registration_types/manage/%','Edit','entity_label','a:2:{i:0;s:17:\"registration_type\";i:1;i:5;}','','a:0:{}',6,'','',0,'sites/all/modules/registration/includes/registration_type.admin.inc'),('admin/structure/registration/registration_types/manage/%/%',_binary 'a:2:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:17:\"registration_type\";}}i:6;N;}','','entity_access',_binary 'a:3:{i:0;s:6:\"delete\";i:1;s:17:\"registration_type\";i:2;i:5;}','drupal_get_form',_binary 'a:4:{i:0;s:32:\"registration_type_operation_form\";i:1;s:17:\"registration_type\";i:2;i:5;i:3;i:6;}','',124,7,0,'','admin/structure/registration/registration_types/manage/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/structure/registration/registration_types/manage/%/clone',_binary 'a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:17:\"registration_type\";}}}','','entity_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:17:\"registration_type\";}','entity_ui_get_form',_binary 'a:3:{i:0;s:17:\"registration_type\";i:1;i:5;i:2;s:5:\"clone\";}','',125,7,0,'','admin/structure/registration/registration_types/manage/%/clone','Clone','t','','','a:0:{}',6,'','',0,'sites/all/modules/registration/includes/registration_type.admin.inc'),('admin/structure/registration/registration_types/manage/%/display',_binary 'a:1:{i:5;s:22:\"registration_type_load\";}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:29:\"administer registration types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:12:\"registration\";i:2;i:5;i:3;s:7:\"default\";}','',125,7,1,'admin/structure/registration/registration_types/manage/%','admin/structure/registration/registration_types/manage/%','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/display/default',_binary 'a:1:{i:5;s:22:\"registration_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:29:\"administer registration types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:12:\"registration\";i:2;i:5;i:3;s:7:\"default\";}','',251,8,1,'admin/structure/registration/registration_types/manage/%/display','admin/structure/registration/registration_types/manage/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/display/full',_binary 'a:1:{i:5;s:22:\"registration_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:29:\"administer registration types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:12:\"registration\";i:2;i:5;i:3;s:4:\"full\";}','',251,8,1,'admin/structure/registration/registration_types/manage/%/display','admin/structure/registration/registration_types/manage/%','Full Registration','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/display/ical',_binary 'a:1:{i:5;s:22:\"registration_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:29:\"administer registration types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:12:\"registration\";i:2;i:5;i:3;s:4:\"ical\";}','',251,8,1,'admin/structure/registration/registration_types/manage/%/display','admin/structure/registration/registration_types/manage/%','iCal','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/display/token',_binary 'a:1:{i:5;s:22:\"registration_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:29:\"administer registration types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:12:\"registration\";i:2;i:5;i:3;s:5:\"token\";}','',251,8,1,'admin/structure/registration/registration_types/manage/%/display','admin/structure/registration/registration_types/manage/%','Tokens','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/edit',_binary 'a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:17:\"registration_type\";}}}','','entity_access',_binary 'a:3:{i:0;s:6:\"update\";i:1;s:17:\"registration_type\";i:2;i:5;}','entity_ui_get_form',_binary 'a:2:{i:0;s:17:\"registration_type\";i:1;i:5;}','',125,7,1,'admin/structure/registration/registration_types/manage/%','admin/structure/registration/registration_types/manage/%','Edit','t','','','a:0:{}',140,'','',0,'sites/all/modules/registration/includes/registration_type.admin.inc'),('admin/structure/registration/registration_types/manage/%/fields',_binary 'a:1:{i:5;s:22:\"registration_type_load\";}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:29:\"administer registration types\";}}','drupal_get_form',_binary 'a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:12:\"registration\";i:2;i:5;}','',125,7,1,'admin/structure/registration/registration_types/manage/%','admin/structure/registration/registration_types/manage/%','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/fields/%',_binary 'a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:29:\"administer registration types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}','',250,8,0,'','admin/structure/registration/registration_types/manage/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:7;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/fields/%/clone',_binary 'a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:29:\"administer registration types\";}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:7;}','',501,9,1,'admin/structure/registration/registration_types/manage/%/fields/%','admin/structure/registration/registration_types/manage/%/fields/%','Clone','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/registration/registration_types/manage/%/fields/%/delete',_binary 'a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:29:\"administer registration types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:7;}','',501,9,1,'admin/structure/registration/registration_types/manage/%/fields/%','admin/structure/registration/registration_types/manage/%/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/fields/%/edit',_binary 'a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:29:\"administer registration types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}','',501,9,1,'admin/structure/registration/registration_types/manage/%/fields/%','admin/structure/registration/registration_types/manage/%/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/fields/%/export',_binary 'a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:29:\"administer registration types\";}','drupal_get_form',_binary 'a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:7;}','',501,9,1,'admin/structure/registration/registration_types/manage/%/fields/%','admin/structure/registration/registration_types/manage/%/fields/%','Export','t','','','a:0:{}',132,'','',1,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/registration/registration_types/manage/%/fields/%/field-settings',_binary 'a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:29:\"administer registration types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:7;}','',501,9,1,'admin/structure/registration/registration_types/manage/%/fields/%','admin/structure/registration/registration_types/manage/%/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/fields/%/validation',_binary 'a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:29:\"administer registration types\";}','field_validation_ui_callback_dispatch',_binary 'a:1:{i:0;i:7;}','',501,9,1,'admin/structure/registration/registration_types/manage/%/fields/%','admin/structure/registration/registration_types/manage/%/fields/%','Validation','t','','','a:0:{}',132,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/fields/%/validation/add',_binary 'a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:29:\"administer registration types\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:7;i:2;s:3:\"add\";}','',501,9,0,'','admin/structure/registration/registration_types/manage/%/fields/%/validation/add','Add validation','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/fields/%/validation/delete',_binary 'a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:29:\"administer registration types\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"field_validation_ui_delete_rule\";}','',501,9,0,'','admin/structure/registration/registration_types/manage/%/fields/%/validation/delete','Delete rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/fields/%/validation/edit',_binary 'a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:29:\"administer registration types\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:7;i:2;s:4:\"edit\";}','',501,9,0,'','admin/structure/registration/registration_types/manage/%/fields/%/validation/edit','Edit rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/fields/%/validation/overwrite',_binary 'a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:29:\"administer registration types\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:7;i:2;s:9:\"overwrite\";}','',501,9,0,'','admin/structure/registration/registration_types/manage/%/fields/%/validation/overwrite','Overwrite rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/fields/%/widget-type',_binary 'a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:29:\"administer registration types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:7;}','',501,9,1,'admin/structure/registration/registration_types/manage/%/fields/%','admin/structure/registration/registration_types/manage/%/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/tools',_binary 'a:1:{i:5;s:22:\"registration_type_load\";}','','user_access',_binary 'a:1:{i:0;s:29:\"administer registration types\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:12:\"registration\";i:2;i:5;}','',125,7,1,'admin/structure/registration/registration_types/manage/%','admin/structure/registration/registration_types/manage/%','Tools','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/registration/registration_types/manage/%/tools/clone-from',_binary 'a:1:{i:5;s:22:\"registration_type_load\";}','','user_access',_binary 'a:1:{i:0;s:29:\"administer registration types\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:12:\"registration\";i:2;i:5;}','',251,8,1,'admin/structure/registration/registration_types/manage/%/tools','admin/structure/registration/registration_types/manage/%','Clone fields from this bundle','t','','','a:0:{}',140,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/registration/registration_types/manage/%/tools/clone-to',_binary 'a:1:{i:5;s:22:\"registration_type_load\";}','','user_access',_binary 'a:1:{i:0;s:29:\"administer registration types\";}','drupal_get_form',_binary 'a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:12:\"registration\";i:2;i:5;}','',251,8,1,'admin/structure/registration/registration_types/manage/%/tools','admin/structure/registration/registration_types/manage/%','Clone fields to this bundle','t','','','a:0:{}',132,'','',20,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/registration/registration_types/manage/%/tools/export',_binary 'a:1:{i:5;s:22:\"registration_type_load\";}','','user_access',_binary 'a:1:{i:0;s:29:\"administer registration types\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:12:\"registration\";i:2;i:5;}','',251,8,1,'admin/structure/registration/registration_types/manage/%/tools','admin/structure/registration/registration_types/manage/%','Export fields','t','','','a:0:{}',132,'','',30,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/registration/registration_types/manage/%/tools/import',_binary 'a:1:{i:5;s:22:\"registration_type_load\";}','','user_access',_binary 'a:1:{i:0;s:29:\"administer registration types\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:12:\"registration\";i:2;i:5;}','',251,8,1,'admin/structure/registration/registration_types/manage/%/tools','admin/structure/registration/registration_types/manage/%','Import fields','t','','','a:0:{}',132,'','',40,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/skinr','','','user_access',_binary 'a:1:{i:0;s:16:\"administer skinr\";}','drupal_get_form',_binary 'a:1:{i:0;s:32:\"skinr_context_ui_admin_skin_list\";}','',7,3,0,'','admin/structure/skinr','Skinr','t','','','a:0:{}',6,'Manage your skin configurations and import/export skin configurations.','',0,'sites/all/modules/skinr/skinr_context/skinr_context_ui.admin.inc'),('admin/structure/skinr/add','','','user_access',_binary 'a:1:{i:0;s:18:\"edit skin settings\";}','drupal_get_form',_binary 'a:1:{i:0;s:12:\"skinr_ui_add\";}','',15,4,1,'admin/structure/skinr','admin/structure/skinr','Add skin','t','','','a:0:{}',388,'','',0,'sites/all/modules/skinr/skinr_ui.admin.inc'),('admin/structure/skinr/edit/%/%',_binary 'a:2:{i:4;N;i:5;N;}','','user_access',_binary 'a:1:{i:0;s:18:\"edit skin settings\";}','skinr_context_ui_group_list',_binary 'a:2:{i:0;i:4;i:1;i:5;}','',60,6,3,'','admin/structure/skinr/edit/%/%','Edit skin','skinr_ui_edit_title','a:2:{i:0;i:4;i:1;i:5;}','','a:0:{}',0,'','',0,'sites/all/modules/skinr/skinr_context/skinr_context_ui.edit.inc'),('admin/structure/skinr/edit/%/%/%',_binary 'a:3:{i:4;N;i:5;N;i:6;s:24:\"skinr_context_group_load\";}','','user_access',_binary 'a:1:{i:0;s:18:\"edit skin settings\";}','skinr_context_ui_edit',_binary 'a:3:{i:0;i:4;i:1;i:5;i:2;i:6;}','',120,7,1,'admin/structure/skinr/edit/%/%','admin/structure/skinr/edit/%/%','Edit skin','skinr_context_ui_edit_title','a:3:{i:0;i:4;i:1;i:5;i:2;i:6;}','','a:0:{}',132,'','',0,'sites/all/modules/skinr/skinr_context/skinr_context_ui.edit.inc'),('admin/structure/skinr/edit/%/%/%/delete',_binary 'a:3:{i:4;N;i:5;N;i:6;s:24:\"skinr_context_group_load\";}','','user_access',_binary 'a:1:{i:0;s:18:\"edit skin settings\";}','drupal_get_form',_binary 'a:2:{i:0;s:37:\"skinr_context_ui_group_delete_confirm\";i:1;i:6;}','',241,8,0,'','admin/structure/skinr/edit/%/%/%/delete','Delete group','t','','','a:0:{}',0,'','',0,'sites/all/modules/skinr/skinr_context/skinr_context_ui.edit.inc'),('admin/structure/skinr/edit/%/%/add',_binary 'a:2:{i:4;N;i:5;N;}','','user_access',_binary 'a:1:{i:0;s:18:\"edit skin settings\";}','skinr_context_ui_group_add',_binary 'a:2:{i:0;i:4;i:1;i:5;}','',121,7,1,'admin/structure/skinr/edit/%/%','admin/structure/skinr/edit/%/%','Add group','t','','','a:0:{}',388,'','',0,'sites/all/modules/skinr/skinr_context/skinr_context_ui.edit.inc'),('admin/structure/skinr/edit/%/%/configure',_binary 'a:2:{i:4;N;i:5;N;}','','user_access',_binary 'a:1:{i:0;s:18:\"edit skin settings\";}','skinr_context_ui_group_list',_binary 'a:2:{i:0;i:4;i:1;i:5;}','',121,7,2,'admin/structure/skinr/edit/%/%','admin/structure/skinr/edit/%/%','Edit skin','t','','','a:0:{}',140,'','',0,'sites/all/modules/skinr/skinr_context/skinr_context_ui.edit.inc'),('admin/structure/skinr/export','','','user_access',_binary 'a:1:{i:0;s:16:\"administer skinr\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"skinr_ui_export_form\";}','',15,4,1,'admin/structure/skinr','admin/structure/skinr','Export','t','','','a:0:{}',132,'Export skin configurations.','',3,'sites/all/modules/skinr/skinr_ui.admin.inc'),('admin/structure/skinr/group/%/disable',_binary 'a:1:{i:4;s:24:\"skinr_context_group_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer skinr\";}','skinr_context_ui_group_status_set',_binary 'a:2:{i:0;i:4;i:1;b:0;}','',61,6,0,'','admin/structure/skinr/group/%/disable','Disable group','t','','','a:0:{}',0,'','',0,'sites/all/modules/skinr/skinr_context/skinr_context_ui.admin.inc'),('admin/structure/skinr/group/%/enable',_binary 'a:1:{i:4;s:24:\"skinr_context_group_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer skinr\";}','skinr_context_ui_group_status_set',_binary 'a:2:{i:0;i:4;i:1;b:1;}','',61,6,0,'','admin/structure/skinr/group/%/enable','Enable group','t','','','a:0:{}',0,'','',0,'sites/all/modules/skinr/skinr_context/skinr_context_ui.admin.inc'),('admin/structure/skinr/group/%/revert',_binary 'a:1:{i:4;s:24:\"skinr_context_group_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer skinr\";}','drupal_get_form',_binary 'a:2:{i:0;s:31:\"skinr_context_ui_revert_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/skinr/group/%/revert','Revert group','t','','','a:0:{}',0,'','',0,'sites/all/modules/skinr/skinr_context/skinr_context_ui.admin.inc'),('admin/structure/skinr/import','','','user_access',_binary 'a:1:{i:0;s:16:\"administer skinr\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"skinr_ui_import_form\";}','',15,4,1,'admin/structure/skinr','admin/structure/skinr','Import','t','','','a:0:{}',132,'Import skin configurations.','',2,'sites/all/modules/skinr/skinr_ui.admin.inc'),('admin/structure/skinr/library','','','user_access',_binary 'a:1:{i:0;s:16:\"administer skinr\";}','skinr_ui_admin_library',_binary 'a:1:{i:0;s:6:\"zufolo\";}','',15,4,1,'admin/structure/skinr','admin/structure/skinr','Library','t','','','a:0:{}',132,'Manage what skins are available when configuring the way your site looks.','',0,'sites/all/modules/skinr/skinr_ui.admin.inc'),('admin/structure/skinr/library/list/alpha','','','_skinr_ui_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:39:\"sites/all/themes/omega/alpha/alpha.info\";s:4:\"name\";s:5:\"alpha\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:22:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:452:\"Alpha is the core basetheme for <a href=\"http://drupal.org/project/omega\">Omega</a> and all its subthemes. It includes the most basic features of the Omega theme framework. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/alpha/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:3:{s:15:\"alpha-reset.css\";a:3:{s:4:\"name\";s:5:\"Reset\";s:11:\"description\";s:78:\"Created by <a href=\"http://meyerweb.com/eric/tools/css/reset/\">Eric Meyer</a>.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:16:\"alpha-mobile.css\";a:3:{s:4:\"name\";s:6:\"Mobile\";s:11:\"description\";s:37:\"Default stylesheet for mobile styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:15:\"alpha-alpha.css\";a:3:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:51:\"Default styles & resets for Alpha/Omega base theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:7:\"exclude\";a:24:{s:22:\"misc/vertical-tabs.css\";s:28:\"This requires a description.\";s:33:\"modules/aggregator/aggregator.css\";s:28:\"This requires a description.\";s:23:\"modules/block/block.css\";s:28:\"This requires a description.\";s:23:\"modules/dblog/dblog.css\";s:28:\"This requires a description.\";s:21:\"modules/file/file.css\";s:28:\"This requires a description.\";s:25:\"modules/filter/filter.css\";s:28:\"This requires a description.\";s:21:\"modules/help/help.css\";s:28:\"This requires a description.\";s:21:\"modules/menu/menu.css\";s:28:\"This requires a description.\";s:25:\"modules/openid/openid.css\";s:28:\"This requires a description.\";s:27:\"modules/profile/profile.css\";s:28:\"This requires a description.\";s:33:\"modules/statistics/statistics.css\";s:28:\"This requires a description.\";s:25:\"modules/syslog/syslog.css\";s:28:\"This requires a description.\";s:24:\"modules/system/admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/maintenance.css\";s:28:\"This requires a description.\";s:25:\"modules/system/system.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/system.base.css\";s:28:\"This requires a description.\";s:37:\"modules/system/system.maintenance.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.menus.css\";s:28:\"This requires a description.\";s:34:\"modules/system/system.messages.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.theme.css\";s:28:\"This requires a description.\";s:29:\"modules/taxonomy/taxonomy.css\";s:28:\"This requires a description.\";s:27:\"modules/tracker/tracker.css\";s:28:\"This requires a description.\";s:25:\"modules/update/update.css\";s:28:\"This requires a description.\";}s:5:\"grids\";a:2:{s:13:\"alpha_default\";a:3:{s:4:\"name\";s:15:\"Default (960px)\";s:7:\"layouts\";a:4:{s:5:\"fluid\";s:5:\"Fluid\";s:6:\"narrow\";s:6:\"Narrow\";s:6:\"normal\";s:6:\"Normal\";s:4:\"wide\";s:4:\"Wide\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}s:11:\"alpha_fluid\";a:3:{s:4:\"name\";s:5:\"Fluid\";s:7:\"layouts\";a:1:{s:6:\"normal\";s:6:\"Normal\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}}s:8:\"settings\";a:119:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:3:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:0:\"\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:5:{s:5:\"omega\";s:5:\"Omega\";s:22:\"starterkit_alpha_xhtml\";s:22:\"Alpha XHTML Starterkit\";s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";}}','skinr_ui_admin_library',_binary 'a:1:{i:0;s:5:\"alpha\";}','',63,6,1,'admin/structure/skinr/library','admin/structure/skinr','Alpha','t','','','a:0:{}',132,'','',0,'sites/all/modules/skinr/skinr_ui.admin.inc'),('admin/structure/skinr/library/list/bartik','','','_skinr_ui_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1600339919;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','skinr_ui_admin_library',_binary 'a:1:{i:0;s:6:\"bartik\";}','',63,6,1,'admin/structure/skinr/library','admin/structure/skinr','Bartik','t','','','a:0:{}',132,'','',0,'sites/all/modules/skinr/skinr_ui.admin.inc'),('admin/structure/skinr/library/list/garland','','','_skinr_ui_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1600339937;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','skinr_ui_admin_library',_binary 'a:1:{i:0;s:7:\"garland\";}','',63,6,1,'admin/structure/skinr/library','admin/structure/skinr','Garland','t','','','a:0:{}',132,'','',0,'sites/all/modules/skinr/skinr_ui.admin.inc'),('admin/structure/skinr/library/list/omega','','','_skinr_ui_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:39:\"sites/all/themes/omega/omega/omega.info\";s:4:\"name\";s:5:\"omega\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:5:\"Omega\";s:11:\"description\";s:437:\"<a href=\"http://drupal.org/project/omega\">Omega</a> extends the Omega theme framework with some additional features and makes them availabe to its subthemes. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/omega/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:10:\"base theme\";s:5:\"alpha\";s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:5:{s:14:\"omega-text.css\";a:3:{s:4:\"name\";s:11:\"Text Styles\";s:11:\"description\";s:30:\"Default text styles for Omega.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:18:\"omega-branding.css\";a:3:{s:4:\"name\";s:15:\"Branding Styles\";s:11:\"description\";s:52:\"Provides positioning for the logo, title and slogan.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:14:\"omega-menu.css\";a:3:{s:4:\"name\";s:11:\"Menu Styles\";s:11:\"description\";s:66:\"Provides positoning and basic CSS for primary and secondary menus.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:15:\"omega-forms.css\";a:3:{s:4:\"name\";s:11:\"Form Styles\";s:11:\"description\";s:27:\"Provides basic form styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:17:\"omega-visuals.css\";a:3:{s:4:\"name\";s:12:\"Omega Styles\";s:11:\"description\";s:53:\"Custom visual styles for Omega. (pagers, menus, etc.)\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}}s:9:\"libraries\";a:3:{s:15:\"omega_formalize\";a:4:{s:4:\"name\";s:9:\"Formalize\";s:11:\"description\";s:159:\"Formalize is a framework by <a href=\"http://formalize.me/\" title=\"Formalize\">Nathan Smith</a> for neat looking cross-browser forms with extended functionality.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:19:\"jquery.formalize.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:3:\"css\";a:1:{i:0;a:2:{s:4:\"file\";s:13:\"formalize.css\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}}s:18:\"omega_mediaqueries\";a:3:{s:4:\"name\";s:13:\"Media queries\";s:11:\"description\";s:78:\"Provides a tiny JavaScript library that can be used in your custom JavaScript.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-mediaqueries.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-19\";}}}}s:18:\"omega_equalheights\";a:3:{s:4:\"name\";s:13:\"Equal heights\";s:11:\"description\";s:221:\"Allows you to force all regions of a zone or all blocks of a region to be of equal size. <span class=\"marker\">This library reveals a corresponding checkbox on every region and zone configuration panel if activated.</span>\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-equalheights.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-18\";}}}}}s:7:\"plugins\";a:1:{s:6:\"panels\";a:1:{s:7:\"layouts\";s:14:\"panels/layouts\";}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:8:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:3:{s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}','skinr_ui_admin_library',_binary 'a:1:{i:0;s:5:\"omega\";}','',63,6,1,'admin/structure/skinr/library','admin/structure/skinr','Omega','t','','','a:0:{}',132,'','',0,'sites/all/modules/skinr/skinr_ui.admin.inc'),('admin/structure/skinr/library/list/seven','','','_skinr_ui_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1600339931;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','skinr_ui_admin_library',_binary 'a:1:{i:0;s:5:\"seven\";}','',63,6,1,'admin/structure/skinr/library','admin/structure/skinr','Seven','t','','','a:0:{}',132,'','',0,'sites/all/modules/skinr/skinr_ui.admin.inc'),('admin/structure/skinr/library/list/stark','','','_skinr_ui_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1600339923;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','skinr_ui_admin_library',_binary 'a:1:{i:0;s:5:\"stark\";}','',63,6,1,'admin/structure/skinr/library','admin/structure/skinr','Stark','t','','','a:0:{}',132,'','',0,'sites/all/modules/skinr/skinr_ui.admin.inc'),('admin/structure/skinr/library/list/starterkit_alpha_xhtml','','','_skinr_ui_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/alpha-xhtml/starterkit_alpha_xhtml.info\";s:4:\"name\";s:22:\"starterkit_alpha_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Alpha XHTML Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Alpha</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/alpha-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"alpha\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:129:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:4:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:23:\"alpha_zone_header_order\";s:1:\"0\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:24:\"alpha_zone_content_order\";s:1:\"0\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:23:\"alpha_zone_footer_order\";s:1:\"0\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:40:\"alpha_region_dashboard_inactive_position\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:39:\"alpha_region_dashboard_sidebar_position\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:0:\"\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:36:\"alpha_region_dashboard_main_position\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:28:\"alpha_region_header_position\";s:1:\"1\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:29:\"alpha_region_content_position\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:35:\"alpha_region_sidebar_first_position\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:36:\"alpha_region_sidebar_second_position\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:1:\"1\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}','skinr_ui_admin_library',_binary 'a:1:{i:0;s:22:\"starterkit_alpha_xhtml\";}','',63,6,1,'admin/structure/skinr/library','admin/structure/skinr','Alpha XHTML Starterkit','t','','','a:0:{}',132,'','',0,'sites/all/modules/skinr/skinr_ui.admin.inc'),('admin/structure/skinr/library/list/starterkit_omega_html5','','','_skinr_ui_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-html5/starterkit_omega_html5.info\";s:4:\"name\";s:22:\"starterkit_omega_html5\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Omega HTML5 Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-html5/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}','skinr_ui_admin_library',_binary 'a:1:{i:0;s:22:\"starterkit_omega_html5\";}','',63,6,1,'admin/structure/skinr/library','admin/structure/skinr','Omega HTML5 Starterkit','t','','','a:0:{}',132,'','',0,'sites/all/modules/skinr/skinr_ui.admin.inc'),('admin/structure/skinr/library/list/starterkit_omega_xhtml','','','_skinr_ui_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-xhtml/starterkit_omega_xhtml.info\";s:4:\"name\";s:22:\"starterkit_omega_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:23:\"Omega XHTML Starter Kit\";s:11:\"description\";s:253:\"Default XHTML starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}','skinr_ui_admin_library',_binary 'a:1:{i:0;s:22:\"starterkit_omega_xhtml\";}','',63,6,1,'admin/structure/skinr/library','admin/structure/skinr','Omega XHTML Starter Kit','t','','','a:0:{}',132,'','',0,'sites/all/modules/skinr/skinr_ui.admin.inc'),('admin/structure/skinr/library/list/zufolo','','','_skinr_ui_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:35:\"sites/all/themes/zufolo/zufolo.info\";s:4:\"name\";s:6:\"zufolo\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Zufolo\";s:11:\"description\";s:0:\"\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:38:\"sites/all/themes/zufolo/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:7:\"regions\";a:27:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:20:\"content_bottom_first\";s:20:\"Content Bottom First\";s:21:\"content_bottom_second\";s:21:\"Content Bottom Second\";s:20:\"content_bottom_third\";s:20:\"Content Bottom Third\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:15:\"branding_second\";s:15:\"Branding Second\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:6:\"header\";s:6:\"Header\";s:7:\"content\";s:7:\"Content\";s:6:\"footer\";s:6:\"Footer\";s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:7:\"preface\";s:7:\"Preface\";s:10:\"postscript\";s:10:\"Postscript\";}s:3:\"css\";a:2:{s:16:\"zufolo-reset.css\";a:3:{s:4:\"name\";s:12:\"Reset styles\";s:11:\"description\";s:36:\"This file default CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"11\";}}s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"12\";}}}s:8:\"settings\";a:310:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"16\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"16\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"16\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"16\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"16\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"16\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"16\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"16\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"8\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:1:\"5\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:51:\"alpha_region_branding_second_equal_height_container\";s:0:\"\";s:49:\"alpha_region_branding_second_equal_height_element\";s:0:\"\";s:34:\"alpha_region_branding_second_force\";s:1:\"1\";s:33:\"alpha_region_branding_second_zone\";s:8:\"branding\";s:35:\"alpha_region_branding_second_prefix\";s:0:\"\";s:36:\"alpha_region_branding_second_columns\";s:2:\"11\";s:35:\"alpha_region_branding_second_suffix\";s:0:\"\";s:35:\"alpha_region_branding_second_weight\";s:1:\"1\";s:32:\"alpha_region_branding_second_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"16\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"8\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"8\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"5\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"6\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"5\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"8\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"4\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"4\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:1:\"8\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:1:\"8\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:3:\"1.x\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}','skinr_ui_admin_library',_binary 'a:1:{i:0;s:6:\"zufolo\";}','',63,6,1,'admin/structure/skinr/library','admin/structure/skinr','Zufolo','t','','','a:0:{}',140,'','',-10,'sites/all/modules/skinr/skinr_ui.admin.inc'),('admin/structure/skinr/list','','','user_access',_binary 'a:1:{i:0;s:16:\"administer skinr\";}','drupal_get_form',_binary 'a:1:{i:0;s:32:\"skinr_context_ui_admin_skin_list\";}','',15,4,1,'admin/structure/skinr','admin/structure/skinr','List','t','','','a:0:{}',140,'Manage skinr configurations.','',-10,'sites/all/modules/skinr/skinr_context/skinr_context_ui.admin.inc'),('admin/structure/skinr/list/groups','','','user_access',_binary 'a:1:{i:0;s:16:\"administer skinr\";}','drupal_get_form',_binary 'a:1:{i:0;s:27:\"skinr_context_ui_admin_list\";}','',31,5,1,'admin/structure/skinr/list','admin/structure/skinr','Groups','t','','','a:0:{}',132,'Manage skin configuration groups.','',0,'sites/all/modules/skinr/skinr_context/skinr_context_ui.admin.inc'),('admin/structure/skinr/list/skins','','','user_access',_binary 'a:1:{i:0;s:16:\"administer skinr\";}','drupal_get_form',_binary 'a:1:{i:0;s:32:\"skinr_context_ui_admin_skin_list\";}','',31,5,1,'admin/structure/skinr/list','admin/structure/skinr','Skins','t','','','a:0:{}',140,'Manage skin configurations.','',-10,'sites/all/modules/skinr/skinr_context/skinr_context_ui.admin.inc'),('admin/structure/skinr/skin/%/delete',_binary 'a:1:{i:4;s:15:\"skinr_skin_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer skinr\";}','drupal_get_form',_binary 'a:2:{i:0;s:23:\"skinr_ui_delete_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/skinr/skin/%/delete','Delete skin','t','','','a:0:{}',0,'','',0,'sites/all/modules/skinr/skinr_ui.admin.inc'),('admin/structure/skinr/skin/%/disable',_binary 'a:1:{i:4;s:15:\"skinr_skin_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer skinr\";}','skinr_ui_skin_status_set',_binary 'a:2:{i:0;i:4;i:1;b:0;}','',61,6,0,'','admin/structure/skinr/skin/%/disable','Disable skin','t','','','a:0:{}',0,'','',0,'sites/all/modules/skinr/skinr_ui.admin.inc'),('admin/structure/skinr/skin/%/enable',_binary 'a:1:{i:4;s:15:\"skinr_skin_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer skinr\";}','skinr_ui_skin_status_set',_binary 'a:2:{i:0;i:4;i:1;b:1;}','',61,6,0,'','admin/structure/skinr/skin/%/enable','Enable skin','t','','','a:0:{}',0,'','',0,'sites/all/modules/skinr/skinr_ui.admin.inc'),('admin/structure/skinr/skin/%/revert',_binary 'a:1:{i:4;s:15:\"skinr_skin_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer skinr\";}','drupal_get_form',_binary 'a:2:{i:0;s:23:\"skinr_ui_revert_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/skinr/skin/%/revert','Revert skin','t','','','a:0:{}',0,'','',0,'sites/all/modules/skinr/skinr_ui.admin.inc'),('admin/structure/taxonomy','','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form',_binary 'a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}','',7,3,0,'','admin/structure/taxonomy','Taxonomy','t','','','a:0:{}',6,'Manage tagging, categorization, and classification of your content.','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/%',_binary 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form',_binary 'a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}','',14,4,0,'','admin/structure/taxonomy/%','','entity_label','a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;i:3;}','','a:0:{}',6,'','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/%/add',_binary 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form',_binary 'a:3:{i:0;s:18:\"taxonomy_form_term\";i:1;a:0:{}i:2;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Add term','t','','','a:0:{}',388,'','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/%/display',_binary 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:7:\"default\";}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/display/default',_binary 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:7:\"default\";}','',59,6,1,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/display/full',_binary 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:4:\"full\";}','',59,6,1,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%','Taxonomy term page','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/display/ical',_binary 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:4:\"ical\";}','',59,6,1,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%','iCal','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/display/token',_binary 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:5:\"token\";}','',59,6,1,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%','Tokens','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/edit',_binary 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"taxonomy_form_vocabulary\";i:1;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Edit','t','','','a:0:{}',132,'','',-10,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/%/fields',_binary 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form',_binary 'a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%',_binary 'a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',58,6,0,'','admin/structure/taxonomy/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:5;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/clone',_binary 'a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Clone','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/taxonomy/%/fields/%/delete',_binary 'a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/edit',_binary 'a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/export',_binary 'a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form',_binary 'a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Export','t','','','a:0:{}',132,'','',1,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/taxonomy/%/fields/%/field-settings',_binary 'a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/validation',_binary 'a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','field_validation_ui_callback_dispatch',_binary 'a:1:{i:0;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Validation','t','','','a:0:{}',132,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/validation/add',_binary 'a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:5;i:2;s:3:\"add\";}','',235,8,0,'','admin/structure/taxonomy/%/fields/%/validation/add','Add validation','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/validation/delete',_binary 'a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"field_validation_ui_delete_rule\";}','',235,8,0,'','admin/structure/taxonomy/%/fields/%/validation/delete','Delete rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/validation/edit',_binary 'a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:5;i:2;s:4:\"edit\";}','',235,8,0,'','admin/structure/taxonomy/%/fields/%/validation/edit','Edit rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/validation/overwrite',_binary 'a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:5;i:2;s:9:\"overwrite\";}','',235,8,0,'','admin/structure/taxonomy/%/fields/%/validation/overwrite','Overwrite rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/widget-type',_binary 'a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/list',_binary 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form',_binary 'a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','List','t','','','a:0:{}',140,'','',-20,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/%/tools',_binary 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Tools','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/taxonomy/%/tools/clone-from',_binary 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;}','',59,6,1,'admin/structure/taxonomy/%/tools','admin/structure/taxonomy/%','Clone fields from this bundle','t','','','a:0:{}',140,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/taxonomy/%/tools/clone-to',_binary 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form',_binary 'a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;}','',59,6,1,'admin/structure/taxonomy/%/tools','admin/structure/taxonomy/%','Clone fields to this bundle','t','','','a:0:{}',132,'','',20,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/taxonomy/%/tools/export',_binary 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;}','',59,6,1,'admin/structure/taxonomy/%/tools','admin/structure/taxonomy/%','Export fields','t','','','a:0:{}',132,'','',30,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/taxonomy/%/tools/import',_binary 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;}','',59,6,1,'admin/structure/taxonomy/%/tools','admin/structure/taxonomy/%','Import fields','t','','','a:0:{}',132,'','',40,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/taxonomy/add','','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form',_binary 'a:1:{i:0;s:24:\"taxonomy_form_vocabulary\";}','',15,4,1,'admin/structure/taxonomy','admin/structure/taxonomy','Add vocabulary','t','','','a:0:{}',388,'','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/list','','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form',_binary 'a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}','',15,4,1,'admin/structure/taxonomy','admin/structure/taxonomy','List','t','','','a:0:{}',140,'','',-10,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/trigger','','','user_access',_binary 'a:1:{i:0;s:18:\"administer actions\";}','trigger_assign',_binary 'a:0:{}','',7,3,0,'','admin/structure/trigger','Triggers','t','','','a:0:{}',6,'Configure when to execute actions.','',0,'modules/trigger/trigger.admin.inc'),('admin/structure/trigger/apply_for_role','','','user_access',_binary 'a:1:{i:0;s:18:\"administer actions\";}','trigger_assign',_binary 'a:1:{i:0;s:14:\"apply_for_role\";}','',15,4,1,'admin/structure/trigger','admin/structure/trigger','Apply for role','t','','','a:0:{}',132,'','',0,'modules/trigger/trigger.admin.inc'),('admin/structure/trigger/comment','','','user_access',_binary 'a:1:{i:0;s:18:\"administer actions\";}','trigger_assign',_binary 'a:1:{i:0;s:7:\"comment\";}','',15,4,1,'admin/structure/trigger','admin/structure/trigger','Comment','t','','','a:0:{}',132,'','',0,'modules/trigger/trigger.admin.inc'),('admin/structure/trigger/honeypot','','','user_access',_binary 'a:1:{i:0;s:18:\"administer actions\";}','trigger_assign',_binary 'a:1:{i:0;s:8:\"honeypot\";}','',15,4,1,'admin/structure/trigger','admin/structure/trigger','Honeypot','t','','','a:0:{}',132,'','',0,'modules/trigger/trigger.admin.inc'),('admin/structure/trigger/node','','','user_access',_binary 'a:1:{i:0;s:18:\"administer actions\";}','trigger_assign',_binary 'a:1:{i:0;s:4:\"node\";}','',15,4,1,'admin/structure/trigger','admin/structure/trigger','Node','t','','','a:0:{}',132,'','',0,'modules/trigger/trigger.admin.inc'),('admin/structure/trigger/system','','','user_access',_binary 'a:1:{i:0;s:18:\"administer actions\";}','trigger_assign',_binary 'a:1:{i:0;s:6:\"system\";}','',15,4,1,'admin/structure/trigger','admin/structure/trigger','System','t','','','a:0:{}',132,'','',0,'modules/trigger/trigger.admin.inc'),('admin/structure/trigger/taxonomy','','','user_access',_binary 'a:1:{i:0;s:18:\"administer actions\";}','trigger_assign',_binary 'a:1:{i:0;s:8:\"taxonomy\";}','',15,4,1,'admin/structure/trigger','admin/structure/trigger','Taxonomy','t','','','a:0:{}',132,'','',0,'modules/trigger/trigger.admin.inc'),('admin/structure/trigger/unassign','','','trigger_menu_unassign_access',_binary 'a:0:{}','drupal_get_form',_binary 'a:1:{i:0;s:16:\"trigger_unassign\";}','',15,4,0,'','admin/structure/trigger/unassign','Unassign','t','','','a:0:{}',4,'Unassign an action from a trigger.','',0,'modules/trigger/trigger.admin.inc'),('admin/structure/trigger/user','','','user_access',_binary 'a:1:{i:0;s:18:\"administer actions\";}','trigger_assign',_binary 'a:1:{i:0;s:4:\"user\";}','',15,4,1,'admin/structure/trigger','admin/structure/trigger','User','t','','','a:0:{}',132,'','',0,'modules/trigger/trigger.admin.inc'),('admin/structure/types','','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','node_overview_types',_binary 'a:0:{}','',7,3,0,'','admin/structure/types','Content types','t','','','a:0:{}',6,'Manage content types, including default status, front page promotion, comment settings, etc.','',0,'modules/node/content_types.inc'),('admin/structure/types/add','','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:1:{i:0;s:14:\"node_type_form\";}','',15,4,1,'admin/structure/types','admin/structure/types','Add content type','t','','','a:0:{}',388,'','',0,'modules/node/content_types.inc'),('admin/structure/types/list','','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','node_overview_types',_binary 'a:0:{}','',15,4,1,'admin/structure/types','admin/structure/types','List','t','','','a:0:{}',140,'','',-10,'modules/node/content_types.inc'),('admin/structure/types/manage/%',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}','',30,5,0,'','admin/structure/types/manage/%','Edit content type','node_type_page_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/node/content_types.inc'),('admin/structure/types/manage/%/access',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','content_access_admin_settings_access',_binary 'a:0:{}','drupal_get_form',_binary 'a:2:{i:0;s:29:\"content_access_admin_settings\";i:1;i:4;}','',61,6,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Access control','t','','_node_custom_theme','a:0:{}',132,'Configure content access control.','',1,'sites/all/modules/content_access/content_access.admin.inc'),('admin/structure/types/manage/%/comment/display',_binary 'a:1:{i:4;s:22:\"comment_node_type_load\";}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:7:\"default\";}','',123,7,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Comment display','t','','','a:0:{}',132,'','',4,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/display/default',_binary 'a:1:{i:4;s:22:\"comment_node_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:7:\"default\";}','',247,8,1,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/display/full',_binary 'a:1:{i:4;s:22:\"comment_node_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:4:\"full\";}','',247,8,1,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%','Full comment','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/display/ical',_binary 'a:1:{i:4;s:22:\"comment_node_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:4:\"ical\";}','',247,8,1,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%','iCal','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/display/token',_binary 'a:1:{i:4;s:22:\"comment_node_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:5:\"token\";}','',247,8,1,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%','Tokens','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields',_binary 'a:1:{i:4;s:22:\"comment_node_type_load\";}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:7:\"comment\";i:2;i:4;}','',123,7,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Comment fields','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%',_binary 'a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}','',246,8,0,'','admin/structure/types/manage/%/comment/fields/%','','field_ui_menu_title','a:1:{i:0;i:7;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/clone',_binary 'a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Clone','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/delete',_binary 'a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/edit',_binary 'a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/export',_binary 'a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Export','t','','','a:0:{}',132,'','',1,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/field-settings',_binary 'a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/validation',_binary 'a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','field_validation_ui_callback_dispatch',_binary 'a:1:{i:0;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Validation','t','','','a:0:{}',132,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/validation/add',_binary 'a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:7;i:2;s:3:\"add\";}','',493,9,0,'','admin/structure/types/manage/%/comment/fields/%/validation/add','Add validation','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/validation/delete',_binary 'a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"field_validation_ui_delete_rule\";}','',493,9,0,'','admin/structure/types/manage/%/comment/fields/%/validation/delete','Delete rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/validation/edit',_binary 'a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:7;i:2;s:4:\"edit\";}','',493,9,0,'','admin/structure/types/manage/%/comment/fields/%/validation/edit','Edit rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/validation/overwrite',_binary 'a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:7;i:2;s:9:\"overwrite\";}','',493,9,0,'','admin/structure/types/manage/%/comment/fields/%/validation/overwrite','Overwrite rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/widget-type',_binary 'a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/tools',_binary 'a:1:{i:4;s:22:\"comment_node_type_load\";}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:7:\"comment\";i:2;i:4;}','',123,7,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Comment tools','t','','','a:0:{}',132,'','',11,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/types/manage/%/comment/tools/clone-from',_binary 'a:1:{i:4;s:22:\"comment_node_type_load\";}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:7:\"comment\";i:2;i:4;}','',247,8,1,'admin/structure/types/manage/%/comment/tools','admin/structure/types/manage/%','Clone fields from this bundle','t','','','a:0:{}',140,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/types/manage/%/comment/tools/clone-to',_binary 'a:1:{i:4;s:22:\"comment_node_type_load\";}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:7:\"comment\";i:2;i:4;}','',247,8,1,'admin/structure/types/manage/%/comment/tools','admin/structure/types/manage/%','Clone fields to this bundle','t','','','a:0:{}',132,'','',20,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/types/manage/%/comment/tools/export',_binary 'a:1:{i:4;s:22:\"comment_node_type_load\";}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:7:\"comment\";i:2;i:4;}','',247,8,1,'admin/structure/types/manage/%/comment/tools','admin/structure/types/manage/%','Export fields','t','','','a:0:{}',132,'','',30,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/types/manage/%/comment/tools/import',_binary 'a:1:{i:4;s:22:\"comment_node_type_load\";}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:7:\"comment\";i:2;i:4;}','',247,8,1,'admin/structure/types/manage/%/comment/tools','admin/structure/types/manage/%','Import fields','t','','','a:0:{}',132,'','',40,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/types/manage/%/delete',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/types/manage/%/delete','Delete','t','','','a:0:{}',6,'','',0,'modules/node/content_types.inc'),('admin/structure/types/manage/%/display',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"default\";}','',61,6,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/default',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"default\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/full',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:4:\"full\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Full content','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/ical',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:4:\"ical\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','iCal','t','','','a:0:{}',132,'','',5,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/print',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:5:\"print\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:5:\"print\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Print','t','','','a:0:{}',132,'','',6,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/question',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:8:\"question\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:8:\"question\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Question','t','','','a:0:{}',132,'','',7,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/rss',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:3:\"rss\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','RSS','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/search_index',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:12:\"search_index\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Search index','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/search_result',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:13:\"search_result\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Search result highlighting input','t','','','a:0:{}',132,'','',4,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/teaser',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:6:\"teaser\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Teaser','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/token',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:5:\"token\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Tokens','t','','','a:0:{}',132,'','',8,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/edit',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}','',61,6,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Edit','t','','','a:0:{}',140,'','',0,'modules/node/content_types.inc'),('admin/structure/types/manage/%/fields',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"node\";i:2;i:4;}','',61,6,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%',_binary 'a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',122,7,0,'','admin/structure/types/manage/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:6;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/clone',_binary 'a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Clone','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/types/manage/%/fields/%/delete',_binary 'a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/edit',_binary 'a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/export',_binary 'a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Export','t','','','a:0:{}',132,'','',1,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/types/manage/%/fields/%/field-settings',_binary 'a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/validation',_binary 'a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','field_validation_ui_callback_dispatch',_binary 'a:1:{i:0;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Validation','t','','','a:0:{}',132,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/validation/add',_binary 'a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:6;i:2;s:3:\"add\";}','',491,9,0,'','admin/structure/types/manage/%/fields/%/validation/add','Add validation','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/validation/delete',_binary 'a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"field_validation_ui_delete_rule\";}','',491,9,0,'','admin/structure/types/manage/%/fields/%/validation/delete','Delete rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/validation/edit',_binary 'a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:6;i:2;s:4:\"edit\";}','',491,9,0,'','admin/structure/types/manage/%/fields/%/validation/edit','Edit rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/validation/overwrite',_binary 'a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:6;i:2;s:9:\"overwrite\";}','',491,9,0,'','admin/structure/types/manage/%/fields/%/validation/overwrite','Overwrite rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/widget-type',_binary 'a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/tools',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:4:\"node\";i:2;i:4;}','',61,6,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Tools','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/types/manage/%/tools/clone-from',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:4:\"node\";i:2;i:4;}','',123,7,1,'admin/structure/types/manage/%/tools','admin/structure/types/manage/%','Clone fields from this bundle','t','','','a:0:{}',140,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/types/manage/%/tools/clone-to',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:4:\"node\";i:2;i:4;}','',123,7,1,'admin/structure/types/manage/%/tools','admin/structure/types/manage/%','Clone fields to this bundle','t','','','a:0:{}',132,'','',20,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/types/manage/%/tools/export',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:4:\"node\";i:2;i:4;}','',123,7,1,'admin/structure/types/manage/%/tools','admin/structure/types/manage/%','Export fields','t','','','a:0:{}',132,'','',30,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/types/manage/%/tools/import',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:4:\"node\";i:2;i:4;}','',123,7,1,'admin/structure/types/manage/%/tools','admin/structure/types/manage/%','Import fields','t','','','a:0:{}',132,'','',40,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/views','','','ctools_export_ui_task_access',_binary 'a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page',_binary 'a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}','',7,3,0,'','admin/structure/views','Views','t','','','a:0:{}',6,'Manage customized lists of content.','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/add','','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','views_ui_add_page',_binary 'a:0:{}','',15,4,1,'admin/structure/views','admin/structure/views','Add new view','t','','','a:0:{}',388,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/add-template','','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','views_ui_add_template_page',_binary 'a:0:{}','',15,4,1,'admin/structure/views','admin/structure/views','Add view from template','t','','','a:0:{}',388,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/ajax/%/%',_binary 'a:2:{i:4;N;i:5;s:19:\"views_ui_cache_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','views_ui_ajax_form',_binary 'a:3:{i:0;b:1;i:1;i:4;i:2;i:5;}','ajax_deliver',60,6,0,'','admin/structure/views/ajax/%/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/ajax/preview/%/%',_binary 'a:2:{i:5;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','views_ui_preview',_binary 'a:2:{i:0;i:5;i:1;i:6;}','ajax_deliver',124,7,0,'','admin/structure/views/ajax/preview/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/import','','','views_import_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"views_ui_import_page\";}','',15,4,1,'admin/structure/views','admin/structure/views','Import','t','','','a:0:{}',388,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/list','','','ctools_export_ui_task_access',_binary 'a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page',_binary 'a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}','',15,4,1,'admin/structure/views','admin/structure/views','List','t','','','a:0:{}',140,'','',-10,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/nojs/%/%',_binary 'a:2:{i:4;N;i:5;s:19:\"views_ui_cache_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','views_ui_ajax_form',_binary 'a:3:{i:0;b:0;i:1;i:4;i:2;i:5;}','',60,6,0,'','admin/structure/views/nojs/%/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/nojs/preview/%/%',_binary 'a:2:{i:5;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','views_ui_preview',_binary 'a:2:{i:0;i:5;i:1;i:6;}','',124,7,0,'','admin/structure/views/nojs/preview/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/settings','','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','drupal_get_form',_binary 'a:1:{i:0;s:29:\"views_ui_admin_settings_basic\";}','',15,4,1,'admin/structure/views','admin/structure/views','Settings','t','','','a:0:{}',132,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/settings/advanced','','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','drupal_get_form',_binary 'a:1:{i:0;s:32:\"views_ui_admin_settings_advanced\";}','',31,5,1,'admin/structure/views/settings','admin/structure/views','Advanced','t','','','a:0:{}',132,'','',1,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/settings/basic','','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','drupal_get_form',_binary 'a:1:{i:0;s:29:\"views_ui_admin_settings_basic\";}','',31,5,1,'admin/structure/views/settings','admin/structure/views','Basic','t','','','a:0:{}',140,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/template/%/add',_binary 'a:1:{i:4;N;}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:8:\"views_ui\";i:1;s:12:\"add_template\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:8:\"views_ui\";i:1;s:12:\"add_template\";i:2;i:4;}','',61,6,0,'','admin/structure/views/template/%/add','Add from template','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%',_binary 'a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','views_ui_edit_page',_binary 'a:1:{i:0;i:4;}','',30,5,0,'','admin/structure/views/view/%','','views_ui_edit_page_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/break-lock',_binary 'a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','drupal_get_form',_binary 'a:2:{i:0;s:27:\"views_ui_break_lock_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/views/view/%/break-lock','Break lock','t','','','a:0:{}',4,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/clone',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:8:\"views_ui\";i:1;s:5:\"clone\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:8:\"views_ui\";i:1;s:5:\"clone\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/clone','Clone','t','','','a:0:{}',4,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/delete',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/delete','Delete','t','','','a:0:{}',4,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/disable',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:8:\"views_ui\";i:1;s:7:\"disable\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:8:\"views_ui\";i:1;s:7:\"disable\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/disable','Disable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/edit',_binary 'a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','views_ui_edit_page',_binary 'a:1:{i:0;i:4;}','',61,6,3,'admin/structure/views/view/%','admin/structure/views/view/%','Edit view','t','','ajax_base_page_theme','a:0:{}',140,'','',-10,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/edit/%/ajax',_binary 'a:2:{i:4;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','views_ui_ajax_get_form',_binary 'a:3:{i:0;s:18:\"views_ui_edit_form\";i:1;i:4;i:2;i:6;}','ajax_deliver',245,8,0,'','admin/structure/views/view/%/edit/%/ajax','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/enable',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"enable\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"enable\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/export',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"export\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"export\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/export','Export','t','','','a:0:{}',4,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/preview/%',_binary 'a:2:{i:4;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','views_ui_build_preview',_binary 'a:2:{i:0;i:4;i:1;i:6;}','',122,7,3,'','admin/structure/views/view/%/preview/%','','t','','','a:0:{}',4,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/preview/%/ajax',_binary 'a:2:{i:4;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','views_ui_build_preview',_binary 'a:2:{i:0;i:4;i:1;i:6;}','ajax_deliver',245,8,0,'','admin/structure/views/view/%/preview/%/ajax','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/revert',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"revert\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/revert','Revert','t','','','a:0:{}',4,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/tasks','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page',_binary 'a:0:{}','',3,2,1,'admin','admin','Tasks','t','','','a:0:{}',140,'','',-20,'modules/system/system.admin.inc'),('admin/update/ready','','','update_manager_access',_binary 'a:0:{}','drupal_get_form',_binary 'a:1:{i:0;s:32:\"update_manager_update_ready_form\";}','',7,3,0,'','admin/update/ready','Ready to update','t','','','a:0:{}',0,'','',0,'modules/update/update.manager.inc'),('admin/views/ajax/autocomplete/tag','','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','views_ui_autocomplete_tag',_binary 'a:0:{}','',31,5,0,'','admin/views/ajax/autocomplete/tag','','t','','','a:0:{}',0,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/views/ajax/autocomplete/taxonomy','','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','views_ajax_autocomplete_taxonomy',_binary 'a:0:{}','',31,5,0,'','admin/views/ajax/autocomplete/taxonomy','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/views/includes/ajax.inc'),('admin/views/ajax/autocomplete/user','','','user_access',_binary 'a:1:{i:0;s:20:\"access user profiles\";}','views_ajax_autocomplete_user',_binary 'a:0:{}','',31,5,0,'','admin/views/ajax/autocomplete/user','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/views/includes/ajax.inc'),('admin_menu/flush-cache','','','user_access',_binary 'a:1:{i:0;s:12:\"flush caches\";}','admin_menu_flush_cache',_binary 'a:0:{}','',3,2,0,'','admin_menu/flush-cache','','t','','','a:0:{}',0,'','',0,'sites/all/modules/admin_menu/admin_menu.inc'),('article-2','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:9:\"article_2\";i:1;s:4:\"page\";}','',1,1,0,'','article-2','','t','','','a:0:{}',0,'','',0,''),('article-view','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:1:\"a\";i:1;s:4:\"page\";}','',1,1,0,'','article-view','','t','','','a:0:{}',0,'','',0,''),('batch','','','1',_binary 'a:0:{}','system_batch_page',_binary 'a:0:{}','',1,1,0,'','batch','','t','','_system_batch_theme','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('bulk-signup-users/%',_binary 'a:1:{i:1;N;}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}','views_page',_binary 'a:3:{i:0;s:17:\"bulk_signup_users\";i:1;s:4:\"page\";i:2;i:1;}','',2,2,0,'','bulk-signup-users/%','','t','','','a:0:{}',0,'','',0,''),('calendar-node-field-date','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}','',1,1,0,'','calendar-node-field-date','Calendar','t','','','a:0:{}',6,'','',0,''),('calendar-node-field-date/day','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_3\";}','',3,2,1,'calendar-node-field-date','calendar-node-field-date','Day','t','','','a:0:{}',132,'','',3,''),('calendar-node-field-date/month','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}','',3,2,1,'calendar-node-field-date','calendar-node-field-date','Month','t','','','a:0:{}',140,'','',0,''),('calendar-node-field-date/week','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_2\";}','',3,2,1,'calendar-node-field-date','calendar-node-field-date','Week','t','','','a:0:{}',132,'','',2,''),('calendar-node-field-date/year','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:15:\"events_calendar\";i:1;s:4:\"page\";}','',3,2,1,'calendar-node-field-date','calendar-node-field-date','Year','t','','','a:0:{}',132,'','',4,''),('cart','','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','uc_cart_view',_binary 'a:0:{}','',1,1,0,'','cart','Shopping cart','t','','','a:0:{}',6,'View/modify the contents of your shopping cart or proceed to checkout.','',0,'sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc'),('cart/add/%',_binary 'a:1:{i:2;N;}','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','drupal_get_form',_binary 'a:2:{i:0;s:18:\"uc_cart_links_form\";i:1;i:2;}','',6,3,0,'','cart/add/%','Add to cart','t','','','a:0:{}',0,'','',0,'sites/all/modules/ubercart/uc_cart_links/uc_cart_links.pages.inc'),('cart/checkout','','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','uc_cart_checkout',_binary 'a:0:{}','',3,2,0,'','cart/checkout','Checkout','t','','','a:0:{}',0,'Purchase the items in your shopping cart.','',0,'sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc'),('cart/checkout/complete','','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','uc_cart_checkout_complete',_binary 'a:0:{}','',7,3,0,'','cart/checkout/complete','Order complete','t','','','a:0:{}',0,'Display information upon completion of an order.','',0,'sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc'),('cart/checkout/review','','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','uc_cart_checkout_review',_binary 'a:0:{}','',7,3,0,'','cart/checkout/review','Review order','t','','','a:0:{}',0,'Review an order before final submission.','',0,'sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc'),('cart/empty','','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','drupal_get_form',_binary 'a:1:{i:0;s:21:\"uc_cart_empty_confirm\";}','',3,2,0,'','cart/empty','Empty cart','t','','','a:0:{}',0,'Confirm that the cart should be emptied.','',0,'sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc'),('cart/payfast/cancelled','','','user_access',_binary 'a:1:{i:0;s:42:\"registered user can complete payfast order\";}','uc_pfpayfast_cancelled',_binary 'a:0:{}','',7,3,0,'','cart/payfast/cancelled','Order cancelled','t','','','a:0:{}',0,'','',0,'sites/all/modules/payfast/uc_pfpayfast.pages.inc'),('cart/payfast/complete','','','uc_pfpayfast_completion_access',_binary 'a:0:{}','uc_pfpayfast_complete',_binary 'a:0:{}','',7,3,0,'','cart/payfast/complete','Order complete','t','','','a:0:{}',0,'','',0,'sites/all/modules/payfast/uc_pfpayfast.pages.inc'),('cart/payfast/itn','','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','uc_pfpayfast_itn',_binary 'a:0:{}','',7,3,0,'','cart/payfast/itn','','t','','','a:0:{}',0,'','',0,'sites/all/modules/payfast/uc_pfpayfast.pages.inc'),('ckeditor/disable/wysiwyg/%',_binary 'a:1:{i:3;N;}','','1',_binary 'a:1:{i:0;s:19:\"administer ckeditor\";}','ckeditor_disable_wysiwyg',_binary 'a:1:{i:0;i:3;}','',14,4,0,'','ckeditor/disable/wysiwyg/%','Disable the WYSIWYG module','t','','','a:0:{}',0,'Disable WYSIWYG module.','',0,'sites/all/modules/ckeditor/includes/ckeditor.admin.inc'),('ckeditor/xss','','','1',_binary 'a:0:{}','ckeditor_filter_xss',_binary 'a:0:{}','',3,2,0,'','ckeditor/xss','XSS Filter','t','','','a:0:{}',0,'XSS Filter.','',0,'sites/all/modules/ckeditor/includes/ckeditor.page.inc'),('comment/%',_binary 'a:1:{i:1;N;}','','user_access',_binary 'a:1:{i:0;s:15:\"access comments\";}','comment_permalink',_binary 'a:1:{i:0;i:1;}','',2,2,0,'','comment/%','Comment permalink','t','','','a:0:{}',6,'','',0,''),('comment/%/approve',_binary 'a:1:{i:1;N;}','','user_access',_binary 'a:1:{i:0;s:19:\"administer comments\";}','comment_approve',_binary 'a:1:{i:0;i:1;}','',5,3,0,'','comment/%/approve','Approve','t','','','a:0:{}',6,'','',1,'sites/all/modules/comment/comment.pages.inc'),('comment/%/delete',_binary 'a:1:{i:1;N;}','','user_access',_binary 'a:1:{i:0;s:19:\"administer comments\";}','comment_confirm_delete_page',_binary 'a:1:{i:0;i:1;}','',5,3,1,'comment/%','comment/%','Delete','t','','','a:0:{}',132,'','',2,'sites/all/modules/comment/comment.admin.inc'),('comment/%/edit',_binary 'a:1:{i:1;s:12:\"comment_load\";}','','comment_access',_binary 'a:2:{i:0;s:4:\"edit\";i:1;i:1;}','comment_edit_page',_binary 'a:1:{i:0;i:1;}','',5,3,1,'comment/%','comment/%','Edit','t','','','a:0:{}',132,'','',0,''),('comment/%/register',_binary 'a:1:{i:1;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:7:\"comment\";}}}','','registration_register_page_access',_binary 'a:2:{i:0;i:0;i:1;i:1;}','registration_register_page',_binary 'a:2:{i:0;i:0;i:1;i:1;}','',5,3,1,'comment/%','comment/%','Register','t','','','a:0:{}',132,'','',0,''),('comment/%/registrations',_binary 'a:1:{i:1;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:7:\"comment\";}}}','','registration_administer_registrations_access',_binary 'a:2:{i:0;i:0;i:1;i:1;}','registration_registrations_page',_binary 'a:2:{i:0;i:0;i:1;i:1;}','',5,3,1,'comment/%','comment/%','Manage Registrations','t','','','a:0:{}',132,'','',0,''),('comment/%/registrations/broadcast',_binary 'a:1:{i:1;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:7:\"comment\";}}}','','registration_administer_registrations_access',_binary 'a:2:{i:0;i:0;i:1;i:1;}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"registration_registrations_broadcast_form\";i:1;i:0;i:2;i:1;}','',11,4,1,'comment/%/registrations','comment/%','Email Registrants','t','','','a:0:{}',132,'','',10,''),('comment/%/registrations/list',_binary 'a:1:{i:1;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:7:\"comment\";}}}','','registration_administer_registrations_access',_binary 'a:2:{i:0;i:0;i:1;i:1;}','registration_registrations_page',_binary 'a:2:{i:0;i:0;i:1;i:1;}','',11,4,1,'comment/%/registrations','comment/%','Registrations','t','','','a:0:{}',140,'','',0,''),('comment/%/registrations/settings',_binary 'a:1:{i:1;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:7:\"comment\";}}}','','registration_administer_registrations_access',_binary 'a:2:{i:0;i:0;i:1;i:1;}','registration_entity_settings_page',_binary 'a:2:{i:0;i:0;i:1;i:1;}','',11,4,1,'comment/%/registrations','comment/%','Settings','t','','','a:0:{}',132,'','',9,''),('comment/%/view',_binary 'a:1:{i:1;N;}','','user_access',_binary 'a:1:{i:0;s:15:\"access comments\";}','comment_permalink',_binary 'a:1:{i:0;i:1;}','',5,3,1,'comment/%','comment/%','View comment','t','','','a:0:{}',140,'','',-10,''),('comment/reply/%',_binary 'a:1:{i:2;s:9:\"node_load\";}','','node_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;i:2;}','comment_reply',_binary 'a:1:{i:0;i:2;}','',6,3,0,'','comment/reply/%','Add new comment','t','','','a:0:{}',6,'','',0,'sites/all/modules/comment/comment.pages.inc'),('comments/recent','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"access comments\";}}}','views_page',_binary 'a:2:{i:0;s:15:\"comments_recent\";i:1;s:4:\"page\";}','',3,2,0,'','comments/recent','','t','','','a:0:{}',0,'','',0,''),('contact/lightbox2','','','user_access',_binary 'a:1:{i:0;s:29:\"access site-wide contact form\";}','lightbox2_contact',_binary 'a:0:{}','',3,2,0,'','contact/lightbox2','Contact','t','','','a:0:{}',0,'','',0,''),('context-ui/activate','','','user_access',_binary 'a:1:{i:0;s:19:\"administer contexts\";}','context_ui_activate',_binary 'a:0:{}','',3,2,0,'','context-ui/activate','Activate Context UI','t','','','a:0:{}',0,'','',0,''),('context-ui/deactivate','','','user_access',_binary 'a:1:{i:0;s:19:\"administer contexts\";}','context_ui_deactivate',_binary 'a:0:{}','',3,2,0,'','context-ui/deactivate','Deactivate Context UI','t','','','a:0:{}',0,'','',0,''),('coupons','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:18:\"view store coupons\";}}}','views_page',_binary 'a:2:{i:0;s:9:\"uc_coupon\";i:1;s:6:\"page_1\";}','',1,1,0,'','coupons','','t','','','a:0:{}',0,'','',0,''),('course/autocomplete/node/%',_binary 'a:1:{i:3;N;}','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','course_object_autocomplete_node',_binary 'a:2:{i:0;i:3;i:1;i:4;}','',14,4,0,'','course/autocomplete/node/%','','t','','','a:0:{}',6,'','',0,''),('ctools/autocomplete/%',_binary 'a:1:{i:2;N;}','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','ctools_content_autocomplete_entity',_binary 'a:1:{i:0;i:2;}','',6,3,0,'','ctools/autocomplete/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/content.menu.inc'),('ctools/context/ajax/access/add','','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','ctools_access_ajax_add',_binary 'a:0:{}','',31,5,0,'','ctools/context/ajax/access/add','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-access-admin.inc'),('ctools/context/ajax/access/configure','','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','ctools_access_ajax_edit',_binary 'a:0:{}','',31,5,0,'','ctools/context/ajax/access/configure','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-access-admin.inc'),('ctools/context/ajax/access/delete','','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','ctools_access_ajax_delete',_binary 'a:0:{}','',31,5,0,'','ctools/context/ajax/access/delete','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-access-admin.inc'),('ctools/context/ajax/add','','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','ctools_context_ajax_item_add',_binary 'a:0:{}','',15,4,0,'','ctools/context/ajax/add','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-admin.inc'),('ctools/context/ajax/configure','','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','ctools_context_ajax_item_edit',_binary 'a:0:{}','',15,4,0,'','ctools/context/ajax/configure','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-admin.inc'),('ctools/context/ajax/delete','','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','ctools_context_ajax_item_delete',_binary 'a:0:{}','',15,4,0,'','ctools/context/ajax/delete','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-admin.inc'),('download/%',_binary 'a:1:{i:1;N;}','','user_access',_binary 'a:1:{i:0;s:13:\"download file\";}','_uc_file_download',_binary 'a:1:{i:0;i:1;}','',2,2,0,'','download/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/ubercart/uc_file/uc_file.pages.inc'),('echo','','','_echo_access',_binary 'a:0:{}','_echo_request',_binary 'a:1:{i:0;s:7:\"content\";}','',1,1,0,'','echo','','_echo_request','a:1:{i:0;s:5:\"title\";}','_echo_request','a:1:{i:0;s:5:\"theme\";}',0,'','',0,''),('enterprise_base/util','','','1',_binary 'b:0;','enterprise_base_util',_binary 'a:0:{}','',3,2,0,'','enterprise_base/util','Enterprise base util','t','','','a:0:{}',0,'','',0,''),('events','','','views_access',_binary 'a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}','',1,1,1,'','events','Events','t','','','a:0:{}',132,'','',0,''),('events.xml','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:17:\"enterprise_events\";i:1;s:4:\"feed\";}','',1,1,0,'','events.xml','','t','','','a:0:{}',0,'','',0,''),('events/archive','','','views_access',_binary 'a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}','',3,2,1,'events','events/archive','Events Archive','t','','','a:0:{}',140,'','',0,''),('events/current','','','views_access',_binary 'a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}','',3,2,1,'events','events/current','Events','t','','','a:0:{}',140,'','',0,''),('features/ajaxcallback/%',_binary 'a:1:{i:2;N;}','','user_access',_binary 'a:1:{i:0;s:19:\"administer features\";}','features_export_components_json',_binary 'a:1:{i:0;i:2;}','',6,3,0,'','features/ajaxcallback/%','','features_get_feature_components','','','a:0:{}',0,'Return components of a feature.','',0,'sites/all/modules/features/features.admin.inc'),('features/autocomplete/packages','','','user_access',_binary 'a:1:{i:0;s:15:\"manage features\";}','features_autocomplete_packages',_binary 'a:0:{}','',7,3,0,'','features/autocomplete/packages','','t','','','a:0:{}',0,'','',0,'sites/all/modules/features/features.admin.inc'),('feeds/importer/%',_binary 'a:1:{i:2;s:19:\"feeds_importer_load\";}','','1',_binary 'a:0:{}','feeds_fetcher_callback',_binary 'a:2:{i:0;i:2;i:1;i:3;}','',6,3,0,'','feeds/importer/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/feeds/feeds.pages.inc'),('file/%',_binary 'a:1:{i:1;s:9:\"file_load\";}','','file_entity_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;i:1;}','file_entity_view_page',_binary 'a:1:{i:0;i:1;}','',2,2,0,'','file/%','','entity_label','a:2:{i:0;s:4:\"file\";i:1;i:1;}','','a:0:{}',6,'','',0,'sites/all/modules/file_entity/file_entity.pages.inc'),('file/%/delete',_binary 'a:1:{i:1;s:9:\"file_load\";}','','file_entity_access',_binary 'a:2:{i:0;s:6:\"delete\";i:1;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:23:\"file_entity_delete_form\";i:1;i:1;}','',5,3,3,'file/%','file/%','Delete','t','','','a:0:{}',132,'','',1,'sites/all/modules/file_entity/file_entity.pages.inc'),('file/%/download',_binary 'a:1:{i:1;s:9:\"file_load\";}','','file_entity_access',_binary 'a:2:{i:0;s:8:\"download\";i:1;i:1;}','file_entity_download_page',_binary 'a:1:{i:0;i:1;}','',5,3,0,'','file/%/download','Download','t','','','a:0:{}',0,'','',0,'sites/all/modules/file_entity/file_entity.pages.inc'),('file/%/edit',_binary 'a:1:{i:1;s:9:\"file_load\";}','','file_entity_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:16:\"file_entity_edit\";i:1;i:1;}','',5,3,3,'file/%','file/%','Edit','t','','','a:0:{}',132,'','',0,'sites/all/modules/file_entity/file_entity.pages.inc'),('file/%/usage',_binary 'a:1:{i:1;s:9:\"file_load\";}','','file_entity_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:1;}','file_entity_usage_page',_binary 'a:1:{i:0;i:1;}','',5,3,1,'file/%','file/%','Usage','t','','','a:0:{}',132,'','',0,'sites/all/modules/file_entity/file_entity.pages.inc'),('file/%/view',_binary 'a:1:{i:1;s:9:\"file_load\";}','','file_entity_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;i:1;}','file_entity_view_page',_binary 'a:1:{i:0;i:1;}','',5,3,1,'file/%','file/%','View','t','','','a:0:{}',140,'','',-10,'sites/all/modules/file_entity/file_entity.pages.inc'),('file/add','','','file_entity_access',_binary 'a:1:{i:0;s:6:\"create\";}','drupal_get_form',_binary 'a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}','',3,2,0,'','file/add','Add file','t','','','a:0:{}',6,'','',0,'sites/all/modules/file_entity/file_entity.pages.inc'),('file/add/upload','','','file_entity_access',_binary 'a:1:{i:0;s:6:\"create\";}','drupal_get_form',_binary 'a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}','',7,3,1,'file/add','file/add','Upload','t','','','a:0:{}',140,'','',-10,'sites/all/modules/file_entity/file_entity.pages.inc'),('file/add/upload/archive','','','user_access',_binary 'a:1:{i:0;s:16:\"administer files\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"file_entity_upload_archive_form\";}','',15,4,1,'file/add/upload','file/add','Archive','t','','','a:0:{}',132,'','',-5,'sites/all/modules/file_entity/file_entity.pages.inc'),('file/add/upload/file','','','file_entity_access',_binary 'a:1:{i:0;s:6:\"create\";}','drupal_get_form',_binary 'a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}','',15,4,1,'file/add/upload','file/add','File','t','','','a:0:{}',140,'','',-10,'sites/all/modules/file_entity/file_entity.pages.inc'),('file/add/web','','','media_internet_access',_binary 'a:0:{}','drupal_get_form',_binary 'a:1:{i:0;s:25:\"media_internet_add_upload\";}','',7,3,1,'file/add','file/add','Web','t','','','a:0:{}',132,'Add internet files to your media library.','',0,'sites/all/modules/file_entity/file_entity.pages.inc'),('file/ajax','','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','file_ajax_upload',_binary 'a:0:{}','ajax_deliver',3,2,0,'','file/ajax','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,''),('file/progress','','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','file_ajax_progress',_binary 'a:0:{}','',3,2,0,'','file/progress','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,''),('filedepot','','','user_access',_binary 'a:1:{i:0;s:16:\"access filedepot\";}','filedepot_main',_binary 'a:1:{i:0;i:1;}','',1,1,0,'','filedepot','Filedepot','t','','','a:0:{}',6,'','',0,''),('filedepot/%/%/newfile',_binary 'a:2:{i:1;N;i:2;s:14:\"ctools_js_load\";}',_binary 'a:1:{i:2;s:16:\"ctools_js_to_arg\";}','user_access',_binary 'a:1:{i:0;s:16:\"access filedepot\";}','filedepot_newfile_dialog',_binary 'a:1:{i:0;i:2;}','',9,4,0,'','filedepot/%/%/newfile','Add new file','t','','','a:0:{}',6,'','',0,''),('filedepot/%/%/newfolder',_binary 'a:2:{i:1;N;i:2;s:14:\"ctools_js_load\";}',_binary 'a:1:{i:2;s:16:\"ctools_js_to_arg\";}','user_access',_binary 'a:1:{i:0;s:16:\"access filedepot\";}','filedepot_newfolder_dialog',_binary 'a:1:{i:0;i:2;}','',9,4,0,'','filedepot/%/%/newfolder','Add new file','t','','','a:0:{}',6,'','',0,''),('filedepot/%/newfile',_binary 'a:1:{i:1;s:14:\"ctools_js_load\";}',_binary 'a:1:{i:1;s:16:\"ctools_js_to_arg\";}','user_access',_binary 'a:1:{i:0;s:16:\"access filedepot\";}','filedepot_newfile_dialog',_binary 'a:1:{i:0;i:1;}','',5,3,0,'','filedepot/%/newfile','Add new file','t','','','a:0:{}',6,'','',0,''),('filedepot/%/newfolder',_binary 'a:1:{i:1;s:14:\"ctools_js_load\";}',_binary 'a:1:{i:1;s:16:\"ctools_js_to_arg\";}','user_access',_binary 'a:1:{i:0;s:16:\"access filedepot\";}','filedepot_newfolder_dialog',_binary 'a:1:{i:0;i:1;}','',5,3,0,'','filedepot/%/newfolder','Add new file','t','','','a:0:{}',6,'','',0,''),('filedepot/folder/%',_binary 'a:1:{i:2;N;}','','user_access',_binary 'a:1:{i:0;s:16:\"access filedepot\";}','filedepot_main',_binary 'a:2:{i:0;i:1;i:1;i:2;}','',6,3,0,'','filedepot/folder/%','Filedepot','t','','','a:0:{}',6,'','',0,''),('filedepot/folder/%/%/newfile',_binary 'a:2:{i:2;N;i:3;s:14:\"ctools_js_load\";}',_binary 'a:1:{i:3;s:16:\"ctools_js_to_arg\";}','user_access',_binary 'a:1:{i:0;s:16:\"access filedepot\";}','filedepot_newfile_dialog',_binary 'a:1:{i:0;i:3;}','',25,5,0,'','filedepot/folder/%/%/newfile','Add new file','t','','','a:0:{}',6,'','',0,''),('filedepot/folder/%/%/newfolder',_binary 'a:2:{i:2;N;i:3;s:14:\"ctools_js_load\";}',_binary 'a:1:{i:3;s:16:\"ctools_js_to_arg\";}','user_access',_binary 'a:1:{i:0;s:16:\"access filedepot\";}','filedepot_newfolder_dialog',_binary 'a:1:{i:0;i:3;}','',25,5,0,'','filedepot/folder/%/%/newfolder','Add new file','t','','','a:0:{}',6,'','',0,''),('filedepotview','','','views_access',_binary 'a:1:{i:0;b:1;}','views_page',_binary 'a:2:{i:0;s:9:\"filedepot\";i:1;s:6:\"page_1\";}','',1,1,0,'','filedepotview','','t','','','a:0:{}',0,'','',0,''),('filedepot_ajax','','','user_access',_binary 'a:1:{i:0;s:16:\"access filedepot\";}','filedepot_dispatcher',_binary 'a:1:{i:0;i:1;}','',1,1,0,'','filedepot_ajax','Filedepot','t','','','a:0:{}',0,'','',0,'sites/all/modules/filedepot/ajaxserver.php'),('filedepot_download/%/%',_binary 'a:2:{i:1;s:9:\"node_load\";i:2;N;}','','user_access',_binary 'a:1:{i:0;s:16:\"access filedepot\";}','filedepot_download',_binary 'a:4:{i:0;i:1;i:1;i:2;i:2;i:3;i:3;i:4;}','',4,3,0,'','filedepot_download/%/%','File download','t','','','a:0:{}',0,'','',0,''),('filedepot_folderlisting','','','views_access',_binary 'a:1:{i:0;b:1;}','views_page',_binary 'a:2:{i:0;s:23:\"filedepot_folderlisting\";i:1;s:6:\"page_1\";}','',1,1,0,'','filedepot_folderlisting','','t','','','a:0:{}',0,'','',0,''),('filter/tips','','','1',_binary 'a:0:{}','filter_tips_long',_binary 'a:0:{}','',3,2,0,'','filter/tips','Compose tips','t','','','a:0:{}',20,'','',0,'modules/filter/filter.pages.inc'),('filter/tips/%',_binary 'a:1:{i:2;s:18:\"filter_format_load\";}','','filter_access',_binary 'a:1:{i:0;i:2;}','filter_tips_long',_binary 'a:1:{i:0;i:2;}','',6,3,0,'','filter/tips/%','Compose tips','t','','','a:0:{}',6,'','',0,'modules/filter/filter.pages.inc'),('frontpage','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:9:\"frontpage\";i:1;s:4:\"page\";}','',1,1,0,'','frontpage','','t','','','a:0:{}',0,'','',0,''),('gallery-images','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:14:\"gallery_images\";i:1;s:4:\"page\";}','',1,1,0,'','gallery-images','','t','','','a:0:{}',0,'','',0,''),('ghfj','','','views_access',_binary 'a:1:{i:0;b:1;}','views_page',_binary 'a:2:{i:0;s:13:\"user_cv_pdf_0\";i:1;s:6:\"page_1\";}','',1,1,0,'','ghfj','','t','','','a:0:{}',0,'','',0,''),('glossary','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}','',1,1,0,'','glossary','Glossary','t','','','a:0:{}',6,'','',0,''),('help/%/%',_binary 'a:2:{i:1;N;i:2;N;}','','user_access',_binary 'a:1:{i:0;s:24:\"view advanced help topic\";}','advanced_help_topic_page',_binary 'a:2:{i:0;i:1;i:1;i:2;}','',4,3,0,'','help/%/%','','t','','','a:0:{}',0,'','',0,''),('help/ah/search/%',_binary 'a:1:{i:3;N;}','','user_access',_binary 'a:1:{i:0;s:24:\"view advanced help index\";}','advanced_help_search_view',_binary 'a:1:{i:0;s:13:\"advanced_help\";}','',14,4,0,'','help/ah/search/%','Search help','t','','','a:0:{}',6,'','',0,''),('homepage','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:8:\"homepage\";i:1;s:4:\"page\";}','',1,1,0,'','homepage','','t','','','a:0:{}',0,'','',0,''),('images','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:6:\"images\";i:1;s:4:\"page\";}','',1,1,0,'','images','','t','','','a:0:{}',0,'','',0,''),('imce','','','imce_access',_binary 'a:2:{i:0;b:0;i:1;i:1;}','imce',_binary 'a:0:{}','',1,1,0,'','imce','File browser','t','','','a:0:{}',0,'','',0,'sites/all/modules/imce/inc/imce.page.inc'),('imce-filefield/%/%/%',_binary 'a:3:{i:1;N;i:2;N;i:3;N;}','','imce_filefield_field_edit_access',_binary 'a:3:{i:0;i:1;i:1;i:2;i:2;i:3;}','imce_filefield_page',_binary 'a:3:{i:0;i:1;i:1;i:2;i:2;i:3;}','',8,4,0,'','imce-filefield/%/%/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/imce_filefield/imce_filefield.inc'),('import','','','feeds_page_access',_binary 'a:0:{}','feeds_page',_binary 'a:0:{}','',1,1,0,'','import','Import','t','','','a:0:{}',6,'','',0,'sites/all/modules/feeds/feeds.pages.inc'),('import/%',_binary 'a:1:{i:1;s:19:\"feeds_importer_load\";}','','feeds_access',_binary 'a:2:{i:0;s:6:\"import\";i:1;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:17:\"feeds_import_form\";i:1;i:1;}','',2,2,0,'','import/%','','feeds_importer_title','a:1:{i:0;i:1;}','','a:0:{}',6,'','',0,'sites/all/modules/feeds/feeds.pages.inc'),('import/%/delete-items',_binary 'a:1:{i:1;s:19:\"feeds_importer_load\";}','','feeds_access',_binary 'a:2:{i:0;s:5:\"clear\";i:1;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:21:\"feeds_delete_tab_form\";i:1;i:1;}','',5,3,1,'import/%','import/%','Delete items','t','','','a:0:{}',132,'','',0,'sites/all/modules/feeds/feeds.pages.inc'),('import/%/import',_binary 'a:1:{i:1;s:19:\"feeds_importer_load\";}','','feeds_access',_binary 'a:2:{i:0;s:6:\"import\";i:1;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:17:\"feeds_import_form\";i:1;i:1;}','',5,3,1,'import/%','import/%','Import','t','','','a:0:{}',140,'','',-10,'sites/all/modules/feeds/feeds.pages.inc'),('import/%/log',_binary 'a:1:{i:1;N;}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}','views_page',_binary 'a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_1\";i:2;i:1;}','',5,3,1,'import/%','import/%','Log','t','','','a:0:{}',132,'','',0,''),('import/%/template',_binary 'a:1:{i:1;s:19:\"feeds_importer_load\";}','','feeds_access',_binary 'a:2:{i:0;s:6:\"import\";i:1;i:1;}','feeds_importer_template',_binary 'a:1:{i:0;i:1;}','',5,3,0,'','import/%/template','','t','','','a:0:{}',0,'','',0,'sites/all/modules/feeds/feeds.pages.inc'),('import/%/unlock',_binary 'a:1:{i:1;s:19:\"feeds_importer_load\";}','','feeds_access',_binary 'a:2:{i:0;s:6:\"unlock\";i:1;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:21:\"feeds_unlock_tab_form\";i:1;i:1;}','',5,3,1,'import/%','import/%','Unlock','t','','','a:0:{}',132,'','',0,'sites/all/modules/feeds/feeds.pages.inc'),('invite/%',_binary 'a:1:{i:1;s:11:\"invite_load\";}','','entity_access',_binary 'a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}','invite_view',_binary 'a:1:{i:0;i:1;}','',2,2,0,'','invite/%','','entity_label','a:2:{i:0;s:6:\"invite\";i:1;i:1;}','','a:0:{}',6,'','',0,'sites/all/modules/invite/includes/invite.pages.inc'),('invite/%/delete',_binary 'a:1:{i:1;s:11:\"invite_load\";}','','entity_access',_binary 'a:3:{i:0;s:4:\"edit\";i:1;s:6:\"invite\";i:2;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:18:\"invite_delete_form\";i:1;i:1;}','',5,3,0,'','invite/%/delete','Delete invite','invite_label','a:1:{i:0;i:1;}','','a:0:{}',6,'','',0,'sites/all/modules/invite/includes/invite.admin.inc'),('invite/%/edit',_binary 'a:1:{i:1;s:11:\"invite_load\";}','','entity_access',_binary 'a:3:{i:0;s:4:\"edit\";i:1;s:6:\"invite\";i:2;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:11:\"invite_form\";i:1;i:1;}','',5,3,3,'invite/%','invite/%','Edit','t','','','a:0:{}',132,'','',0,'sites/all/modules/invite/includes/invite.admin.inc'),('invite/%/view',_binary 'a:1:{i:1;s:11:\"invite_load\";}','','entity_access',_binary 'a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}','invite_view',_binary 'a:1:{i:0;i:1;}','',5,3,1,'invite/%','invite/%','View','t','','','a:0:{}',140,'','',-10,'sites/all/modules/invite/includes/invite.pages.inc'),('invite/accept/%',_binary 'a:1:{i:2;s:19:\"invite_by_code_load\";}','','1',_binary 'a:0:{}','invite_accept',_binary 'a:1:{i:0;i:2;}','',6,3,0,'','invite/accept/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/invite/includes/invite.pages.inc'),('invite/add','','','user_access',_binary 'a:1:{i:0;s:14:\"create invites\";}','invite_admin_add_page',_binary 'a:0:{}','',3,2,1,'invite','invite','Add Invite','t','','','a:0:{}',388,'','',0,'sites/all/modules/invite/includes/invite.admin.inc'),('invite/resend/%',_binary 'a:1:{i:2;s:19:\"invite_by_code_load\";}','','invite_resend_access',_binary 'a:1:{i:0;i:2;}','invite_resend',_binary 'a:1:{i:0;i:2;}','',6,3,0,'','invite/resend/%','Resend invitation','t','','','a:0:{}',0,'','',0,'sites/all/modules/invite/includes/invite.pages.inc'),('invite/withdraw/%',_binary 'a:1:{i:2;s:19:\"invite_by_code_load\";}','','invite_withdraw_access',_binary 'a:1:{i:0;i:2;}','drupal_get_form',_binary 'a:2:{i:0;s:20:\"invite_withdraw_form\";i:1;i:2;}','',6,3,0,'','invite/withdraw/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/invite/includes/invite.pages.inc'),('jcarousel/ajax/views','','','1',_binary 'a:0:{}','jcarousel_views_ajax',_binary 'a:0:{}','',7,3,0,'','jcarousel/ajax/views','','t','','','a:0:{}',0,'','',0,'sites/all/modules/jcarousel/includes/jcarousel.views.inc'),('js/admin_menu/cache/%',_binary 'a:1:{i:3;N;}','','user_access',_binary 'a:1:{i:0;s:26:\"access administration menu\";}','admin_menu_js_cache',_binary 'a:0:{}','admin_menu_deliver',14,4,0,'','js/admin_menu/cache/%','','t','','','a:0:{}',0,'','',0,''),('linkchecker/%/edit',_binary 'a:1:{i:1;s:21:\"linkchecker_link_load\";}','','_linkchecker_user_access_edit_link_settings',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"linkchecker_link_edit_form\";i:1;i:1;}','',5,3,0,'','linkchecker/%/edit','Edit link settings','t','','','a:0:{}',0,'','',0,'sites/all/modules/linkchecker/linkchecker.pages.inc'),('mailchimp/webhook','','','mailchimp_process_webhook_access',_binary 'a:1:{i:0;i:2;}','mailchimp_process_webhook',_binary 'a:0:{}','',3,2,0,'','mailchimp/webhook','Mailchimp webhooks endpoint','t','','','a:0:{}',0,'','',0,''),('media/%/edit/%',_binary 'a:2:{i:1;s:9:\"file_load\";i:3;s:14:\"ctools_js_load\";}',_binary 'a:1:{i:3;s:16:\"ctools_js_to_arg\";}','file_entity_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:1;}','drupal_get_form',_binary 'a:3:{i:0;s:21:\"media_file_edit_modal\";i:1;i:1;i:2;i:3;}','',10,4,0,'','media/%/edit/%','Edit','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/media/includes/media.pages.inc'),('media/%/format-form',_binary 'a:1:{i:1;s:9:\"file_load\";}','','media_wysiwyg_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"media_wysiwyg_format_form\";i:1;i:1;}','',5,3,0,'','media/%/format-form','Style selector','t','','media_dialog_get_theme_name','a:0:{}',0,'Choose a format for a piece of media','',0,'sites/all/modules/media/modules/media_wysiwyg/includes/media_wysiwyg.pages.inc'),('media/ajax','','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','media_ajax_upload',_binary 'a:0:{}','ajax_deliver',3,2,0,'','media/ajax','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,''),('media/browser','','','user_access',_binary 'a:1:{i:0;s:20:\"access media browser\";}','media_browser',_binary 'a:0:{}','',3,2,0,'','media/browser','Media browser','t','','media_dialog_get_theme_name','a:0:{}',0,'Media Browser for picking media and uploading new media','',0,'sites/all/modules/media/includes/media.browser.inc'),('media/browser/testbed','','','user_access',_binary 'a:1:{i:0;s:16:\"administer files\";}','drupal_get_form',_binary 'a:1:{i:0;s:21:\"media_browser_testbed\";}','',7,3,0,'','media/browser/testbed','Media Browser test','t','','media_dialog_get_theme_name','a:0:{}',0,'Make it easier to test media browser','',0,'sites/all/modules/media/includes/media.browser.inc'),('mimemail','','','mimemail_incoming_access',_binary 'a:0:{}','mimemail_post',_binary 'a:0:{}','',1,1,0,'','mimemail','','t','','','a:0:{}',0,'','',0,'sites/all/modules/mimemail/includes/mimemail.incoming.inc'),('newsletters','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}','',1,1,0,'','newsletters','','t','','','a:0:{}',0,'','',0,''),('node','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:18:\"enterprise_content\";i:1;s:10:\"page_front\";}','',1,1,0,'','node','','t','','','a:0:{}',0,'','',0,''),('node/%',_binary 'a:1:{i:1;s:9:\"node_load\";}','','node_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;i:1;}','node_page_view',_binary 'a:1:{i:0;i:1;}','',2,2,0,'','node/%','','node_page_title','a:1:{i:0;i:1;}','','a:0:{}',6,'','',0,''),('node/%/access',_binary 'a:1:{i:1;s:9:\"node_load\";}','','content_access_node_page_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:19:\"content_access_page\";i:1;i:1;}','',5,3,3,'node/%','node/%','Access control','t','','_node_custom_theme','a:0:{}',132,'','',3,'sites/all/modules/content_access/content_access.admin.inc'),('node/%/backlinks',_binary 'a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;i:1;}','',5,3,1,'node/%','node/%','What links here','t','','','a:0:{}',132,'','',0,''),('node/%/certificate',_binary 'a:1:{i:1;s:9:\"node_load\";}','','certificate_can_access_certificate',_binary 'a:1:{i:0;i:1;}','certificate_node_certificate',_binary 'a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','Certificate','t','','','a:0:{}',132,'Display earned certificate for this node','',0,'sites/all/modules/certificate/certificate.pages.inc'),('node/%/course-complete',_binary 'a:1:{i:1;s:11:\"course_load\";}','','course_completion_page_access',_binary 'a:1:{i:0;i:1;}','course_completion_page',_binary 'a:1:{i:0;i:1;}','',5,3,0,'','node/%/course-complete','Course complete','t','','','a:0:{}',6,'','',0,'sites/all/modules/course/includes/course.outline.inc'),('node/%/course-enrollments',_binary 'a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}','','views_access',_binary 'a:1:{i:0;b:1;}','views_page',_binary 'a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;i:1;}','',5,3,1,'node/%','node/%','Enrollments','t','','','a:0:{}',132,'','',0,''),('node/%/course-enrollments/list',_binary 'a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}','','views_access',_binary 'a:1:{i:0;b:1;}','views_page',_binary 'a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;i:1;}','',11,4,1,'node/%/course-enrollments','node/%','List','t','','','a:0:{}',140,'','',0,''),('node/%/course-enrollments/search-add',_binary 'a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:28:\"course_enrollment_search_add\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}','','views_access',_binary 'a:1:{i:0;b:1;}','views_page',_binary 'a:3:{i:0;s:28:\"course_enrollment_search_add\";i:1;s:6:\"page_1\";i:2;i:1;}','',11,4,1,'node/%/course-enrollments','node/%','Search and Enroll','t','','','a:0:{}',132,'','',0,''),('node/%/course-object/%',_binary 'a:2:{i:1;s:11:\"course_load\";i:3;s:18:\"course_object_load\";}','','course_access_object',_binary 'a:2:{i:0;i:1;i:1;i:3;}','course_object_take',_binary 'a:1:{i:0;i:3;}','',10,4,0,'','node/%/course-object/%','Course object router','t','','','a:0:{}',6,'','',2,''),('node/%/course-object/%/%/nav',_binary 'a:3:{i:1;s:11:\"course_load\";i:3;s:18:\"course_object_load\";i:4;s:14:\"ctools_js_load\";}',_binary 'a:1:{i:4;s:16:\"ctools_js_to_arg\";}','1',_binary 'a:0:{}','course_ajaj_fulfullment_check',_binary 'a:3:{i:0;i:1;i:1;i:3;i:2;i:5;}','',41,6,0,'','node/%/course-object/%/%/nav','','t','','','a:0:{}',0,'','',0,''),('node/%/course-object/%/%/options',_binary 'a:3:{i:1;s:11:\"course_load\";i:3;s:14:\"ctools_js_load\";i:4;s:18:\"course_object_load\";}',_binary 'a:1:{i:3;s:16:\"ctools_js_to_arg\";}','node_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:1;}','course_object_options',_binary 'a:3:{i:0;i:1;i:1;i:3;i:2;i:4;}','',41,6,0,'','node/%/course-object/%/%/options','Course object settings','t','','','a:0:{}',6,'','',0,''),('node/%/course-object/%/%/restore',_binary 'a:3:{i:1;s:11:\"course_load\";i:3;s:14:\"ctools_js_load\";i:4;s:18:\"course_object_load\";}',_binary 'a:1:{i:3;s:16:\"ctools_js_to_arg\";}','node_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:1;}','course_object_restore',_binary 'a:3:{i:0;i:1;i:1;i:3;i:2;i:4;}','',41,6,0,'','node/%/course-object/%/%/restore','','t','','','a:0:{}',0,'','',0,''),('node/%/course-outline',_binary 'a:1:{i:1;s:11:\"course_load\";}','','node_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:1;}','drupal_get_form',_binary 'a:1:{i:0;s:28:\"course_outline_overview_form\";}','',5,3,1,'node/%','node/%','Course outline','t','','','a:0:{}',132,'','',0,'sites/all/modules/course/includes/course.outline.inc'),('node/%/course-outline/%/more/%',_binary 'a:3:{i:1;s:11:\"course_load\";i:3;s:14:\"ctools_js_load\";i:5;N;}',_binary 'a:1:{i:3;s:16:\"ctools_js_to_arg\";}','node_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:1;}','course_outline_overview_js_more',_binary 'a:3:{i:0;i:1;i:1;i:3;i:2;i:5;}','',42,6,0,'','node/%/course-outline/%/more/%','','t','','','a:0:{}',0,'','',0,''),('node/%/course-reports',_binary 'a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}','','views_access',_binary 'a:1:{i:0;b:1;}','views_page',_binary 'a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;i:1;}','',5,3,1,'node/%','node/%','Course reports','t','','','a:0:{}',132,'','',1,''),('node/%/course-reports/objects',_binary 'a:1:{i:1;s:11:\"course_load\";}','','_course_reports_access',_binary 'a:1:{i:0;i:1;}','course_object_reports_page',_binary 'a:1:{i:0;i:1;}','',11,4,1,'node/%/course-reports','node/%','Course objects','t','','','a:0:{}',132,'','',0,'sites/all/modules/course/includes/course.reports.inc'),('node/%/course-reports/objects/%/overview',_binary 'a:2:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:20:\"course_object_report\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}i:4;N;}','','views_access',_binary 'a:1:{i:0;b:1;}','views_page',_binary 'a:4:{i:0;s:20:\"course_object_report\";i:1;s:4:\"page\";i:2;i:1;i:3;i:4;}','',45,6,0,'','node/%/course-reports/objects/%/overview','','t','','','a:0:{}',0,'','',0,''),('node/%/course-reports/overview',_binary 'a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}','','views_access',_binary 'a:1:{i:0;b:1;}','views_page',_binary 'a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;i:1;}','',11,4,1,'node/%/course-reports','node/%','Overview','t','','','a:0:{}',140,'','',-1,''),('node/%/delete',_binary 'a:1:{i:1;s:9:\"node_load\";}','','node_access',_binary 'a:2:{i:0;s:6:\"delete\";i:1;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}','',5,3,2,'node/%','node/%','Delete','t','','','a:0:{}',132,'','',1,'modules/node/node.pages.inc'),('node/%/delete-items',_binary 'a:1:{i:1;s:9:\"node_load\";}','','feeds_access',_binary 'a:2:{i:0;s:5:\"clear\";i:1;i:1;}','drupal_get_form',_binary 'a:3:{i:0;s:21:\"feeds_delete_tab_form\";i:1;N;i:2;i:1;}','',5,3,1,'node/%','node/%','Delete items','t','','','a:0:{}',132,'','',11,'sites/all/modules/feeds/feeds.pages.inc'),('node/%/done',_binary 'a:1:{i:1;s:17:\"webform_menu_load\";}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_confirmation_page_access',_binary 'a:1:{i:0;i:1;}','_webform_confirmation',_binary 'a:1:{i:0;i:1;}','',5,3,0,'','node/%/done','Webform confirmation','t','','','a:0:{}',0,'','',0,''),('node/%/edit',_binary 'a:1:{i:1;s:9:\"node_load\";}','','node_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:1;}','node_page_edit',_binary 'a:1:{i:0;i:1;}','',5,3,3,'node/%','node/%','Edit','t','','','a:0:{}',132,'','',0,'modules/node/node.pages.inc'),('node/%/edit/adjustments',_binary 'a:1:{i:1;s:9:\"node_load\";}','','uc_attribute_product_option_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:27:\"uc_product_adjustments_form\";i:1;i:1;}','',11,4,1,'node/%/edit','node/%','Adjustments','t','','','a:0:{}',132,'Administer SKU adjustments for different variants of this product.','',4,'sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc'),('node/%/edit/attributes',_binary 'a:1:{i:1;s:9:\"node_load\";}','','uc_attribute_product_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:4:{i:0;s:25:\"uc_object_attributes_form\";i:1;i:1;i:2;s:7:\"product\";i:3;s:8:\"overview\";}','',11,4,1,'node/%/edit','node/%','Attributes','t','','','a:0:{}',132,'Edit product attributes.','',1,'sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc'),('node/%/edit/attributes/add',_binary 'a:1:{i:1;s:9:\"node_load\";}','','uc_attribute_product_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:4:{i:0;s:25:\"uc_object_attributes_form\";i:1;i:1;i:2;s:7:\"product\";i:3;s:3:\"add\";}','',23,5,1,'node/%/edit/attributes','node/%','Add an attribute','t','','','a:0:{}',388,'Add an attribute to this product.','',1,'sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc'),('node/%/edit/features',_binary 'a:1:{i:1;s:9:\"node_load\";}','','uc_product_feature_access',_binary 'a:1:{i:0;i:1;}','uc_product_features',_binary 'a:1:{i:0;i:1;}','',11,4,1,'node/%/edit','node/%','Features','t','','','a:0:{}',132,'','',11,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('node/%/edit/features/%/%',_binary 'a:3:{i:1;s:9:\"node_load\";i:4;N;i:5;N;}','','uc_product_feature_access',_binary 'a:1:{i:0;i:1;}','uc_product_feature_edit',_binary 'a:3:{i:0;i:1;i:1;i:4;i:2;i:5;}','',44,6,0,'','node/%/edit/features/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('node/%/edit/features/%/%/delete',_binary 'a:3:{i:1;s:9:\"node_load\";i:4;N;i:5;s:23:\"uc_product_feature_load\";}','','uc_product_feature_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:4:{i:0;s:33:\"uc_product_feature_confirm_delete\";i:1;i:1;i:2;i:4;i:3;i:5;}','',89,7,0,'','node/%/edit/features/%/%/delete','Delete feature','t','','','a:0:{}',6,'','',0,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('node/%/edit/options',_binary 'a:1:{i:1;s:9:\"node_load\";}','','uc_attribute_product_option_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:3:{i:0;s:22:\"uc_object_options_form\";i:1;i:1;i:2;s:7:\"product\";}','',11,4,1,'node/%/edit','node/%','Options','t','','','a:0:{}',132,'Administer product attribute options.','',2,'sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc'),('node/%/edit/option_prices',_binary 'a:1:{i:1;s:9:\"node_load\";}','','uc_attribute_product_option_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:36:\"uc_price_per_role_option_prices_form\";i:1;i:1;}','',11,4,1,'node/%/edit','node/%','Option prices','t','','','a:0:{}',132,'','',3,''),('node/%/edit/product',_binary 'a:1:{i:1;s:9:\"node_load\";}','','uc_product_edit_access',_binary 'a:1:{i:0;i:1;}','node_page_edit',_binary 'a:1:{i:0;i:1;}','',11,4,1,'node/%/edit','node/%','Product','t','','','a:0:{}',140,'','',-10,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('node/%/feed-items',_binary 'a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;i:1;}','',5,3,1,'node/%','node/%','View items','t','','','a:0:{}',132,'','',-9,''),('node/%/import',_binary 'a:1:{i:1;s:9:\"node_load\";}','','feeds_access',_binary 'a:2:{i:0;s:6:\"import\";i:1;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:21:\"feeds_import_tab_form\";i:1;i:1;}','',5,3,1,'node/%','node/%','Import','t','','','a:0:{}',132,'','',10,'sites/all/modules/feeds/feeds.pages.inc'),('node/%/log',_binary 'a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;s:6:\"%index\";}}}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}','views_page',_binary 'a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;i:1;}','',5,3,1,'node/%','node/%','Log','t','','','a:0:{}',132,'','',12,''),('node/%/myresults',_binary 'a:1:{i:1;s:9:\"node_load\";}','','quiz_access_my_results',_binary 'a:1:{i:0;i:1;}','quiz_my_results',_binary 'a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','My results','t','','','a:0:{}',132,'','',3,'sites/all/modules/quiz/quiz.pages.inc'),('node/%/myresults/%',_binary 'a:2:{i:1;s:9:\"node_load\";i:3;s:13:\"quiz_rid_load\";}',_binary 'a:1:{i:3;s:15:\"quiz_rid_to_arg\";}','quiz_access_my_result',_binary 'a:1:{i:0;i:3;}','quiz_user_results',_binary 'a:1:{i:0;i:3;}','',10,4,0,'','node/%/myresults/%','User results','t','','','a:0:{}',0,'','',0,'sites/all/modules/quiz/quiz.pages.inc'),('node/%/questions',_binary 'a:1:{i:1;s:9:\"node_load\";}','','quiz_type_confirm',_binary 'a:2:{i:0;i:1;i:1;s:6:\"update\";}','quiz_questions',_binary 'a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','Manage questions','t','','','a:0:{}',132,'','',2,'sites/all/modules/quiz/quiz.admin.inc'),('node/%/questions/browser_ahah',_binary 'a:1:{i:1;s:9:\"node_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"create quiz content\";}','quiz_browser_ahah',_binary 'a:0:{}','',11,4,0,'','node/%/questions/browser_ahah','','t','','','a:0:{}',0,'','',0,'sites/all/modules/quiz/quiz.admin.inc'),('node/%/questions/term_ahah',_binary 'a:1:{i:1;s:9:\"node_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"create quiz content\";}','quiz_categorized_term_ahah',_binary 'a:0:{}','',11,4,0,'','node/%/questions/term_ahah','','t','','','a:0:{}',0,'','',0,'sites/all/modules/quiz/quiz.admin.inc'),('node/%/report/csv',_binary 'a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"course_report\";i:1;s:19:\"views_data_export_2\";i:2;s:6:\"%index\";}}}','','views_access',_binary 'a:1:{i:0;b:1;}','views_page',_binary 'a:3:{i:0;s:13:\"course_report\";i:1;s:19:\"views_data_export_2\";i:2;i:1;}','',11,4,0,'','node/%/report/csv','','t','','','a:0:{}',0,'','',0,''),('node/%/results',_binary 'a:1:{i:1;s:9:\"node_load\";}','','quiz_access_results',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:32:\"quiz_results_manage_results_form\";i:1;i:1;}','',5,3,1,'node/%','node/%','Results','t','','','a:0:{}',132,'','',3,'sites/all/modules/quiz/quiz.admin.inc'),('node/%/results/%',_binary 'a:2:{i:1;s:9:\"node_load\";i:3;s:13:\"quiz_rid_load\";}',_binary 'a:1:{i:3;s:15:\"quiz_rid_to_arg\";}','quiz_access_results',_binary 'a:2:{i:0;i:1;i:1;i:3;}','quiz_admin_results',_binary 'a:2:{i:0;i:1;i:1;i:3;}','',10,4,0,'','node/%/results/%','Results','t','','','a:0:{}',0,'','',0,'sites/all/modules/quiz/quiz.admin.inc'),('node/%/results/browser_ahah',_binary 'a:1:{i:1;s:9:\"node_load\";}','','quiz_access_results',_binary 'a:1:{i:0;i:1;}','quiz_results_mr_browser_ahah',_binary 'a:0:{}','',11,4,0,'','node/%/results/browser_ahah','','t','','','a:0:{}',0,'','',0,'sites/all/modules/quiz/quiz.admin.inc'),('node/%/revisions',_binary 'a:1:{i:1;s:9:\"node_load\";}','','_node_revision_access',_binary 'a:1:{i:0;i:1;}','node_revision_overview',_binary 'a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','Revisions','t','','','a:0:{}',132,'','',2,'modules/node/node.pages.inc'),('node/%/revisions/%/delete',_binary 'a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access',_binary 'a:2:{i:0;i:1;i:1;s:6:\"delete\";}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}','',21,5,0,'','node/%/revisions/%/delete','Delete earlier revision','t','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/%/revisions/%/revert',_binary 'a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access',_binary 'a:2:{i:0;i:1;i:1;s:6:\"update\";}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}','',21,5,0,'','node/%/revisions/%/revert','Revert to earlier revision','t','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/%/revisions/%/view',_binary 'a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access',_binary 'a:1:{i:0;i:1;}','node_show',_binary 'a:2:{i:0;i:1;i:1;b:1;}','',21,5,0,'','node/%/revisions/%/view','Revisions','t','','','a:0:{}',6,'','',0,''),('node/%/signups',_binary 'a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access',_binary 'a:2:{i:0;i:1;i:1;s:3:\"any\";}','signup_node_tab_page',_binary 'a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','Signups','t','','','a:0:{}',132,'','',20,''),('node/%/signups/add',_binary 'a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access',_binary 'a:2:{i:0;i:1;i:1;s:3:\"add\";}','signup_node_admin_add_user_page',_binary 'a:1:{i:0;i:1;}','',11,4,1,'node/%/signups','node/%','Add','t','','','a:0:{}',132,'','',5,'sites/all/modules/signup/includes/signup_form.inc'),('node/%/signups/admin',_binary 'a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access',_binary 'a:2:{i:0;i:1;i:1;s:5:\"admin\";}','signup_node_admin_page',_binary 'a:1:{i:0;i:1;}','',11,4,1,'node/%/signups','node/%','Administer','t','','','a:0:{}',132,'','',0,'sites/all/modules/signup/includes/node_admin.inc'),('node/%/signups/broadcast',_binary 'a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access',_binary 'a:2:{i:0;i:1;i:1;s:9:\"broadcast\";}','drupal_get_form',_binary 'a:2:{i:0;s:21:\"signup_broadcast_form\";i:1;i:1;}','',11,4,1,'node/%/signups','node/%','Signup broadcast','t','','','a:0:{}',132,'','',10,'sites/all/modules/signup/includes/broadcast.inc'),('node/%/signups/bulk',_binary 'a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access',_binary 'a:2:{i:0;i:1;i:1;s:5:\"admin\";}','signup_node_bulk_admin_users',_binary 'a:1:{i:0;i:1;}','',11,4,1,'node/%/signups','node/%','Bulk Add Users','t','','','a:0:{}',132,'','',6,'sites/all/modules/signup/includes/node_admin.inc'),('node/%/signups/confirm',_binary 'a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access',_binary 'a:2:{i:0;i:1;i:1;s:5:\"admin\";}','drupal_get_form',_binary 'a:2:{i:0;s:30:\"signup_cancel_multiple_confirm\";i:1;i:1;}','',11,4,0,'','node/%/signups/confirm','','t','','','a:0:{}',0,'','',0,'sites/all/modules/signup/includes/node_admin.inc'),('node/%/signups/list',_binary 'a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access',_binary 'a:2:{i:0;i:1;i:1;s:8:\"list-tab\";}','signup_user_list_output',_binary 'a:1:{i:0;i:1;}','',11,4,1,'node/%/signups','node/%','List','t','','','a:0:{}',140,'','',-5,'sites/all/modules/signup/includes/node_output.inc'),('node/%/signups/settings',_binary 'a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access',_binary 'a:2:{i:0;i:1;i:1;s:5:\"admin\";}','signup_node_settings_page',_binary 'a:1:{i:0;i:1;}','',11,4,1,'node/%/signups','node/%','Settings','t','','','a:0:{}',132,'','',1,'sites/all/modules/signup/includes/node_settings.inc'),('node/%/signups/signup',_binary 'a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access',_binary 'a:2:{i:0;i:1;i:1;s:6:\"signup\";}','signup_current_user_signup_page',_binary 'a:1:{i:0;i:1;}','',11,4,1,'node/%/signups','node/%','Sign up','t','','','a:0:{}',132,'','',-10,'sites/all/modules/signup/includes/node_output.inc'),('node/%/submission/%',_binary 'a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_submission_access',_binary 'a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"view\";}','webform_submission_page',_binary 'a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"html\";}','',10,4,0,'','node/%/submission/%','Webform submission','webform_submission_title','a:2:{i:0;i:1;i:1;i:3;}','','a:0:{}',0,'','',0,'sites/all/modules/webform/includes/webform.submissions.inc'),('node/%/submission/%/delete',_binary 'a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_submission_access',_binary 'a:3:{i:0;i:1;i:1;i:3;i:2;s:6:\"delete\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"webform_submission_delete_form\";i:1;i:1;i:2;i:3;}','',21,5,1,'node/%/submission/%','node/%/submission/%','Delete','t','','','a:0:{}',132,'','',2,'sites/all/modules/webform/includes/webform.submissions.inc'),('node/%/submission/%/edit',_binary 'a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_submission_access',_binary 'a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"edit\";}','webform_submission_page',_binary 'a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"form\";}','',21,5,1,'node/%/submission/%','node/%/submission/%','Edit','t','','','a:0:{}',132,'','',1,'sites/all/modules/webform/includes/webform.submissions.inc'),('node/%/submission/%/resend',_binary 'a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:3:{i:0;s:25:\"webform_submission_resend\";i:1;i:1;i:2;i:3;}','',21,5,0,'','node/%/submission/%/resend','Resend e-mails','t','','','a:0:{}',0,'','',0,'sites/all/modules/webform/includes/webform.submissions.inc'),('node/%/submission/%/view',_binary 'a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_submission_access',_binary 'a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"view\";}','webform_submission_page',_binary 'a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"html\";}','',21,5,1,'node/%/submission/%','node/%/submission/%','View','t','','','a:0:{}',140,'','',0,'sites/all/modules/webform/includes/webform.submissions.inc'),('node/%/submissions',_binary 'a:1:{i:1;s:17:\"webform_menu_load\";}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_submission_access',_binary 'a:3:{i:0;i:1;i:1;N;i:2;s:4:\"list\";}','webform_results_submissions',_binary 'a:3:{i:0;i:1;i:1;b:1;i:2;s:2:\"50\";}','',5,3,0,'','node/%/submissions','Submissions','t','','','a:0:{}',0,'','',0,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/take',_binary 'a:1:{i:1;s:9:\"node_load\";}','','quiz_take_access',_binary 'a:1:{i:0;i:1;}','quiz_take',_binary 'a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','Take','t','','','a:0:{}',132,'','',0,''),('node/%/takecourse',_binary 'a:1:{i:1;s:11:\"course_load\";}','','course_take_course_menu_access',_binary 'a:1:{i:0;i:1;}','course_take_course',_binary 'a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','Take course','course_takecourse_title','a:1:{i:0;i:1;}','','a:0:{}',132,'Take course.','',0,''),('node/%/unlock',_binary 'a:1:{i:1;s:9:\"node_load\";}','','feeds_access',_binary 'a:2:{i:0;s:6:\"unlock\";i:1;i:1;}','drupal_get_form',_binary 'a:3:{i:0;s:21:\"feeds_unlock_tab_form\";i:1;N;i:2;i:1;}','',5,3,1,'node/%','node/%','Unlock','t','','','a:0:{}',132,'','',11,'sites/all/modules/feeds/feeds.pages.inc'),('node/%/view',_binary 'a:1:{i:1;s:9:\"node_load\";}','','node_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;i:1;}','node_page_view',_binary 'a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','View','t','','','a:0:{}',140,'','',-10,''),('node/%/webform',_binary 'a:1:{i:1;s:17:\"webform_menu_load\";}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access',_binary 'a:1:{i:0;i:1;}','form_builder_webform_components_page',_binary 'a:1:{i:0;i:1;}','',5,3,3,'node/%','node/%','Webform','t','','','a:0:{}',132,'','',1,'sites/all/modules/webform/includes/webform.components.inc'),('node/%/webform-results',_binary 'a:1:{i:1;s:17:\"webform_menu_load\";}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_access',_binary 'a:1:{i:0;i:1;}','webform_results_submissions',_binary 'a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}','',5,3,3,'node/%','node/%','Results','t','','','a:0:{}',132,'','',2,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/webform-results/analysis',_binary 'a:1:{i:1;s:17:\"webform_menu_load\";}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_access',_binary 'a:1:{i:0;i:1;}','webform_results_analysis',_binary 'a:1:{i:0;i:1;}','',11,4,1,'node/%/webform-results','node/%','Analysis','t','','','a:0:{}',132,'','',5,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/webform-results/analysis/%',_binary 'a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:4;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:4;}}}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_access',_binary 'a:1:{i:0;i:1;}','webform_results_analysis',_binary 'a:3:{i:0;i:1;i:1;a:0:{}i:2;i:4;}','',22,5,1,'node/%/webform-results/analysis','node/%','Analysis','t','','','a:0:{}',132,'','',0,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/webform-results/analysis/%/more',_binary 'a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:4;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:4;}}}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_access',_binary 'a:1:{i:0;i:1;}','webform_results_analysis',_binary 'a:3:{i:0;i:1;i:1;a:0:{}i:2;i:4;}','',45,6,1,'node/%/webform-results/analysis/%','node/%','In-depth analysis','t','','','a:0:{}',140,'','',0,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/webform-results/clear',_binary 'a:1:{i:1;s:17:\"webform_menu_load\";}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_clear_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"webform_results_clear_form\";i:1;i:1;}','',11,4,1,'node/%/webform-results','node/%','Clear','t','','','a:0:{}',132,'','',8,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/webform-results/download',_binary 'a:1:{i:1;s:17:\"webform_menu_load\";}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:29:\"webform_results_download_form\";i:1;i:1;}','',11,4,1,'node/%/webform-results','node/%','Download','t','','','a:0:{}',132,'','',7,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/webform-results/download-file',_binary 'a:1:{i:1;s:17:\"webform_menu_load\";}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_access',_binary 'a:1:{i:0;i:1;}','webform_results_download_callback',_binary 'a:1:{i:0;i:1;}','',11,4,0,'','node/%/webform-results/download-file','Download','t','','','a:0:{}',0,'','',0,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/webform-results/submissions',_binary 'a:1:{i:1;s:17:\"webform_menu_load\";}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_access',_binary 'a:1:{i:0;i:1;}','webform_results_submissions',_binary 'a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}','',11,4,1,'node/%/webform-results','node/%','Submissions','t','','','a:0:{}',140,'','',4,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/webform-results/table',_binary 'a:1:{i:1;s:17:\"webform_menu_load\";}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_access',_binary 'a:1:{i:0;i:1;}','webform_results_table',_binary 'a:2:{i:0;i:1;i:1;s:2:\"50\";}','',11,4,1,'node/%/webform-results','node/%','Table','t','','','a:0:{}',132,'','',6,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/webform/components',_binary 'a:1:{i:1;s:17:\"webform_menu_load\";}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access',_binary 'a:1:{i:0;i:1;}','webform_components_page',_binary 'a:1:{i:0;i:1;}','',11,4,1,'node/%/webform','node/%','Form components','t','','','a:0:{}',132,'','',0,'sites/all/modules/webform/includes/webform.components.inc'),('node/%/webform/components/%',_binary 'a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:5;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:5;}}}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:4:{i:0;s:27:\"webform_component_edit_form\";i:1;i:1;i:2;i:4;i:3;b:0;}','',22,5,1,'node/%/webform/components','node/%','','t','','','a:0:{}',132,'','',0,'sites/all/modules/webform/includes/webform.components.inc'),('node/%/webform/components/%/clone',_binary 'a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:5;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:5;}}}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:4:{i:0;s:27:\"webform_component_edit_form\";i:1;i:1;i:2;i:4;i:3;b:1;}','',45,6,1,'node/%/webform/components/%','node/%','','t','','','a:0:{}',132,'','',0,'sites/all/modules/webform/includes/webform.components.inc'),('node/%/webform/components/%/delete',_binary 'a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:5;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:5;}}}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:3:{i:0;s:29:\"webform_component_delete_form\";i:1;i:1;i:2;i:4;}','',45,6,1,'node/%/webform/components/%','node/%','','t','','','a:0:{}',132,'','',0,'sites/all/modules/webform/includes/webform.components.inc'),('node/%/webform/conditionals',_binary 'a:1:{i:1;s:17:\"webform_menu_load\";}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"webform_conditionals_form\";i:1;i:1;}','',11,4,1,'node/%/webform','node/%','Conditionals','t','','','a:0:{}',132,'','',1,'sites/all/modules/webform/includes/webform.conditionals.inc'),('node/%/webform/configure',_binary 'a:1:{i:1;s:17:\"webform_menu_load\";}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:22:\"webform_configure_form\";i:1;i:1;}','',11,4,1,'node/%/webform','node/%','Form settings','t','','','a:0:{}',132,'','',5,'sites/all/modules/webform/includes/webform.pages.inc'),('node/%/webform/emails',_binary 'a:1:{i:1;s:17:\"webform_menu_load\";}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:19:\"webform_emails_form\";i:1;i:1;}','',11,4,1,'node/%/webform','node/%','E-mails','t','','','a:0:{}',132,'','',4,'sites/all/modules/webform/includes/webform.emails.inc'),('node/%/webform/emails/%',_binary 'a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:4;a:1:{s:23:\"webform_menu_email_load\";a:1:{i:0;i:1;}}}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:3:{i:0;s:23:\"webform_email_edit_form\";i:1;i:1;i:2;i:4;}','',22,5,1,'node/%/webform/emails','node/%','','t','','','a:0:{}',132,'','',0,'sites/all/modules/webform/includes/webform.emails.inc'),('node/%/webform/emails/%/clone',_binary 'a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:4;a:1:{s:23:\"webform_menu_email_load\";a:1:{i:0;i:1;}}}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:4:{i:0;s:23:\"webform_email_edit_form\";i:1;i:1;i:2;i:4;i:3;b:1;}','',45,6,1,'node/%/webform/emails/%','node/%','','t','','','a:0:{}',132,'','',0,'sites/all/modules/webform/includes/webform.emails.inc'),('node/%/webform/emails/%/delete',_binary 'a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:4;a:1:{s:23:\"webform_menu_email_load\";a:1:{i:0;i:1;}}}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:3:{i:0;s:25:\"webform_email_delete_form\";i:1;i:1;i:2;i:4;}','',45,6,1,'node/%/webform/emails/%','node/%','','t','','','a:0:{}',132,'','',0,'sites/all/modules/webform/includes/webform.emails.inc'),('node/%/webform/form-builder',_binary 'a:1:{i:1;s:17:\"webform_menu_load\";}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','node_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:1;}','form_builder_webform_components_page',_binary 'a:1:{i:0;i:1;}','',11,4,1,'node/%/webform','node/%','Form builder','t','','','a:0:{}',140,'','',-1,''),('node/add','','','_node_add_access',_binary 'a:0:{}','node_add_page',_binary 'a:0:{}','',3,2,0,'','node/add','Add content','t','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/add/annual-return','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:13:\"annual_return\";}','node_add',_binary 'a:1:{i:0;s:13:\"annual_return\";}','',7,3,0,'','node/add/annual-return','Annual Return','check_plain','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/add/article','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:7:\"article\";}','node_add',_binary 'a:1:{i:0;s:7:\"article\";}','',7,3,0,'','node/add/article','Article','check_plain','','','a:0:{}',6,'Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.','',0,'modules/node/node.pages.inc'),('node/add/article-2','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:9:\"article_2\";}','node_add',_binary 'a:1:{i:0;s:9:\"article_2\";}','',7,3,0,'','node/add/article-2','Article 2','check_plain','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/add/book','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:4:\"book\";}','node_add',_binary 'a:1:{i:0;s:4:\"book\";}','',7,3,0,'','node/add/book','Book page','check_plain','','','a:0:{}',6,'<em>Books</em> have a built-in hierarchical navigation. Use for handbooks or tutorials.','',0,'modules/node/node.pages.inc'),('node/add/certificate','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:11:\"certificate\";}','node_add',_binary 'a:1:{i:0;s:11:\"certificate\";}','',7,3,0,'','node/add/certificate','Certificate','check_plain','','','a:0:{}',6,'Use for creating certificates that can be issued to users.','',0,'modules/node/node.pages.inc'),('node/add/course','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:6:\"course\";}','node_add',_binary 'a:1:{i:0;s:6:\"course\";}','',7,3,0,'','node/add/course','Course','check_plain','','','a:0:{}',6,'A <em>course</em> containing Drupal learning objects.','',0,'modules/node/node.pages.inc'),('node/add/enterprise-event','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:16:\"enterprise_event\";}','node_add',_binary 'a:1:{i:0;s:16:\"enterprise_event\";}','',7,3,0,'','node/add/enterprise-event','Online Event','check_plain','','','a:0:{}',6,'An event that takes place at a specified time.','',0,'modules/node/node.pages.inc'),('node/add/feed','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:4:\"feed\";}','node_add',_binary 'a:1:{i:0;s:4:\"feed\";}','',7,3,0,'','node/add/feed','Feed','check_plain','','','a:0:{}',6,'Subscribe to RSS or Atom feeds. Creates nodes of the content type \"Feed item\" from feed content.','',0,'modules/node/node.pages.inc'),('node/add/feed-item','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:9:\"feed_item\";}','node_add',_binary 'a:1:{i:0;s:9:\"feed_item\";}','',7,3,0,'','node/add/feed-item','Feed item','check_plain','','','a:0:{}',6,'This content type is being used for automatically aggregated content from feeds.','',0,'modules/node/node.pages.inc'),('node/add/file-product','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:12:\"file_product\";}','node_add',_binary 'a:1:{i:0;s:12:\"file_product\";}','',7,3,0,'','node/add/file-product','File Product','check_plain','','','a:0:{}',6,'This content type is used to create PDF documents as products.','',0,'modules/node/node.pages.inc'),('node/add/filedepot-folder','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:16:\"filedepot_folder\";}','node_add',_binary 'a:1:{i:0;s:16:\"filedepot_folder\";}','',7,3,0,'','node/add/filedepot-folder','Filedepot Folder','check_plain','','','a:0:{}',6,'Folder for storing documents','',0,'modules/node/node.pages.inc'),('node/add/gallery','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:7:\"gallery\";}','node_add',_binary 'a:1:{i:0;s:7:\"gallery\";}','',7,3,0,'','node/add/gallery','Gallery','check_plain','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/add/gallery-2','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:9:\"gallery_2\";}','node_add',_binary 'a:1:{i:0;s:9:\"gallery_2\";}','',7,3,0,'','node/add/gallery-2','Gallery_2','check_plain','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/add/multichoice','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:11:\"multichoice\";}','node_add',_binary 'a:1:{i:0;s:11:\"multichoice\";}','',7,3,0,'','node/add/multichoice','Multiple choice question','check_plain','','','a:0:{}',6,'This provides multiple choice questions for use by the Quiz module.','',0,'modules/node/node.pages.inc'),('node/add/page','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:4:\"page\";}','node_add',_binary 'a:1:{i:0;s:4:\"page\";}','',7,3,0,'','node/add/page','Basic page','check_plain','','','a:0:{}',6,'Use <em>basic pages</em> for your static content, such as an \'About us\' page.','',0,'modules/node/node.pages.inc'),('node/add/pdf-file-product','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:16:\"pdf_file_product\";}','node_add',_binary 'a:1:{i:0;s:16:\"pdf_file_product\";}','',7,3,0,'','node/add/pdf-file-product','PDF File Product','check_plain','','','a:0:{}',6,'Content type for adding PDF downloads.','',0,'modules/node/node.pages.inc'),('node/add/physical-event','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:14:\"physical_event\";}','node_add',_binary 'a:1:{i:0;s:14:\"physical_event\";}','',7,3,0,'','node/add/physical-event','Physical Event','check_plain','','','a:0:{}',6,'Event type for a physical event','',0,'modules/node/node.pages.inc'),('node/add/physical-event-product','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:22:\"physical_event_product\";}','node_add',_binary 'a:1:{i:0;s:22:\"physical_event_product\";}','',7,3,0,'','node/add/physical-event-product','Physical Event Product','check_plain','','','a:0:{}',6,'A way for users to purchase access to a paid physical event.','',0,'modules/node/node.pages.inc'),('node/add/product','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:7:\"product\";}','node_add',_binary 'a:1:{i:0;s:7:\"product\";}','',7,3,0,'','node/add/product','Product','check_plain','','','a:0:{}',6,'Use <em>products</em> to represent items for sale on the website, including all the unique information that can be attributed to a specific model number.','',0,'modules/node/node.pages.inc'),('node/add/quiz','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:4:\"quiz\";}','node_add',_binary 'a:1:{i:0;s:4:\"quiz\";}','',7,3,0,'','node/add/quiz','Quiz','check_plain','','','a:0:{}',6,'Create interactive quizzes for site visitors','',0,'modules/node/node.pages.inc'),('node/add/quiz-product','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:12:\"quiz_product\";}','node_add',_binary 'a:1:{i:0;s:12:\"quiz_product\";}','',7,3,0,'','node/add/quiz-product','Quiz Product','check_plain','','','a:0:{}',6,'A product class for selling quiz content on the website.','',0,'modules/node/node.pages.inc'),('node/add/simplenews','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:10:\"simplenews\";}','node_add',_binary 'a:1:{i:0;s:10:\"simplenews\";}','',7,3,0,'','node/add/simplenews','Latest News','check_plain','','','a:0:{}',6,'A newsletter issue to be sent to subscribed email addresses.','',0,'modules/node/node.pages.inc'),('node/add/slideshow','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:9:\"slideshow\";}','node_add',_binary 'a:1:{i:0;s:9:\"slideshow\";}','',7,3,0,'','node/add/slideshow','Slideshow','check_plain','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/add/video','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:5:\"video\";}','node_add',_binary 'a:1:{i:0;s:5:\"video\";}','',7,3,0,'','node/add/video','Video','check_plain','','','a:0:{}',6,'Content type to display videos hosted on vimeo.com','',0,'modules/node/node.pages.inc'),('node/add/webform','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:7:\"webform\";}','node_add',_binary 'a:1:{i:0;s:7:\"webform\";}','',7,3,0,'','node/add/webform','Webform','check_plain','','','a:0:{}',6,'Create a new form or questionnaire accessible to users. Submission results and statistics are recorded and accessible to privileged users.','',0,'modules/node/node.pages.inc'),('node/add/webform-page','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:12:\"webform_page\";}','node_add',_binary 'a:1:{i:0;s:12:\"webform_page\";}','',7,3,0,'','node/add/webform-page','Webform Page','check_plain','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('nodes','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:18:\"enterprise_content\";i:1;s:4:\"page\";}','',1,1,0,'','nodes','','t','','','a:0:{}',0,'','',0,''),('nodes.xml','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:18:\"enterprise_content\";i:1;s:4:\"feed\";}','',1,1,0,'','nodes.xml','','t','','','a:0:{}',0,'','',0,''),('node_reference/autocomplete/%/%/%',_binary 'a:3:{i:2;N;i:3;N;i:4;N;}','','reference_autocomplete_access',_binary 'a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}','node_reference_autocomplete',_binary 'a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}','',24,5,0,'','node_reference/autocomplete/%/%/%','','t','','','a:0:{}',0,'','',0,''),('print','','','user_access',_binary 'a:1:{i:0;s:12:\"access print\";}','print_controller_html',_binary 'a:0:{}','',1,1,0,'','print','Printer-friendly','t','','','a:0:{}',0,'','',0,'sites/all/modules/print/print.pages.inc'),('print/print','','','0',_binary 'a:0:{}','print_controller_html',_binary 'a:0:{}','',3,2,0,'','print/print','','t','','','a:0:{}',6,'','',0,'sites/all/modules/print/print.pages.inc'),('printpdf','','','user_access',_binary 'a:1:{i:0;s:18:\"access PDF version\";}','print_pdf_controller',_binary 'a:0:{}','',1,1,0,'','printpdf','Printer-friendly PDF','t','','','a:0:{}',0,'','',0,'sites/all/modules/print/print_pdf/print_pdf.pages.inc'),('printpdf/printpdf','','','0',_binary 'a:0:{}','print_pdf_controller',_binary 'a:0:{}','',3,2,0,'','printpdf/printpdf','','t','','','a:0:{}',6,'','',0,'sites/all/modules/print/print_pdf/print_pdf.pages.inc'),('quicktabs/ajax','','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','quicktabs_ajax',_binary 'a:0:{}','',3,2,0,'','quicktabs/ajax','','t','','','a:0:{}',0,'','',0,''),('quiztest/byauthor/%',_binary 'a:1:{i:2;N;}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:19:\"create quiz content\";}}}','views_page',_binary 'a:3:{i:0;s:14:\"quiz_by_author\";i:1;s:6:\"page_1\";i:2;i:2;}','',6,3,0,'','quiztest/byauthor/%','','t','','','a:0:{}',0,'','',0,''),('quiztest/bytaker/%',_binary 'a:1:{i:2;N;}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:29:\"administer quiz configuration\";}}}','views_page',_binary 'a:3:{i:0;s:13:\"quiz_by_taker\";i:1;s:6:\"page_1\";i:2;i:2;}','',6,3,0,'','quiztest/bytaker/%','','t','','','a:0:{}',0,'','',0,''),('quiz_question/%/%/revision_actions',_binary 'a:2:{i:1;N;i:2;N;}','','user_access',_binary 'a:1:{i:0;s:23:\"manual quiz revisioning\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}','',9,4,0,'','quiz_question/%/%/revision_actions','Revision actions','t','','','a:0:{}',6,'','',0,'sites/all/modules/quiz/question_types/quiz_question/quiz_question.pages.inc'),('registration/%',_binary 'a:1:{i:1;s:17:\"registration_load\";}','','registration_own_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;i:1;}','registration_view',_binary 'a:1:{i:0;i:1;}','',2,2,0,'','registration/%','','registration_page_title','a:1:{i:0;i:1;}','','a:0:{}',6,'','',0,''),('registration/%/%/%',_binary 'a:3:{i:1;s:17:\"registration_load\";i:2;N;i:3;N;}','','registration_own_access',_binary 'a:3:{i:0;i:2;i:1;i:1;i:2;i:3;}','registration_access_check_redirect',_binary 'a:2:{i:0;i:1;i:1;i:2;}','',8,4,0,'','registration/%/%/%','Registration Access Check','t','','','a:0:{}',6,'','',0,''),('registration/%/delete',_binary 'a:1:{i:1;s:17:\"registration_load\";}','','registration_own_access',_binary 'a:2:{i:0;s:6:\"delete\";i:1;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:27:\"registration_delete_confirm\";i:1;i:1;}','',5,3,0,'','registration/%/delete','Delete','t','','','a:0:{}',0,'','',0,''),('registration/%/edit',_binary 'a:1:{i:1;s:17:\"registration_load\";}','','registration_own_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:17:\"registration_form\";i:1;i:1;}','',5,3,1,'registration/%','registration/%','Edit','t','','','a:0:{}',132,'','',10,''),('registration/%/view',_binary 'a:1:{i:1;s:17:\"registration_load\";}','','registration_own_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;i:1;}','registration_view',_binary 'a:1:{i:0;i:1;}','',5,3,1,'registration/%','registration/%','View','t','','','a:0:{}',140,'','',0,''),('rss.xml','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:9:\"frontpage\";i:1;s:4:\"feed\";}','',1,1,0,'','rss.xml','','t','','','a:0:{}',0,'','',0,''),('search','','','search_is_active',_binary 'a:0:{}','search_view',_binary 'a:0:{}','',1,1,0,'','search','Search','t','','','a:0:{}',20,'','',0,'modules/search/search.pages.inc'),('search/node','','','_search_menu_access',_binary 'a:1:{i:0;s:4:\"node\";}','search_view',_binary 'a:2:{i:0;s:4:\"node\";i:1;s:0:\"\";}','',3,2,1,'search','search','Content','t','','','a:0:{}',132,'','',-10,'modules/search/search.pages.inc'),('search/node/%',_binary 'a:1:{i:2;a:1:{s:14:\"menu_tail_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}',_binary 'a:1:{i:2;s:16:\"menu_tail_to_arg\";}','_search_menu_access',_binary 'a:1:{i:0;s:4:\"node\";}','search_view',_binary 'a:2:{i:0;s:4:\"node\";i:1;i:2;}','',6,3,1,'search/node','search/node/%','Content','t','','','a:0:{}',132,'','',0,'modules/search/search.pages.inc'),('search/user','','','_search_menu_access',_binary 'a:1:{i:0;s:4:\"user\";}','search_view',_binary 'a:2:{i:0;s:4:\"user\";i:1;s:0:\"\";}','',3,2,1,'search','search','Users','t','','','a:0:{}',132,'','',0,'modules/search/search.pages.inc'),('search/user/%',_binary 'a:1:{i:2;a:1:{s:14:\"menu_tail_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}',_binary 'a:1:{i:2;s:16:\"menu_tail_to_arg\";}','_search_menu_access',_binary 'a:1:{i:0;s:4:\"user\";}','search_view',_binary 'a:2:{i:0;s:4:\"user\";i:1;i:2;}','',6,3,1,'search/node','search/node/%','Users','t','','','a:0:{}',132,'','',0,'modules/search/search.pages.inc'),('signup-roster/%',_binary 'a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:28:\"signup_status_user_vbo_admin\";i:1;a:2:{i:0;s:19:\"views_data_export_1\";i:1;s:19:\"views_data_export_2\";}i:2;s:6:\"%index\";}}}','','views_access',_binary 'a:2:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:2:{i:3;s:1:\"3\";i:4;s:1:\"4\";}}}i:1;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:2:{i:3;s:1:\"3\";i:4;s:1:\"4\";}}}}','views_page',_binary 'a:3:{i:0;s:28:\"signup_status_user_vbo_admin\";i:1;a:2:{i:0;s:19:\"views_data_export_1\";i:1;s:19:\"views_data_export_2\";}i:2;i:1;}','',2,2,0,'','signup-roster/%','','t','','','a:0:{}',0,'','',0,''),('signup/cancel/%/%',_binary 'a:2:{i:2;s:16:\"signup_menu_load\";i:3;N;}','','_signup_menu_signup_access',_binary 'a:2:{i:0;i:2;i:1;s:6:\"cancel\";}','signup_cancel_signup_page',_binary 'a:2:{i:0;i:2;i:1;i:3;}','',12,4,0,'','signup/cancel/%/%','','t','','','a:0:{}',0,'View all signup-enabled posts, and open or close signups on them.','',0,'sites/all/modules/signup/includes/signup_cancel.inc'),('signup/edit/%',_binary 'a:1:{i:2;s:16:\"signup_menu_load\";}','','_signup_menu_signup_access',_binary 'a:2:{i:0;i:2;i:1;s:4:\"edit\";}','signup_edit_page',_binary 'a:1:{i:0;i:2;}','',6,3,1,'','signup/edit/%','Edit signup','t','','','a:0:{}',132,'','',0,'sites/all/modules/signup/includes/signup_edit_form.inc'),('sitemap.xml','','','1',_binary 'a:0:{}','xmlsitemap_output_chunk',_binary 'a:0:{}','',1,1,0,'','sitemap.xml','','t','','','a:0:{}',0,'','',0,'sites/all/modules/xmlsitemap/xmlsitemap.pages.inc'),('sitemap.xsl','','','1',_binary 'a:0:{}','xmlsitemap_output_xsl',_binary 'a:0:{}','',1,1,0,'','sitemap.xsl','','t','','','a:0:{}',0,'','',0,'sites/all/modules/xmlsitemap/xmlsitemap.pages.inc'),('sites/default/files/uploads/styles/%',_binary 'a:1:{i:5;s:16:\"image_style_load\";}','','1',_binary 'a:0:{}','image_style_deliver',_binary 'a:1:{i:0;i:5;}','',62,6,0,'','sites/default/files/uploads/styles/%','Generate image style','t','','','a:0:{}',0,'','',0,''),('summarised-events-schedule','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:2:{i:3;s:1:\"3\";i:4;s:1:\"4\";}}}}','views_page',_binary 'a:2:{i:0;s:26:\"summarised_events_schedule\";i:1;s:4:\"page\";}','',1,1,0,'','summarised-events-schedule','','t','','','a:0:{}',0,'','',0,''),('summarised-events-schedule/xls','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:2:{i:3;s:1:\"3\";i:4;s:1:\"4\";}}}}','views_page',_binary 'a:2:{i:0;s:26:\"summarised_events_schedule\";i:1;s:19:\"views_data_export_1\";}','',3,2,0,'','summarised-events-schedule/xls','','t','','','a:0:{}',0,'','',0,''),('system/ajax','','','1',_binary 'a:0:{}','ajax_form_callback',_binary 'a:0:{}','ajax_deliver',3,2,0,'','system/ajax','AHAH callback','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'includes/form.inc'),('system/files','','','1',_binary 'a:0:{}','file_download',_binary 'a:1:{i:0;s:7:\"private\";}','',3,2,0,'','system/files','File download','t','','','a:0:{}',0,'','',0,''),('system/files/styles/%',_binary 'a:1:{i:3;s:16:\"image_style_load\";}','','1',_binary 'a:0:{}','image_style_deliver',_binary 'a:1:{i:0;i:3;}','',14,4,0,'','system/files/styles/%','Generate image style','t','','','a:0:{}',0,'','',0,''),('system/lightbox2/filter-xss','','','1',_binary 'a:0:{}','lightbox2_filter_xss',_binary 'a:0:{}','',7,3,0,'','system/lightbox2/filter-xss','Filter XSS','t','','','a:0:{}',0,'','',0,''),('system/temporary','','','1',_binary 'a:0:{}','file_download',_binary 'a:1:{i:0;s:9:\"temporary\";}','',3,2,0,'','system/temporary','Temporary files','t','','','a:0:{}',0,'','',0,''),('system/timezone','','','1',_binary 'a:0:{}','system_timezone',_binary 'a:0:{}','',3,2,0,'','system/timezone','Time zone','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('taxonomy/autocomplete','','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','taxonomy_autocomplete',_binary 'a:0:{}','',3,2,0,'','taxonomy/autocomplete','Autocomplete taxonomy','t','','','a:0:{}',0,'','',0,'modules/taxonomy/taxonomy.pages.inc'),('taxonomy/term/%',_binary 'a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}','',6,3,0,'','taxonomy/term/%','','t','','','a:0:{}',0,'','',0,''),('taxonomy/term/%/%/feed',_binary 'a:2:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"feed\";i:2;s:6:\"%index\";}}i:3;N;}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"feed\";i:2;i:2;i:3;i:3;}','',25,5,0,'','taxonomy/term/%/%/feed','','t','','','a:0:{}',0,'','',0,''),('taxonomy/term/%/edit',_binary 'a:1:{i:2;s:18:\"taxonomy_term_load\";}','','taxonomy_term_edit_access',_binary 'a:1:{i:0;i:2;}','drupal_get_form',_binary 'a:3:{i:0;s:18:\"taxonomy_form_term\";i:1;i:2;i:2;N;}','',13,4,1,'taxonomy/term/%','taxonomy/term/%','Edit','t','','','a:0:{}',132,'','',10,'modules/taxonomy/taxonomy.admin.inc'),('taxonomy/term/%/feed',_binary 'a:1:{i:2;s:18:\"taxonomy_term_load\";}','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','taxonomy_term_feed',_binary 'a:1:{i:0;i:2;}','',13,4,0,'','taxonomy/term/%/feed','Taxonomy term','taxonomy_term_title','a:1:{i:0;i:2;}','','a:0:{}',0,'','',0,'modules/taxonomy/taxonomy.pages.inc'),('taxonomy/term/%/view',_binary 'a:1:{i:2;s:18:\"taxonomy_term_load\";}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}','',13,4,1,'taxonomy/term/%','taxonomy/term/%','View','t','','','a:0:{}',140,'','',0,''),('toboggan/denied','','','1',_binary 'a:0:{}','logintoboggan_denied',_binary 'a:0:{}','',3,2,0,'','toboggan/denied','Access denied','t','','','a:0:{}',0,'','',0,''),('toboggan/revalidate/%',_binary 'a:1:{i:2;s:9:\"user_load\";}','','logintoboggan_revalidate_access',_binary 'a:1:{i:0;i:2;}','logintoboggan_resend_validation',_binary 'a:1:{i:0;i:2;}','',6,3,0,'','toboggan/revalidate/%','Re-send validation e-mail','t','','','a:0:{}',0,'','',0,'sites/all/modules/logintoboggan/logintoboggan.validation.inc'),('token/autocomplete/%',_binary 'a:1:{i:2;s:15:\"token_type_load\";}','','1',_binary 'a:0:{}','token_autocomplete_token',_binary 'a:1:{i:0;i:2;}','',6,3,0,'','token/autocomplete/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/token/token.pages.inc'),('token/flush-cache','','','user_access',_binary 'a:1:{i:0;s:12:\"flush caches\";}','token_flush_cache_callback',_binary 'a:0:{}','',3,2,0,'','token/flush-cache','','t','','','a:0:{}',0,'','',0,'sites/all/modules/token/token.pages.inc'),('token/tree','','','1',_binary 'a:0:{}','token_page_output_tree',_binary 'a:0:{}','',3,2,0,'','token/tree','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/token/token.pages.inc'),('tracker','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}','',1,1,0,'','tracker','Recent posts','t','','','a:0:{}',6,'','',0,''),('user','','','1',_binary 'a:0:{}','user_page',_binary 'a:0:{}','',1,1,0,'','user','User account','user_menu_title','','','a:0:{}',6,'','',-10,'modules/user/user.pages.inc'),('user/%',_binary 'a:1:{i:1;s:9:\"user_load\";}','','user_view_access',_binary 'a:1:{i:0;i:1;}','user_view_page',_binary 'a:1:{i:0;i:1;}','',2,2,0,'','user/%','My account','user_page_title','a:1:{i:0;i:1;}','','a:0:{}',6,'','',0,''),('user/%/%/delete',_binary 'a:2:{i:1;a:1:{s:20:\"profile2_by_uid_load\";a:1:{i:0;i:2;}}i:2;N;}','','profile2_access',_binary 'a:2:{i:0;s:6:\"delete\";i:1;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"profile2_delete_confirm_form\";i:1;i:1;}','',9,4,0,'','user/%/%/delete','Delete','t','','','a:0:{}',6,'Delete Profile of User.','',0,'sites/all/modules/profile2/profile2.delete.inc'),('user/%/apply_for_role',_binary 'a:1:{i:1;s:9:\"user_load\";}','','_apply_for_role_apply_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"apply_for_role_apply_form\";i:1;i:1;}','',5,3,1,'user/%','user/%','Apply for role','t','','','a:0:{}',132,'','',0,''),('user/%/cancel',_binary 'a:1:{i:1;s:9:\"user_load\";}','','user_cancel_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"user_cancel_confirm_form\";i:1;i:1;}','',5,3,0,'','user/%/cancel','Cancel account','t','','','a:0:{}',6,'','',0,'modules/user/user.pages.inc'),('user/%/cancel/confirm/%/%',_binary 'a:3:{i:1;s:9:\"user_load\";i:4;N;i:5;N;}','','user_cancel_access',_binary 'a:1:{i:0;i:1;}','user_cancel_confirm',_binary 'a:3:{i:0;i:1;i:1;i:4;i:2;i:5;}','',44,6,0,'','user/%/cancel/confirm/%/%','Confirm account cancellation','t','','','a:0:{}',6,'','',0,'modules/user/user.pages.inc'),('user/%/courses',_binary 'a:1:{i:1;N;}','','views_access',_binary 'a:1:{i:0;b:1;}','views_page',_binary 'a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}','',5,3,1,'user/%','user/%','Courses','t','','','a:0:{}',132,'','',0,''),('user/%/courses/completed',_binary 'a:1:{i:1;N;}','','views_access',_binary 'a:1:{i:0;b:1;}','views_page',_binary 'a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}','',11,4,1,'user/%/courses','user/%','Completed','t','','','a:0:{}',140,'','',0,''),('user/%/courses/pending',_binary 'a:1:{i:1;N;}','','views_access',_binary 'a:1:{i:0;b:1;}','views_page',_binary 'a:3:{i:0;s:10:\"transcript\";i:1;s:7:\"pending\";i:2;i:1;}','',11,4,1,'user/%/courses','user/%','In progress','t','','','a:0:{}',132,'','',0,''),('user/%/cpd_points',_binary 'a:1:{i:1;s:9:\"user_load\";}','','1',_binary 'a:1:{i:0;s:15:\"view cpd points\";}','cpd_points_display',_binary 'a:1:{i:0;i:1;}','',5,3,1,'user/%','user/%','CPD Points','t','','','a:0:{}',132,'','',-1,''),('user/%/cv/pdf',_binary 'a:1:{i:1;N;}','','views_access',_binary 'a:1:{i:0;b:1;}','views_page',_binary 'a:3:{i:0;s:13:\"user_cv_pdf_0\";i:1;s:5:\"pdf_1\";i:2;i:1;}','',11,4,0,'','user/%/cv/pdf','','t','','','a:0:{}',0,'','',0,''),('user/%/edit',_binary 'a:1:{i:1;s:9:\"user_load\";}','','user_edit_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}','',5,3,1,'user/%','user/%','Edit','t','','','a:0:{}',132,'','',0,'modules/user/user.pages.inc'),('user/%/edit/account',_binary 'a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','','user_edit_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}','',11,4,1,'user/%/edit','user/%','Account','t','','','a:0:{}',140,'','',0,'modules/user/user.pages.inc'),('user/%/edit/main',_binary 'a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','','profile2_category_access',_binary 'a:2:{i:0;i:1;i:1;s:4:\"main\";}','drupal_get_form',_binary 'a:3:{i:0;s:17:\"user_profile_form\";i:1;i:1;i:2;i:3;}','',11,4,1,'user/%/edit','user/%','','check_plain','a:1:{i:0;s:17:\"Curriculum Vitae \";}','','a:0:{}',132,'','',3,'modules/user/user.pages.inc'),('user/%/imce',_binary 'a:1:{i:1;s:9:\"user_load\";}','','imce_user_page_access',_binary 'a:1:{i:0;i:1;}','imce_user_page',_binary 'a:1:{i:0;i:1;}','',5,3,1,'user/%','user/%','File browser','t','','','a:0:{}',132,'','',10,'sites/all/modules/imce/inc/imce.page.inc'),('user/%/invites',_binary 'a:1:{i:1;N;}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}','views_page',_binary 'a:3:{i:0;s:6:\"invite\";i:1;s:4:\"page\";i:2;i:1;}','',5,3,1,'user/%','user/%','Invitation','t','','','a:0:{}',132,'','',0,''),('user/%/invites/accepted',_binary 'a:1:{i:1;N;}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}','views_page',_binary 'a:3:{i:0;s:6:\"invite\";i:1;s:4:\"page\";i:2;i:1;}','',11,4,1,'user/%/invites','user/%','Accepted','t','','','a:0:{}',140,'','',0,''),('user/%/invites/expired',_binary 'a:1:{i:1;N;}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}','views_page',_binary 'a:3:{i:0;s:6:\"invite\";i:1;s:6:\"page_2\";i:2;i:1;}','',11,4,1,'user/%/invites','user/%','Expired','t','','','a:0:{}',132,'','',2,''),('user/%/invites/pending',_binary 'a:1:{i:1;N;}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}','views_page',_binary 'a:3:{i:0;s:6:\"invite\";i:1;s:6:\"page_1\";i:2;i:1;}','',11,4,1,'user/%/invites','user/%','Pending','t','','','a:0:{}',132,'','',1,''),('user/%/linkchecker',_binary 'a:1:{i:1;s:9:\"user_load\";}','','_linkchecker_user_access_account_broken_links_report',_binary 'a:1:{i:0;i:1;}','linkchecker_user_report_page',_binary 'a:1:{i:0;i:1;}','',5,3,1,'user/%','user/%','Broken links','t','','','a:0:{}',132,'Shows a list of broken links in content.','',3,'sites/all/modules/linkchecker/linkchecker.pages.inc'),('user/%/myresults',_binary 'a:1:{i:1;N;}','','_quiz_user_results_access',_binary 'a:1:{i:0;i:1;}','quiz_get_user_results',_binary 'a:1:{i:0;i:1;}','',5,3,1,'user/%','user/%','My results','t','','','a:0:{}',132,'','',0,'sites/all/modules/quiz/quiz.pages.inc'),('user/%/orders',_binary 'a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view own orders\";}}}','views_page',_binary 'a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;i:1;}','',5,3,1,'user/%','user/%','Orders','t','','','a:0:{}',132,'View your order history.','',0,''),('user/%/orders/%',_binary 'a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}','','uc_order_can_view_order',_binary 'a:2:{i:0;i:1;i:1;i:3;}','uc_order_view',_binary 'a:2:{i:0;i:3;i:1;s:8:\"customer\";}','',10,4,0,'','user/%/orders/%','','uc_order_page_title','a:1:{i:0;i:3;}','','a:0:{}',6,'View order.','',0,''),('user/%/orders/%/invoice',_binary 'a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}','','uc_order_can_view_order',_binary 'a:3:{i:0;i:1;i:1;i:3;i:2;b:1;}','uc_order_view_invoice',_binary 'a:1:{i:0;i:3;}','',21,5,0,'','user/%/orders/%/invoice','View invoice','t','','','a:0:{}',6,'View order invoice.','',0,''),('user/%/orders/%/print',_binary 'a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}','','uc_order_can_view_order',_binary 'a:3:{i:0;i:1;i:1;i:3;i:2;b:1;}','uc_order_view_invoice',_binary 'a:2:{i:0;i:3;i:1;b:1;}','',21,5,0,'','user/%/orders/%/print','Print invoice','t','','','a:0:{}',6,'Print order invoice.','',0,''),('user/%/purchased-files',_binary 'a:1:{i:1;s:9:\"user_load\";}','','uc_file_user_access',_binary 'a:1:{i:0;i:1;}','uc_file_user_downloads',_binary 'a:1:{i:0;i:1;}','',5,3,1,'user/%','user/%','Files','t','','','a:0:{}',132,'View your purchased files.','',0,'sites/all/modules/ubercart/uc_file/uc_file.pages.inc'),('user/%/shortcuts',_binary 'a:1:{i:1;s:9:\"user_load\";}','','shortcut_set_switch_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:19:\"shortcut_set_switch\";i:1;i:1;}','',5,3,1,'user/%','user/%','Shortcuts','t','','','a:0:{}',132,'','',0,'modules/shortcut/shortcut.admin.inc'),('user/%/signups',_binary 'a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}','views_page',_binary 'a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}','',5,3,1,'user/%','user/%','Signups','t','','','a:0:{}',132,'','',10,''),('user/%/signups/available',_binary 'a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;s:14:\"uid_no_signups\";}}}','views_page',_binary 'a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;i:1;}','',11,4,1,'user/%/signups','user/%','Available','t','','','a:0:{}',132,'','',10,''),('user/%/signups/current',_binary 'a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}','views_page',_binary 'a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}','',11,4,1,'user/%/signups','user/%','Current','t','','','a:0:{}',140,'','',-2,''),('user/%/view',_binary 'a:1:{i:1;s:9:\"user_load\";}','','user_view_access',_binary 'a:1:{i:0;i:1;}','user_view_page',_binary 'a:1:{i:0;i:1;}','',5,3,1,'user/%','user/%','View','t','','','a:0:{}',140,'','',-10,''),('user/%/view/account',_binary 'a:1:{i:1;s:9:\"user_load\";}','','user_view_access',_binary 'a:1:{i:0;i:1;}','user_view_page',_binary 'a:1:{i:0;i:1;}','',11,4,1,'user/%/view','user/%','Account','t','','','a:0:{}',140,'','',-10,''),('user/autocomplete','','','user_access',_binary 'a:1:{i:0;s:20:\"access user profiles\";}','user_autocomplete',_binary 'a:0:{}','',3,2,0,'','user/autocomplete','User autocomplete','t','','','a:0:{}',0,'','',0,'modules/user/user.pages.inc'),('user/login','','','user_is_anonymous',_binary 'a:0:{}','user_page',_binary 'a:0:{}','',3,2,1,'user','user','Log in','t','','','a:0:{}',140,'','',0,'modules/user/user.pages.inc'),('user/login/lightbox2','','','user_is_anonymous',_binary 'a:0:{}','lightbox2_login',_binary 'a:0:{}','',7,3,0,'','user/login/lightbox2','Login','t','','','a:0:{}',0,'','',0,''),('user/logout','','','user_is_logged_in',_binary 'a:0:{}','user_logout',_binary 'a:0:{}','',3,2,0,'','user/logout','Log out','t','','','a:0:{}',6,'','',10,'modules/user/user.pages.inc'),('user/password','','','1',_binary 'a:0:{}','drupal_get_form',_binary 'a:1:{i:0;s:9:\"user_pass\";}','',3,2,1,'user','user','Request new password','t','','','a:0:{}',132,'','',0,'modules/user/user.pages.inc'),('user/quiz/%/userresults',_binary 'a:1:{i:2;N;}','','quiz_access_my_result',_binary 'a:1:{i:0;i:2;}','quiz_user_results',_binary 'a:1:{i:0;i:2;}','',13,4,0,'','user/quiz/%/userresults','User results','t','','','a:0:{}',0,'','',0,'sites/all/modules/quiz/quiz.pages.inc'),('user/register','','','user_register_access',_binary 'a:0:{}','drupal_get_form',_binary 'a:1:{i:0;s:18:\"user_register_form\";}','',3,2,1,'user','user','Create new account','t','','','a:0:{}',132,'','',0,''),('user/reset/%/%/%',_binary 'a:3:{i:2;N;i:3;N;i:4;N;}','','1',_binary 'a:0:{}','drupal_get_form',_binary 'a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}','',24,5,0,'','user/reset/%/%/%','Reset password','t','','','a:0:{}',0,'','',0,'modules/user/user.pages.inc'),('user/validate/%/%/%',_binary 'a:3:{i:2;s:9:\"user_load\";i:3;N;i:4;N;}','','logintoboggan_validate_email_access',_binary 'a:2:{i:0;i:2;i:1;i:3;}','logintoboggan_validate_email',_binary 'a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}','',24,5,0,'','user/validate/%/%/%','Validate e-mail address','t','','','a:0:{}',0,'','',0,'sites/all/modules/logintoboggan/logintoboggan.validation.inc'),('user/your-annual-returns','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:2;s:1:\"2\";}}}}','views_page',_binary 'a:2:{i:0;s:19:\"your_annual_returns\";i:1;s:4:\"page\";}','',3,2,3,'','user/your-annual-returns','','t','','','a:0:{}',0,'','',0,''),('uuid','','','1',_binary 'a:0:{}','uuid_redirector',_binary 'a:0:{}','',1,1,0,'','uuid','UUID redirector','t','','','a:0:{}',0,'Redirects requests for UUID URIs to the referenced entity.','',0,''),('view-ice-sa-panel-nec-adjudicators/contact-details','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:2:{i:3;s:1:\"3\";i:4;s:1:\"4\";}}}}','views_page',_binary 'a:2:{i:0;s:15:\"adjudicators_cv\";i:1;s:6:\"page_1\";}','',3,2,0,'','view-ice-sa-panel-nec-adjudicators/contact-details','','t','','','a:0:{}',0,'','',0,''),('views/ajax','','','1',_binary 'a:0:{}','views_ajax',_binary 'a:0:{}','ajax_deliver',3,2,0,'','views/ajax','Views','t','','ajax_base_page_theme','a:0:{}',0,'Ajax callback for view loading.','',0,'sites/all/modules/views/includes/ajax.inc'),('webform/ajax/options/%',_binary 'a:1:{i:3;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:3;}}}',_binary 'a:1:{i:3;s:19:\"webform_menu_to_arg\";}','webform_node_update_access',_binary 'a:1:{i:0;i:3;}','webform_select_options_ajax',_binary 'a:0:{}','',14,4,0,'','webform/ajax/options/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/webform/components/select.inc'),('webform/autocomplete','','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','webform_views_autocomplete',_binary 'a:0:{}','',3,2,0,'','webform/autocomplete','Webforms','t','','','a:0:{}',0,'','',0,'sites/all/modules/webform/views/webform.views.inc'),('wysiwyg/%',_binary 'a:1:{i:1;N;}','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','wysiwyg_dialog',_binary 'a:1:{i:0;i:1;}','wysiwyg_deliver_dialog_page',2,2,0,'','wysiwyg/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/wysiwyg/wysiwyg.dialog.inc'),('wysiwyg_theme/%',_binary 'a:1:{i:1;N;}','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','_wysiwyg_theme_check_active',_binary 'a:1:{i:0;i:1;}','_wysiwyg_delivery_dummy',2,2,0,'','wysiwyg_theme/%','','t','','_wysiwyg_theme_callback','a:1:{i:0;i:1;}',0,'','',0,''),('_autocomplete_file','','','user_access',_binary 'a:1:{i:0;s:27:\"administer product features\";}','_uc_file_autocomplete_filename',_binary 'a:0:{}','',1,1,0,'','_autocomplete_file','','t','','','a:0:{}',0,'','',0,'');
/*!40000 ALTER TABLE `menu_router` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `multiblock`
--

DROP TABLE IF EXISTS `multiblock`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `multiblock` (
  `delta` int NOT NULL AUTO_INCREMENT COMMENT 'Unique key for each created block instance.',
  `title` varchar(64) NOT NULL DEFAULT '' COMMENT 'The title used to display a block instance in the instance administration.',
  `module` varchar(64) NOT NULL DEFAULT '' COMMENT 'The name of the module that provided the original block.',
  `orig_delta` varchar(32) NOT NULL DEFAULT '0' COMMENT 'The delta of the original block.',
  `multi_settings` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean flag that stores if the original module has multiblock support for multiple instance of this block.',
  PRIMARY KEY (`delta`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb3 COMMENT='Table for storing information about block instances used...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `multiblock`
--

LOCK TABLES `multiblock` WRITE;
/*!40000 ALTER TABLE `multiblock` DISABLE KEYS */;
INSERT INTO `multiblock` VALUES (1,'Most Visited Pages','block','8',0),(2,'Latest News','views','newsletters-block',0),(3,'User Profile Home Page Block','block','9',0);
/*!40000 ALTER TABLE `multiblock` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nextag_items`
--

DROP TABLE IF EXISTS `nextag_items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `nextag_items` (
  `itemid` mediumint NOT NULL COMMENT 'TODO: please describe this field!',
  `type` varchar(32) NOT NULL COMMENT 'TODO: please describe this field!',
  `tags` text COMMENT 'TODO: please describe this field!',
  KEY `itemid` (`itemid`),
  KEY `type` (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='TODO: please describe this table!';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nextag_items`
--

LOCK TABLES `nextag_items` WRITE;
/*!40000 ALTER TABLE `nextag_items` DISABLE KEYS */;
INSERT INTO `nextag_items` VALUES (1,'filedepot','1');
/*!40000 ALTER TABLE `nextag_items` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nextag_metrics`
--

DROP TABLE IF EXISTS `nextag_metrics`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `nextag_metrics` (
  `id` mediumint NOT NULL AUTO_INCREMENT COMMENT 'TODO: please describe this field!',
  `tagid` int NOT NULL COMMENT 'TODO: please describe this field!',
  `type` varchar(32) NOT NULL COMMENT 'TODO: please describe this field!',
  `groupid` mediumint DEFAULT NULL COMMENT 'TODO: please describe this field!',
  `roleid` mediumint DEFAULT NULL COMMENT 'TODO: please describe this field!',
  `metric` smallint NOT NULL COMMENT 'TODO: please describe this field!',
  `last_updated` int NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  PRIMARY KEY (`id`),
  KEY `tagid` (`tagid`),
  KEY `type` (`type`),
  KEY `uid` (`roleid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb3 COMMENT='TODO: please describe this table!';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nextag_metrics`
--

LOCK TABLES `nextag_metrics` WRITE;
/*!40000 ALTER TABLE `nextag_metrics` DISABLE KEYS */;
INSERT INTO `nextag_metrics` VALUES (1,1,'filedepot',NULL,2,1,1450418451);
/*!40000 ALTER TABLE `nextag_metrics` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nextag_words`
--

DROP TABLE IF EXISTS `nextag_words`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `nextag_words` (
  `id` int NOT NULL AUTO_INCREMENT COMMENT 'TODO: please describe this field!',
  `tagword` varchar(32) NOT NULL COMMENT 'TODO: please describe this field!',
  `displayword` varchar(32) DEFAULT NULL COMMENT 'TODO: please describe this field!',
  `metric` smallint NOT NULL DEFAULT '1' COMMENT 'TODO: please describe this field!',
  `last_updated` int NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  PRIMARY KEY (`id`),
  KEY `tagword` (`tagword`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb3 COMMENT='TODO: please describe this table!';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nextag_words`
--

LOCK TABLES `nextag_words` WRITE;
/*!40000 ALTER TABLE `nextag_words` DISABLE KEYS */;
INSERT INTO `nextag_words` VALUES (1,'test',NULL,1,1450418451);
/*!40000 ALTER TABLE `nextag_words` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node`
--

DROP TABLE IF EXISTS `node`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node` (
  `nid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a node.',
  `vid` int unsigned DEFAULT NULL COMMENT 'The current node_revision.vid version identifier.',
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The node_type.type of this node.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The languages.language of this node.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of this node, always treated as non-markup plain text.',
  `uid` int NOT NULL DEFAULT '0' COMMENT 'The users.uid that owns this node; initially, this is the user that created it.',
  `status` int NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether the node is published (visible to non-administrators).',
  `created` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was created.',
  `changed` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was most recently saved.',
  `comment` int NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).',
  `promote` int NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node should be displayed on the front page.',
  `sticky` int NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node should be displayed at the top of lists in which it appears.',
  `tnid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The translation set id for this node, which equals the node id of the source post in each set.',
  `translate` int NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this translation page needs to be updated.',
  `uuid` char(36) NOT NULL DEFAULT '' COMMENT 'The Universally Unique Identifier.',
  PRIMARY KEY (`nid`),
  UNIQUE KEY `vid` (`vid`),
  KEY `node_changed` (`changed`),
  KEY `node_created` (`created`),
  KEY `node_frontpage` (`promote`,`status`,`sticky`,`created`),
  KEY `node_status_type` (`status`,`type`,`nid`),
  KEY `node_title_type` (`title`,`type`(4)),
  KEY `node_type` (`type`(4)),
  KEY `uid` (`uid`),
  KEY `tnid` (`tnid`),
  KEY `translate` (`translate`),
  KEY `language` (`language`),
  KEY `uuid` (`uuid`)
) ENGINE=InnoDB AUTO_INCREMENT=562 DEFAULT CHARSET=utf8mb3 COMMENT='The base table for nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node`
--

LOCK TABLES `node` WRITE;
/*!40000 ALTER TABLE `node` DISABLE KEYS */;
INSERT INTO `node` VALUES (1,1,'page','und','About Us',1,1,1350457380,1601824696,1,0,0,0,0,'0cfc5289-1b83-4720-909f-bcd2eb6b1ae5'),(2,2,'page','und','ICE-SA Vision',1,1,1350457428,1379947708,1,0,0,0,0,'27ba1b42-189a-4cd8-806d-173629e29d06'),(3,3,'page','und','Who are members?',1,1,1350457496,1582971753,1,0,0,0,0,'f3710367-8449-407e-b5ff-40f844ce547d'),(4,4,'page','und','What are the functions?',1,1,1350457538,1379937816,1,0,0,0,0,'8347f0df-83eb-4112-97f6-51fb73f8d42a'),(5,5,'page','und','Membership',1,1,1350457574,1433859506,1,0,0,0,0,'87007578-7bf7-4b26-968b-480d399177b1'),(6,6,'page','und','ICE-SA Membership',1,1,1350457672,1601823641,1,0,0,0,0,'8df61059-6ef1-4236-b759-1b7d97c6e9a0'),(7,7,'page','und','ICE Membership',1,1,1350457741,1351858032,1,0,0,0,0,'4d46f677-8c27-48e1-8b58-e2d56c44a1a2'),(8,8,'page','und','Benefits of ICE Membership',1,1,1350457774,1433857018,1,0,0,0,0,'482b1db1-bd8c-4155-a56b-ee664a58b575'),(9,9,'page','und','ICE Categories & Rates',1,1,1350457809,1601824006,1,0,0,0,0,'fef50393-6589-436d-bc30-3034b16f718c'),(10,10,'webform_page','und','Becoming an ICE Member in South Africa',1,1,1350457861,1433858356,1,1,0,0,0,'66cee6a2-f870-4d4e-86d9-14a187a5be30'),(11,11,'page','und','SAICE Membership',1,1,1350457895,1433858609,1,0,0,0,0,'42a83e73-572d-40c3-9ad2-0ede3bc4d148'),(12,12,'page','und','Benefits of SAICE Membership',1,1,1350457920,1433856513,1,0,0,0,0,'f3b3486f-3204-40ef-89ff-5aa454e57174'),(13,13,'page','und','SAICE Categories & Rates',1,1,1350457956,1601823723,1,0,0,0,0,'dcbda280-25be-482d-b4b8-8227f55df44e'),(14,14,'page','und','Accords between engineering bodies',1,1,1350457987,1601824208,1,0,0,0,0,'3819a997-9776-4e18-a58c-532b50f253d3'),(15,15,'page','und','Mutual Exemption Agreement',1,1,1350458023,1601824401,1,0,0,0,0,'98cf0890-6cd6-4aa3-9a68-30cd1ff5efe9'),(16,16,'webform_page','und','Application forms',1,1,1350458083,1601824502,1,1,0,0,0,'a29a96e1-74c4-4d89-848c-b4bad46ac366'),(17,17,'page','und','News',1,1,1350458110,1601825262,1,0,0,0,0,'2adb127e-b897-41d8-b60c-ec7c6f639c67'),(19,19,'page','und','Communications Archive',1,1,1350458258,1350552576,1,0,0,0,0,'a24d61da-e551-474b-9b37-aa88a520f002'),(20,20,'page','und','Events',1,1,1350458295,1350464280,1,0,0,0,0,'acd73987-0870-49ac-93d9-5bce775671ed'),(21,21,'page','und','2010 Events',1,1,1350458346,1350474288,1,0,0,0,0,'1ba4ac49-3896-4a24-8baf-f1132b0f3013'),(22,22,'page','und','CPSL - Events',1,1,1350458376,1350569782,1,0,0,0,0,'3c8d4fc0-f56d-47fd-9e0e-57414d2e84a6'),(23,23,'page','und','2nd ICE MEA Convention- 15 January 2010',1,1,1350458490,1350544071,1,0,0,0,0,'f7b361f5-1c22-4867-bc97-f9bb248af267'),(24,24,'page','und','Gallery',1,1,1350458534,1350546925,1,0,0,0,0,'79051ebe-028e-4902-9844-8bafc88daef2'),(25,25,'page','und','ICE President\'s Apprentices Scheme 2010',1,1,1350458578,1350478881,1,0,0,0,0,'5344f45e-e1dc-4ca2-ab04-c099069b84e3'),(26,26,'page','und','3-6 November 2009 - London',1,1,1350458616,1350479215,1,0,0,0,0,'dbf713cb-05c1-471c-93a3-f317c44b8c9f'),(27,27,'page','und','16-20 January 2010 – Durban',1,1,1350458654,1350479052,1,0,0,0,0,'fda86714-69c2-415c-9e5c-728773f72c5f'),(28,28,'page','und','1-3 May 2010 – Paris',1,1,1350458694,1350478993,1,0,0,0,0,'0a71985c-acc0-40dd-b470-2d27ee7fb8bc'),(29,29,'page','und','2009 Events',1,1,1350458755,1350543536,1,0,0,0,0,'5f3a1376-723d-4f2a-945f-21a4cad93307'),(30,30,'page','und','ICE Brunel International Lecture',1,1,1350458784,1350485804,1,0,0,0,0,'28b9051d-9312-4acb-a1ef-aa4e1580c3f5'),(31,31,'page','und','Getting to grips with the NEC Engineering & Construction Contract ',1,1,1350458869,1350477119,1,0,0,0,0,'1a196697-4642-401c-912d-f8de9dc40d89'),(32,32,'page','und','The Project Management Profession: adding value',1,1,1350458901,1350478160,1,0,0,0,0,'71ebbaf0-9540-4cc0-a463-ee3611cdfe34'),(33,33,'page','und','Site Visit to Soccer City - 09 October 2009',1,1,1350458937,1350477511,1,0,0,0,0,'17025e86-96bb-4c8c-9593-e6551ca7a6f6'),(34,34,'page','und','Soccer City Site Visit photos ',1,1,1350459015,1350481266,1,0,0,0,0,'45e49e55-7497-4822-acfa-65acf999e8f0'),(35,35,'page','und','2008 Events',1,1,1350459038,1350628310,1,0,0,0,0,'4d20ebaa-c1ef-443a-a831-ceab454a7938'),(37,37,'page','und','Smeaton Lecture',1,1,1350459104,1360218186,1,0,0,0,0,'b1e8aa62-43a7-4646-9f36-c7e8f335fc09'),(38,38,'page','und','Knowledge Base',1,1,1350459148,1350465358,1,0,0,0,0,'dda6e83b-8f5d-4e8d-8c10-c9ed186e7103'),(39,39,'page','und','Construction Procurement',1,1,1350459180,1350465798,1,0,0,0,0,'d988ca3a-43db-406b-8d72-f094ea4d454e'),(40,40,'page','und','Measurement and Payment',1,1,1350459211,1350465894,1,0,0,0,0,'8a3a6692-a0d0-4dac-85b9-05aebf1fe77d'),(41,41,'page','und','CESMM3-SA',1,1,1350459237,1379947574,1,0,0,0,0,'4ea5a0bf-dc19-48fe-be0a-88d2a169cfcd'),(42,42,'page','und','Poverty reduction responses',1,1,1350459270,1351859839,1,0,0,0,0,'9e9e5def-c232-4bbe-b5ae-6bf0ec9b8475'),(45,45,'page','und','SABS Standards Matters',1,1,1350459361,1601823600,1,0,0,0,0,'842453b3-c04f-4c36-a142-55c586f8a4a4'),(46,46,'page','und','NEC Contracts',1,1,1350459402,1379948007,1,0,0,0,0,'3df6421c-2485-4af9-8f9a-8c0b2400c6e7'),(47,47,'page','und','NEC User Group',1,1,1350459437,1452853312,1,0,0,0,0,'91a290e9-5433-4991-bc59-55d2c69d9e60'),(48,48,'page','und','Adjudication',1,1,1350459464,1350463612,1,0,0,0,0,'062e6689-6e4e-4f22-b741-bffc4345bed8'),(49,49,'page','und','What is Adjudication?',1,1,1350459498,1350548216,1,0,0,0,0,'c87d0794-dac6-4786-9734-63e67e000455'),(50,50,'page','und','NEC3 adjudication procedure',1,1,1350459524,1350463691,1,0,0,0,0,'6cbdf8a9-b121-4f3d-a6c8-c4585a179369'),(51,51,'page','und','Appointment of an Adjudicator',1,1,1350459570,1350473711,1,0,0,0,0,'745dd207-7ea3-4337-88ce-900242eb1bba'),(52,52,'page','und','ICE-SA Panel of Adjudicators',1,1,1350459596,1550739523,1,0,0,0,0,'d9122e24-d352-468d-b56a-5240ee428fc0'),(53,53,'page','und','Using the Panel',1,1,1350459638,1442902159,1,0,0,0,0,'c46f2657-7372-4f00-9fb4-4d49770c4085'),(54,54,'page','und','Preparing Contract Data - Option1',1,1,1350459687,1350467036,1,0,0,0,0,'6a91d735-c0d2-48cb-a749-27acb9e5625d'),(55,55,'page','und','Preparing Contract Data - Option2',1,1,1350459722,1350547817,1,0,0,0,0,'322e1891-086f-48a5-805a-22af89970b86'),(56,56,'page','und','Admission criteria',1,1,1350459822,1468242947,1,0,0,0,0,'b0428aa7-8fcd-4fd8-934b-adf9cc014e16'),(57,57,'webform_page','und','Application for Admission',1,1,1350459865,1600408473,1,1,0,0,0,'d444c84c-4fed-43f3-958a-332487a1e775'),(58,58,'page','und','Annual Returns',1,1,1350459913,1550737608,1,0,0,0,0,'e2d9da1d-09f7-49b2-9a34-675f42f1e135'),(59,59,'webform_page','und','Adjudicator’s Contract',1,1,1350459957,1350547712,1,1,0,0,0,'0fa5716e-e1ac-4c9d-969d-bf22c31c008a'),(60,60,'webform_page','und','Nomination of an Adjudicator',1,1,1350460004,1606283757,1,0,0,0,0,'19fb5520-9e5f-4d1f-9e36-983e05aefe8a'),(61,61,'page','und','Forms for admission',1,1,1350460032,1550738048,1,0,0,0,0,'d2a8caf8-94e1-4574-8589-e520ecc9f597'),(62,62,'page','und','Fees',1,1,1350460066,1550739703,1,0,0,0,0,'2a9f15aa-a1c6-4dbe-9d94-794ceb3a0c84'),(63,63,'page','und','View the ICE-SA Panel of NEC Adjudicators',1,1,1350460113,1551712499,1,0,0,0,0,'5afb5513-024f-4f7d-a596-335982f6bb70'),(64,64,'webform_page','und','Contact Us',1,1,1350460155,1601529138,1,1,0,0,0,'a626d80d-ed73-4089-aca3-c2c7648e81db'),(65,65,'page','und','Links',1,1,1350460185,1379948788,1,0,0,0,0,'aab70bdd-814a-4e71-a65a-84d3c9db1b29'),(66,66,'page','und','Home',1,1,1350460577,1350976428,1,0,0,0,0,'2b63ea36-9ea3-45ad-8fa4-1ec2e107256b'),(68,68,'gallery','und','Gallery',1,1,1350479573,1350479573,1,1,0,0,0,'03e30a34-ca81-4c8d-bf66-c4ea7d253d78'),(69,69,'gallery','und','Gallery',1,1,1350479601,1350479601,1,1,0,0,0,'a5a7367b-a5ed-4467-99ce-f48c2c3c0af5'),(70,70,'gallery','und','Gallery',1,1,1350479623,1350479623,1,1,0,0,0,'263a92f7-4c21-48db-98fb-903e65f7d07e'),(71,71,'gallery','und','Gallery',1,1,1350479647,1350479647,1,1,0,0,0,'dda788ce-78f9-4bfc-a66e-04950431c02e'),(72,72,'gallery','und','Gallery',1,1,1350479657,1350479657,1,1,0,0,0,'171d9d6c-411d-45b3-91af-32de6e678974'),(73,73,'gallery','und','Gallery',1,1,1350479667,1350479667,1,1,0,0,0,'8dc5efee-3d79-432a-9f8e-0f4d7fd904b7'),(74,74,'gallery','und','Gallery',1,1,1350479683,1350479683,1,1,0,0,0,'f821ceaa-1084-40e3-b845-28313a8c3baf'),(75,75,'gallery','und','Gallery',1,1,1350479702,1350479702,1,1,0,0,0,'74d9625b-8c24-4a11-b145-edfc77075ee5'),(76,76,'gallery','und','g1',1,1,1350479726,1350479726,1,1,0,0,0,'8c33a4bb-6436-4397-8f00-4fd0370e2332'),(77,77,'gallery','und','g2',1,1,1350479746,1350479746,1,1,0,0,0,'c2fa5502-51a5-4ee7-a5d5-57ea117b0211'),(78,78,'gallery','und','g3',1,1,1350479767,1350479767,1,1,0,0,0,'589a30e0-3fe0-4239-8737-cb660546902b'),(79,79,'gallery','und','g4',1,1,1350479781,1350479781,1,1,0,0,0,'d491ee43-2c23-4c09-b0e0-fc86ea25be2b'),(80,80,'gallery','und','g5',1,1,1350479820,1350479820,1,1,0,0,0,'941f78fc-5936-4626-a0c8-d4eee25cb389'),(81,81,'gallery','und','g6',1,1,1350479844,1350479844,1,1,0,0,0,'f94db445-46a8-44ff-b89a-cc5969b6c407'),(82,82,'gallery','und','g7',1,1,1350479862,1350479862,1,1,0,0,0,'c967dc38-f191-4cc2-87a0-c56938b019de'),(83,83,'gallery','und','g8',1,1,1350479881,1350479881,1,1,0,0,0,'cab2793f-0d74-4e94-8702-2e9278c7e42c'),(84,84,'gallery','und','g9',1,1,1350479903,1350479903,1,1,0,0,0,'8b093133-6cf3-485b-840f-7bf4e8e0b9b6'),(85,85,'gallery','und','g10',1,1,1350479930,1350479930,1,1,0,0,0,'2e9ad2ff-560e-4f0c-a0a8-f1fb13bc96ce'),(86,86,'gallery','und','g11',1,1,1350479949,1350479949,1,1,0,0,0,'aff8f7d0-a624-49cb-839e-3cda319f46a4'),(87,87,'gallery','und','g12',1,1,1350479966,1350479966,1,1,0,0,0,'84764894-3d84-4735-95c8-2e282cfb6270'),(88,88,'gallery','und','g13',1,1,1350479991,1350479991,1,1,0,0,0,'ded6952e-1ada-40c5-9898-22a236d4b5a9'),(89,89,'gallery','und','g14',1,1,1350480002,1350480002,1,1,0,0,0,'8f0af75f-4313-4a7c-a558-10127e6c92e5'),(90,90,'gallery','und','g14',1,1,1350480003,1350480003,1,1,0,0,0,'5ceb7179-2dfe-4b93-9652-b30904306ae5'),(91,91,'gallery','und','g15',1,1,1350480025,1350480025,1,1,0,0,0,'8fda0f27-8934-43af-94c5-652a7098bce2'),(92,92,'gallery','und','g16',1,1,1350480038,1350480038,1,1,0,0,0,'6962ce56-191b-4d2a-8cb6-7d4398420433'),(93,93,'gallery','und','k1',1,1,1350480068,1350480068,1,1,0,0,0,'53c5d0d3-def1-4509-bd6e-d01b654ee68f'),(94,94,'gallery','und','k2',1,1,1350480079,1350480079,1,1,0,0,0,'d16e09b1-d002-4baf-8014-7952bcd936cf'),(95,95,'gallery','und','k4',1,1,1350480099,1350480099,1,1,0,0,0,'8cc2a7d3-8d77-4065-90f1-39396fa4ed1c'),(96,96,'gallery','und','k6',1,1,1350480112,1350480112,1,1,0,0,0,'6fd1f6d6-fd57-4bd6-a2e6-725b863727fc'),(97,97,'gallery','und','soccer',1,1,1350480134,1350480134,1,1,0,0,0,'df387ec5-a114-4a03-82cb-a7aba0ee1b73'),(98,98,'article','und','JCD Lecture series - Durban : Target contracts: the contracts of the future',1,1,1350484398,1350484398,1,1,0,0,0,'8e1d5d84-2161-4878-a0b6-4f7b76b6e858'),(99,99,'article','und','Johannesburg: JCD Lecture Series - Target cost contracts: the contracts of the future - Ron Watermeyer and Tony Nixon',1,1,1350484445,1350979437,1,1,0,0,0,'4c21aba5-72e1-4ce3-bad7-d316a3a5a325'),(100,100,'article','und','ANNUAL GENERAL MEETING - 2008 and lecture by Hylton Macdonald',1,1,1350484497,1350979296,1,1,0,0,0,'825633e9-13bd-4112-8ffb-2a08c89fd49b'),(101,101,'article','und','Gautrain Site Visit',1,1,1350484571,1350484571,1,1,0,0,0,'280b4f74-25e0-4ab8-a476-b2075d505c5b'),(102,102,'webform_page','und','Brunel Lecture #8 ',1,1,1350485901,1360218151,1,1,0,0,0,'37358f4b-e1b5-4788-b440-5caf8a1f9398'),(103,103,'gallery_2','und','1',1,1,1350546281,1350546281,1,1,0,0,0,'02b9fe40-f759-4b2a-bc40-15dfa4a6ff37'),(104,104,'gallery_2','und','2',1,1,1350546299,1350546299,1,1,0,0,0,'61373f32-0c6f-40b8-be6d-eb6949887faa'),(105,105,'gallery_2','und','3',1,1,1350546320,1350546320,1,1,0,0,0,'f4639652-f348-4cf7-bb41-d77c80830fb3'),(106,106,'gallery_2','und','4',1,1,1350546332,1350546332,1,1,0,0,0,'07a2f621-e831-462c-9df3-90d925224b05'),(107,107,'gallery_2','und','5',1,1,1350546346,1350546346,1,1,0,0,0,'d9f7c278-0391-4b51-89ca-0e84e62870c4'),(108,108,'gallery_2','und','6',1,1,1350546382,1350546382,1,1,0,0,0,'56e0515d-e6c2-43cd-9490-9842a5826437'),(109,109,'gallery_2','und','7',1,1,1350546393,1350546393,1,1,0,0,0,'b9686f64-9961-41ef-80eb-ae361ba52178'),(110,110,'gallery_2','und','8',1,1,1350546406,1350546406,1,1,0,0,0,'cc46b642-fc8d-4de7-8c86-83f8c7a01ab3'),(111,111,'gallery_2','und','9',1,1,1350546423,1350546423,1,1,0,0,0,'f06e0a7e-936c-4976-b646-97f4907cdc88'),(112,112,'gallery_2','und','10',1,1,1350546440,1350546440,1,1,0,0,0,'593d3620-ca54-4f91-a863-769b9bf11f77'),(113,113,'gallery_2','und','11',1,1,1350546457,1350546457,1,1,0,0,0,'3c9b78bb-bf02-4cf7-9814-7aefa3a79c93'),(114,114,'gallery_2','und','12',1,1,1350546470,1350546470,1,1,0,0,0,'331b972c-0dc1-4f40-a75a-a2ab2489d068'),(115,115,'gallery_2','und','13',1,1,1350546486,1350546486,1,1,0,0,0,'faea29a2-4f04-423b-8b0b-aee36e57c06a'),(116,116,'gallery_2','und','14',1,1,1350546500,1350546500,1,1,0,0,0,'57419b45-2ce7-4ca4-9888-c1c9276c1f07'),(117,117,'gallery_2','und','15',1,1,1350546522,1350546522,1,1,0,0,0,'16bab426-9ec7-41fe-980f-3274142d32bf'),(118,118,'gallery_2','und','16',1,1,1350546536,1350546536,1,1,0,0,0,'a3a14297-2f24-4efe-a318-f2b0707962b4'),(119,119,'gallery_2','und','17',1,1,1350546557,1350546557,1,1,0,0,0,'b82932d8-b64c-44bc-a092-a7b2fd2362e6'),(120,120,'gallery_2','und','18',1,1,1350546567,1350546567,1,1,0,0,0,'1aad61e2-8302-4b3c-b4c3-b9f60d6f4583'),(121,121,'gallery_2','und','19',1,1,1350546581,1350546581,1,1,0,0,0,'e67a35cc-7e1b-4d6c-b7c9-d3c7b34bcdb5'),(122,122,'gallery_2','und','20',1,1,1350546605,1350546605,1,1,0,0,0,'973a0ccd-8c95-45ab-a15d-6d0c87e253aa'),(123,123,'gallery_2','und','21',1,1,1350546627,1350546627,1,1,0,0,0,'4856743a-41ea-4b7f-8404-02c40315d569'),(124,124,'gallery_2','und','22',1,1,1350546643,1350546643,1,1,0,0,0,'62bf7b03-bbd4-4702-aa3f-dfa6678bfe07'),(125,125,'gallery_2','und','23',1,1,1350546680,1350546680,1,1,0,0,0,'990d6fab-beb2-4e1a-a21c-183184a002e5'),(126,126,'simplenews','und','ICE-SA Newsletters',1,1,1339365600,1350550548,1,1,0,0,0,'3d3e90c4-44f1-44ea-ac34-c887288d717c'),(127,127,'simplenews','und','ICE-SA Newsletters',1,1,1345672800,1350550863,1,1,0,0,0,'03d2999e-adbe-4d04-850a-110caae3f21b'),(128,128,'simplenews','und','ICE-SA Newsletter: Get your CPD Points from Online International Lectures',1,1,1341957600,1350551501,1,1,0,0,0,'92d61a51-7ca1-4201-b6b6-d242ac5983da'),(129,129,'simplenews','und','	BRUNEL INTERNATIONAL LECTURES - Johannesburg:- Thurs 12 April 2012',1,1,1354612427,1350632373,1,1,0,0,0,'4f4400ce-6180-4fa0-a639-200c42080577'),(130,130,'simplenews','und','BRUNEL INTERNATIONAL LECTURES - Cape Town:- Wed 11 April 2012',1,1,1334095200,1350551933,1,1,0,0,0,'acd2ab70-a48d-47a5-83d0-c268541e1dd7'),(131,131,'simplenews','und','REMINDER - ICE-SA Seminar tour - Routes to ICE Membership',1,1,1329688800,1350552308,1,1,0,0,0,'50bcaaad-4f66-4ac7-ae21-8ce19e1915aa'),(132,132,'simplenews','und','ICE-SA AGM and Afternoon Lecture - THE COMPETITIONS COMMISSION - HOW SAFE ARE YOU? 17 October 2011',1,1,1350424800,1350553136,1,1,0,0,0,'518cca18-1db5-4c60-85cf-bb9dc7640991'),(133,133,'simplenews','und','ICE-SA News - A new standard system of measurement for civil engineering quantities in Southern Africa',1,1,1309125600,1350553367,1,1,0,0,0,'059c7a8f-be18-4b57-a5d3-7bf45b80152b'),(134,134,'simplenews','und','JSD MONTHLY MEETING : Dr. Ahmer Wadee - The behaviour and design of long tubular columns with pre-tensioned external stays - 03 August 2010',1,1,1267999200,1350553479,1,1,0,0,0,'f37bcf12-2105-44ed-aacf-b3439ffdc7e0'),(135,135,'simplenews','und','JSD MONTHLY MEETING : Dr. Ahmer Wadee - The behaviour and design of long tubular columns with pre-tensioned external stays - Tues 20 July 2010',1,1,1279576800,1350632681,1,1,0,0,0,'7d476e41-df88-49b0-ba45-89791df4b3e5'),(136,136,'simplenews','und','JCD Events - Climate Finance as a Catalyst for Moving SA Towards a Green Economy - Monday 19 July 2010',1,1,1263852000,1350554030,1,1,0,0,0,'ec42b41d-dc5c-4ab3-8433-d87c30655a7d'),(137,137,'simplenews','und','JCD Events - Why do asset managers ignore sustainability? - Wednesday 2 June 2010 - Update!',1,1,1277503200,1350632800,1,1,0,0,0,'b40fb65b-08b3-4d34-a398-45a017808e97'),(138,138,'simplenews','und','JSD MONTHLY Pretoria MEETING :',1,1,1275343200,1350554426,1,1,0,0,0,'551f47cd-9bab-42a7-8d22-d98fd9261017'),(139,139,'simplenews','und','JCD Events - Two Events from CPSL and One from The JSD!! 18 May 2010',1,1,1274133600,1350631838,1,1,0,0,0,'a663d17c-ba11-4a6a-a078-2978cb6d4cbe'),(140,140,'simplenews','und','JCD Events - Salil Tripathi and Richard Calland: \'Rights and Sustainability - Sustainable Rights\' - Wed 28 April 2010',1,1,1272405600,1350554944,1,1,0,0,0,'2836a666-e2b9-4765-b805-abeb304f5000'),(141,141,'simplenews','und','	JSD MONTHLY MEETING : Mr Fred Crofts on Structural Masonry 20 April 2010',1,1,1271714400,1350555021,1,1,0,0,0,'f3ec4655-febd-4f9b-bc29-a74eedb72d69'),(142,142,'simplenews','und','	JCD Events - Food Security - A new look at the challenge - Wed 17 March 2010',1,1,1268776800,1350631967,1,1,0,0,0,'04f3935d-b280-434b-9d19-3dbb9d6c52ea'),(143,143,'simplenews','und','	JSD MONTHLY MEETING : Mr Tony Aimer on STRUCTURAL FAILURES 16 March 2010',1,1,1268690400,1350555282,1,1,0,0,0,'42900131-6a71-42a5-b88a-10b18e080bd6'),(144,144,'simplenews','und','	JCD Events - \"The Age of Stupid\" - Screening of the film - came watch for free- 1 March 2010',1,1,1267394400,1350632167,1,1,0,0,0,'c79beb40-acec-4c0f-b9aa-03bcce993ee2'),(145,145,'simplenews','und','SPECIAL JSD MEETING - Galvanized Steel Reinforcement in Concrete Structures - Monday 22 February 2010',1,1,1266789600,1350555501,1,1,0,0,0,'7968aa48-2c5e-4860-913a-7b4790479140'),(146,146,'simplenews','und','	JSD MONTHLY MEETING : Dr Rodney Rankine 16th February 2010',1,1,1266271200,1350555635,1,1,0,0,0,'60b44021-d9ff-42ab-86ed-bdef93d836f0'),(147,147,'simplenews','und','JCD Events - Business Implications of Copenhagen Cape Town 15 February 2010',1,1,1266184800,1350631625,1,1,0,0,0,'0d17f965-9812-490e-9603-e7f7b7b49b88'),(148,148,'simplenews','und','JSD MONTHLY MEETING : STRUCTURAL INSPECTIONS by Mr Peter Gage PR.Eng. 19th January 2010',1,1,1263852000,1350558858,1,1,0,0,0,'f21b307c-959f-4fbd-a7ed-988e1e3c8c9d'),(149,149,'simplenews','und','2nd ICE Middle East Africa Convention - Cape Town - 15 January 2010 - BOOK YOUR PLACE NOW!',1,1,1263506400,1350559223,1,1,0,0,0,'9aecc3df-7c4f-4bb6-bae7-e538ec17f721'),(150,150,'simplenews','und','2nd ICE Middle East Africa Convention - Cape Town - 15 January 2010',1,1,1263506400,1350559606,1,1,0,0,0,'944715c3-db1d-414e-8325-0b9da721cde2'),(151,151,'simplenews','und','ICE Members\' Opinion requested - SAICE proposal to close the Joint Civils Division',1,1,1250028000,1350560366,1,1,0,0,0,'20aef730-d2d8-476a-b6e9-5f7d32017936'),(152,152,'simplenews','und','JSD MONTHLY MEETING STRUCTURAL AWARDS 2009 and the AGM 17th November 2009.',1,1,1258408800,1350560488,1,1,0,0,0,'493703f4-a6d4-41b2-bc78-3402343c5a86'),(153,153,'simplenews','und','Joint Civils Division - University of Cambridge Resiliance Forum',1,1,1256162400,1350560696,1,1,0,0,0,'efa84854-0abb-4141-ba3c-16ca06484b95'),(154,154,'simplenews','und','REMINDER - JOINT CIVILS DIVISION AGM - 13 OCTOBER 2009 and JCD Lecture',1,1,1255384800,1350561481,1,1,0,0,0,'334278f7-0fce-428e-a195-b2b71260b6ba'),(155,155,'simplenews','und','	Joint Civils Division - Site Visit to Soccer City - Friday 9 October 2009.....',1,1,1255039200,1350631763,1,1,0,0,0,'20586b93-e38e-496a-bd6b-61d8dae98fad'),(156,156,'simplenews','und','JSD MONTHLY MEETING : Tuesday 15 SEptember 2009 - Can we apply a European anchor bolt standard in South Africa?',1,1,1252533600,1350561836,1,1,0,0,0,'f4a80ff7-1aeb-477a-92b4-59fee005fdee'),(157,157,'simplenews','und','JSD PRETORIA MEETING : Some background to the loading code - 4 September 2009',1,1,1251842400,1350561974,1,1,0,0,0,'7b063396-e4ea-4854-aedc-336647d33242'),(158,158,'simplenews','und','REMINDER: A Day with Dr Martin Barnes, the originator of the NEC-Wednesday 26 August 2009',1,1,1251237600,1350631503,1,1,0,0,0,'f9bd722d-c20e-4d88-b995-73446b628e62'),(159,159,'simplenews','und','JCD Lecture Series - Wednesday 19 August 2009- Economic outlook and prospects for the domestic equity market - Johan Rossouw- Cape Town',1,1,1250632800,1350562458,1,1,0,0,0,'f5dd8f6d-5f52-47ae-a6b8-b10953be6f77'),(160,160,'simplenews','und','JSD MONTHLY MEETING : Dr Leroy Gardner on Elliptical hollow Section and Eurocode 3 -18 August 2009',1,1,1250546400,1350562617,1,1,0,0,0,'c78011e9-2c34-4842-9865-46a0a7abf7a6'),(161,161,'simplenews','und','Wits Construction Symposium - The Project Management Profession: adding value',1,1,1250028000,1350562980,1,1,0,0,0,'f270bf43-5e8e-4eeb-9797-33992efb5212'),(162,162,'simplenews','und','	BRUNEL INTERNATIONAL LECTURE - Entering the ecological age: the engineer\'s role - Presented by Peter Head OBE',1,1,1248213600,1350563657,1,1,0,0,0,'ce1783fa-f805-499d-9beb-37023c24fd38'),(163,163,'simplenews','und','	JSD MONTHLY MEETING : Dr Tony Paterson on Structural Aluminium - 21 July 2009',1,1,1248472800,1350563745,1,1,0,0,0,'9f142526-adba-4aa4-afba-2a62013ed8c0'),(164,164,'simplenews','und','	REMINDER - Joint Civils Division Lecture Series - Tuesday 7 July 2009 - Zimbabwe in Transition? Implications for the Civil Engineering Sector - Peter Morris',1,1,1245794400,1350563960,1,1,0,0,0,'05d248c1-687e-4a8c-9872-5446014f68d0'),(165,165,'simplenews','und','JSD Monthly Meeting - ‘Corrosion in Structures’ - 23 June 2009',1,1,1245621600,1350564066,1,1,0,0,0,'4244c5ce-ff7c-404f-b4ee-0fad70f92dff'),(166,166,'simplenews','und','ICE President\'s Apprentice Scheme for 2010',1,1,1244757600,1350564331,1,1,0,0,0,'32cd86b1-216f-434e-b21d-fb3de2958bd9'),(167,167,'simplenews','und','	REMINDER: Joint Civils Division Lecture Series - Tuesday 2 June 2009- Economic outlook and prospects for the domestic equity market - Johan Rossouw',1,1,1245880800,1350564473,1,1,0,0,0,'73c517d5-5b41-4529-8347-2848f4ed26b6'),(168,168,'simplenews','und','Joint Civils Division Lecture Series - Reminder - Tuesday 5 May 2009- Dispute Resolution Methods - An Introduction to Dispute Adjudication Boards',1,1,1241474400,1350564570,1,1,0,0,0,'65a28bdb-1fec-4d50-92fd-332854c2c14b'),(169,169,'simplenews','und','JSD Monthly Meeting - ‘Flaws in Floors’ - 17 March 2009',1,1,1236895200,1350564672,1,1,0,0,0,'f511f02d-dddb-44cb-80f0-c3707f6c7df5'),(170,170,'simplenews','und','	Joint Civils Division Lecture Series - Tuesday 3 March 2009- Cancelled',1,1,1235599200,1350564745,1,1,0,0,0,'f4433ba6-1c5e-46cd-a779-8ea3574bc71b'),(171,171,'simplenews','und','REMINDER - Joint Civils Division Special Presentation - Monday 23 February 2009- ASPIRE (Sustainability Poverty and Infrastructure Routine for Evaluation) Software Prototype',1,1,1235340000,1350630492,1,1,0,0,0,'50ab724c-89e6-4a24-80fa-a61c773f32cd'),(172,172,'simplenews','und','Joint Civils Division Lecture Series - Tuesday 3 February 2009- Update on the NEC User Group and upcoming new NEC Contracts',1,1,1233612000,1350565053,1,1,0,0,0,'1a2f377e-62c3-4e15-a3a0-42027c8a9010'),(173,173,'simplenews','und','JSD Monthly Meeting - ‘WHY BUILDINGS COLLAPSE’ - 20 January 2009',1,1,1232402400,1350565124,1,1,0,0,0,'2a5f7eeb-7ccc-47b7-ac3a-bd130989007e'),(174,174,'simplenews','und','JCD LEcture Series - DURBAN - Target Contracts: the contracts of the future - 3 December 2008',1,1,1227045600,1350565203,1,1,0,0,0,'12ec925d-db29-4ff0-9d17-cb5fdd00ac56'),(175,175,'simplenews','und','JSD MONTHLY MEETING : Geometrically Nonlinear Analysis of Structures - Prof Peter Jan Pahl',1,1,1225922400,1350565275,1,1,0,0,0,'6ce5dd3d-81bf-45cc-b2f9-ac6e2d839e87'),(176,176,'simplenews','und','ICE survey: Value of ICE membership',1,1,1225231200,1350565418,1,1,0,0,0,'f7f329f3-1350-4e97-a6bb-e330b600ad3d'),(177,177,'simplenews','und','	Joint Civils Division Lecture Series - Wednesday 5 November 2008- Target Cost Contracts: The Contracts of the Future',1,1,1225144800,1350565620,1,1,0,0,0,'06964a13-fd35-4f5b-8aa9-0c3ecc1a0c90'),(178,178,'simplenews','und','JSD MONTHLY MEETING : STRUCTURAL FAILURES by Mr Tony Aimer 21.10.2008',1,1,1224194400,1350565698,1,1,0,0,0,'d6b8e34b-6aa8-4bd4-a27a-218b114ee6ce'),(179,179,'simplenews','und','***REMINDER*** JOINT CIVILS DIVISION AGM - 15 OCTOBER 2008',1,1,1221602400,1350566100,1,1,0,0,0,'bbaff633-00e1-4534-9b4a-677161739646'),(180,180,'simplenews','und','JCD Lecture Reminder - Cape Town - Tuesday 19 August 2008 - Ann Wilson lecture - Transnet Capital Projects',1,1,1219096800,1350566267,1,1,0,0,0,'c5433259-d5dc-4d50-a92a-c98061b89785'),(181,181,'simplenews','und','JCD Lecture Series - Durban - Thursday 14 August 2008',1,1,1218664800,1350566386,1,1,0,0,0,'247f409b-65da-4d56-9c8f-be7d7b7ddaaf'),(182,182,'simplenews','und','Joint Civils Division - Upcoming Events',1,1,1217973600,1350566489,1,1,0,0,0,'b13e4ee2-5fa5-4083-9745-e9fcfcc05450'),(183,183,'simplenews','und','Joint Structural Division Annual Dinner -',1,1,1217282400,1350566584,1,1,0,0,0,'98c81013-fada-4444-aa9e-a3441892db37'),(184,184,'simplenews','und','Joint Structural Division lecture - The New Construction Works Specification SANS 2001',1,1,1215468000,1350566674,1,1,0,0,0,'c4a142eb-6ac4-4cb1-be48-21a50ea02ea6'),(185,185,'simplenews','und','ICE Council Elections - For those who did not receive ballot papers.........',1,1,1215381600,1350566738,1,1,0,0,0,'8060009f-0ec5-4b7a-90ea-0ae6505d56ae'),(186,186,'simplenews','und','ICE Council Elections - Two South Africans up for election - please vote!',1,1,1215381600,1350629810,1,1,0,0,0,'5c705a1d-c679-4bbe-aee4-992af13d93bd'),(188,188,'simplenews','und','Joint Civils Division - Invitation to a site visit of the Gautrain project - 19 June and 4 September 2008',1,1,1213221600,1350567233,1,1,0,0,0,'3258ad96-f74d-4003-92f5-a2ff36dd28ea'),(189,189,'simplenews','und','Joint Civils Division Newsletter #3 - 12 May 2008',1,1,1210543200,1350629726,1,1,0,0,0,'2f51f8ba-f07b-47b7-883c-3a0b63e81934'),(190,190,'simplenews','und','JCD Lecture: Transnet Capital Projects: One Programme, Two Huge Challenges',1,1,1205272800,1350567430,1,1,0,0,0,'131ff011-94f1-4365-8f97-259d92c65d86'),(191,191,'simplenews','und','Joint Civils Division Newsletter #2 - 14 February 2008',1,1,1202940000,1350567559,1,1,0,0,0,'e18e9ffb-5008-4d96-8a18-481e3255ad67'),(192,192,'page','und','Eurocode Summit Report ',1,1,1350567736,1350567848,1,0,0,0,0,'ee78c026-59bc-411b-9d3a-4af7c8f5566b'),(193,193,'simplenews','und','Letter to Members from the Chairman',1,1,1199311200,1350568102,1,1,0,0,0,'bac23fc2-fcf2-49ca-9458-18296bc40319'),(194,194,'article','und','How do we Reconceptualise the Value of Trees as an Investment in Ecosystem Services? - Tuesday 12 October 2010',1,1,1350568774,1350568842,1,1,0,0,0,'8d9d45ae-3347-41bc-962d-cd8a97482b85'),(195,195,'article','und','Business Implications of Copenhagen ',1,1,1266184800,1350979628,1,1,0,0,0,'4825e127-7e30-466d-b60a-6f207fc1ca2f'),(196,196,'article','und','\"The Age of Stupid\" - Screening of the movie - Attend for free! ',1,1,1267394400,1350627415,1,1,0,0,0,'9650b488-9731-42ba-b80e-de5f88ef8302'),(197,197,'article','und','Food Security - A new look at the challenge - Wed 17 March 2010 ',1,1,1268776800,1350627820,1,1,0,0,0,'668de8c2-8418-4bb9-92ae-c7716e9e53f0'),(198,198,'article','und','\'Rights and Sustainability - Sustainable Rights\'- Wed 28 April 2010 ',1,1,1272405600,1350627866,1,1,0,0,0,'82f02b1d-5abc-4f90-801b-0f418405f498'),(199,199,'article','und','When humans cause natural disasters: business and legal implications - Tuesday 18 May 2010 ',1,1,1274133600,1350627773,1,1,0,0,0,'c1cd670e-f11b-43b4-a2f0-e4951b43ca13'),(200,200,'article','und','Why do asset managers ignore sustainability? - Wednesday 2 June 2010 ',1,1,1338588000,1350627565,1,1,0,0,0,'971fffac-334e-4568-b100-751284db46eb'),(201,201,'article','und','Climate Finance as a Catalyst for Moving SA Towards a Green Economy - Monday 19 July 2010',1,1,1342648800,1350627525,1,1,0,0,0,'289c2221-cb0f-43b4-a695-b9dda1f41218'),(202,202,'article','und','Are We Too Smart for our Own Good? Technology and Sustainability - Wednesday 11 August 2010 ',1,1,1281477600,1350627742,1,1,0,0,0,'fa059b7c-b387-4ed5-a6ba-fe4ae33293b8'),(203,203,'article','und','Is there a Case for Investing in Ecosystem Services? - Thursday 30 September 2010 ',1,1,1285797600,1350569614,1,1,0,0,0,'e201834c-8a3b-4ece-bc20-f5f584626cbc'),(204,204,'article','und','How do we Reconceptualise the Value of Trees as an Investment in Ecosystem Services? - Tuesday 12 October 2010 ',1,1,1286834400,1350627637,1,1,0,0,0,'a3da2458-4750-4803-bfcf-5078097ba7b5'),(205,205,'article_2','und','JCD Lecture series - Durban : Target contracts: the contracts of the future',1,1,1228255200,1350629373,1,1,0,0,0,'57a53f17-efff-4219-948c-2a2bb5b4500e'),(206,206,'article_2','und','Johannesburg: JCD Lecture Series - Target cost contracts: the contracts of the future - Ron Watermeyer and Tony Nixon ',1,1,1225836000,1350570857,1,1,0,0,0,'770693fe-a7e8-4118-b8e2-7798fa69b6be'),(207,207,'article_2','und','ANNUAL GENERAL MEETING - 2008 and lecture by Hylton Macdonald ',1,1,1224021600,1350629010,1,1,0,0,0,'73fb01c5-0d50-4c14-a09d-283a535e835a'),(208,208,'article_2','und','Gautrain Site Visit',1,1,1222898400,1350571307,1,1,0,0,0,'87306477-c60b-4bb3-850b-667d6d2a08e8'),(209,209,'article_2','und','Cape Town: Lecture by Anne Wilson: Transnet Capital Projects: One Programme, Two Huge Challenges ',1,1,1250632800,1350571539,1,1,0,0,0,'e5c4217f-ced0-4edf-a4b1-eb39fc1a56a4'),(210,210,'article_2','und','Talk on Durban Harbour Widening and Lecture by Anne Wilson: Transnet Capital Projects: One Programme, Two Huge Challenges ',1,1,1218664800,1350571704,1,1,0,0,0,'4e83ee9b-a62a-4c12-b6ec-4cc171517535'),(211,211,'article_2','und','Public procurement approaches to large scale employment. ',1,1,1191189600,1350571781,1,1,0,0,0,'517d71a5-3371-4a93-9280-8027d498e049'),(212,212,'article_2','und','Inaugural Meeting of the JCD ',1,1,1350571932,1350629299,1,1,0,0,0,'58a871da-429b-4df9-9e49-5e3d462b526f'),(213,213,'article_2','und','Structural Eurocode Summit ',1,1,1350572111,1350572111,1,1,0,0,0,'bc71c487-f3cb-435c-980d-dc2d915df0c7'),(214,214,'article_2','und','REGIONAL WORKSHOPS ON THE CIDB REGISTER OF PROFESSIONAL SERVICE PROVIDERS ',1,1,1350572215,1350572215,1,1,0,0,0,'50faa73e-3ff5-4b69-b963-60353775e909'),(215,215,'article_2','und','JCD Lecture ',1,1,1350572410,1350572410,1,1,0,0,0,'9149e809-6242-4253-94ce-351d9358224c'),(216,216,'article_2','und','BUILDING SUCCESS WITH NEC - Delivering world class projects on time and on budget ',1,1,1350572478,1350628774,1,1,0,0,0,'0280b6d1-6fd0-48ca-a447-dd36045d5879'),(217,217,'article_2','und','Introduction of ICE / SAICE and the Joint Civils Division to Students ',1,1,1350572555,1350572555,1,1,0,0,0,'988c4a4a-f251-4709-9b98-ce9923e6a261'),(218,218,'page','und','Home',1,1,1350977217,1352100307,1,0,0,0,0,'73828ede-add5-406a-afbc-8474a4b65674'),(219,219,'slideshow','und','image1',1,1,1351080710,1351847139,1,1,0,0,0,'233ef100-82a0-479f-8e68-ad79c070c6d5'),(220,220,'slideshow','und','Middle East and Africa Convention',1,1,1351080746,1351846302,1,1,0,0,0,'a7629c1e-3fbc-44ba-bd10-4cfa9261addd'),(221,221,'slideshow','und','Soccer City Site Visit 2009',1,1,1351080784,1351846074,1,1,0,0,0,'6eb8fddf-8c6c-49d3-874b-2521ca95ab21'),(230,230,'page','und','Current Events',1,1,1352964611,1413873495,1,0,0,0,0,'d194633e-05f3-49e3-b527-7324f8653eb8'),(243,258,'page','und','Mailchimp Test Page',1,1,1354870849,1354870849,1,0,0,0,0,'c3616588-b496-4c3d-827b-ce526a226873'),(320,362,'enterprise_event','und','London Underground: Geotechnical Challenges and Solutions',18,1,1371734679,1502707546,2,1,0,0,0,'aff0a126-d01a-45df-bb9c-0779fa717d48'),(321,570,'quiz','und','London Underground: Geotechnical Challenges and Solutions',18,1,1371735273,1499415490,1,1,0,0,0,'1478763b-e098-4e61-9fda-9b5d3e805a08'),(322,364,'certificate','und','London Underground: Geotechnical Challenges and Solutions',18,1,1371735502,1371735502,2,1,0,0,0,'0a369e93-27d5-4125-9025-6a7965cc36e5'),(323,365,'multichoice','und','How many years has the London Underground been operating?',18,1,1371736487,1372788547,2,0,0,0,0,'1b94a83e-e2b5-4a75-8c63-c22075e8163f'),(324,366,'multichoice','und','What is the most common soil/rock type through which the tunnels are bored?',18,1,1371737290,1372789286,2,0,0,0,0,'4179131e-1552-483f-90a8-d2958f39d60a'),(325,367,'multichoice','und','What percentage of the London Underground network is actually underground?',18,1,1371737375,1372789415,2,0,0,0,0,'1e807c90-c0ec-497a-b38f-f97f90f98d31'),(326,368,'multichoice','und','What are the 2 most common factors causing problems on the structure of the bored tunnels?',18,1,1371737544,1372789652,2,0,0,0,0,'3a0193cb-1d7a-46dd-a74e-d25b07b14230'),(327,369,'quiz_product','und','London Underground: Geotechnical Challenges and Solutions',18,1,1371737883,1499414319,1,1,0,0,0,'b0b9b522-f616-4cde-bfec-7c78aa2f626e'),(328,370,'multichoice','und','What is the deeper geology below the London Cla...',1837,1,1371758306,1372789892,2,0,0,0,0,'87de42c6-3237-47d4-a41b-cf9f02979351'),(329,371,'multichoice','und','Approximately how many passenger journeys were ...',1837,1,1371758407,1372790064,2,0,0,0,0,'336c8645-a8b4-439e-bcb9-820cfa66f7eb'),(330,372,'multichoice','und','Given the age of some of the tunnels and likely...',1837,1,1371758563,1372790199,2,0,0,0,0,'2ca1437e-ec03-4ad4-b69e-aa9baac98518'),(331,373,'multichoice','und','What was the topic of the second speakers prese...',1837,1,1371758674,1372790684,2,0,0,0,0,'23f6646b-731f-4ba9-87ac-9c39bae6ab6b'),(332,374,'multichoice','und','When was Open Faced Shield first used',1837,1,1371758783,1372790885,2,0,0,0,0,'be5a0aea-97da-49be-9114-e49c623c37eb'),(333,375,'multichoice','und','What was the typical maximum settlement when the JLE tunnel was constructed near the existing Northern Line?',1837,1,1371758862,1372791732,2,0,0,0,0,'e362cc0e-3672-408a-8802-f0dca84cd002'),(334,376,'multichoice','und','When will Crossrail be fully operational?',1837,1,1371758904,1372791821,2,0,0,0,0,'498c8837-9ccd-49ea-bea5-1877a0f612f9'),(335,377,'multichoice','und','How much has the use of London Underground increased since 2007?',1837,1,1371758951,1372792066,2,0,0,0,0,'4b3981ed-f92e-4899-9804-7aeff59f3e7a'),(336,378,'multichoice','und','Pyrite damage',1837,1,1371759026,1372792163,2,0,0,0,0,'1191e0b6-b581-402b-9f2d-8bfb2ee52a17'),(337,379,'multichoice','und','In the construction of the new Crossrail stations what is the master plan for the over-station surface area above the new stations?',1837,1,1371759133,1372792269,2,0,0,0,0,'1f6d4d9b-e266-4243-8773-896f8bca2abc'),(338,380,'multichoice','und','Are co-located teams considered a benefit in la...',1837,1,1371759191,1372792345,2,0,0,0,0,'c6191136-51d2-4380-86d9-1b022f217308'),(339,381,'multichoice','und','At Victoria Station how was tunnelling managed in Terrace Gravel deposits? ',1837,1,1371759257,1372792456,2,0,0,0,0,'520ff7c4-8a9e-46fd-8542-83c3e08cdc94'),(340,382,'multichoice','und','How does an EPBM machine remove the spoil material from the cutting face?',1837,1,1371759327,1372792536,2,0,0,0,0,'197ac46a-4b18-461c-b7af-d2691634b2a8'),(341,383,'multichoice','und','Why is there limited tunnelling in South & West?',1837,1,1371759428,1372791336,2,0,0,0,0,'e02be889-bfe6-4b08-b4b3-5a7ba1255e4f'),(342,384,'multichoice','und','Why does ‘Time Dependent Loading’ occur so long after construction in the London Clay?',1837,1,1371759432,1372791060,2,0,0,0,0,'c86ed0b7-0054-4809-a4c7-a8bb42949bd1'),(343,385,'multichoice','und','What does the new EPBM tunnelling method stand for?',1837,1,1372792792,1372792792,2,0,0,0,0,'891a4e12-29f6-47cd-a8e3-e1870687a407'),(344,389,'file_product','und','Test PDF Product 1',1,1,1379667968,1379667968,1,0,0,0,0,'ca5a3bb6-d9a7-4137-9a8e-aa935ac610c3'),(345,390,'physical_event','und','ICE-SA Annual General Meeting 2013',18,1,1379745809,1379933062,1,0,0,0,0,'4486b27c-55d5-49ba-a022-d7697f452bc9'),(346,391,'physical_event','und','ICE-SA Afternoon Lecture - NEC Pure and Simple',18,1,1379746357,1379933124,1,0,0,0,0,'3566a31a-3dc1-4073-921c-63ea37eb4efb'),(347,392,'page','und','Nominations by Chairman of NEC User Group',18,1,1379948302,1519108307,1,0,0,0,0,'82479226-9760-4614-8f18-1d3841bad493'),(348,393,'physical_event','und','PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB',18,1,1391156372,1426162741,1,0,0,0,0,'f97186f4-4be5-4700-b4f3-9f524ef71579'),(349,394,'physical_event','und','PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch',18,1,1391672061,1426162854,1,0,0,0,0,'c4663b10-ea65-4582-90f7-98ca66453163'),(350,395,'page','und','Admin Instructional Videos',1,1,1392880370,1392881592,1,0,0,0,0,'7f1a9a64-fc54-4dfd-9007-ade332506d52'),(351,396,'annual_return','und','Nedbank',2484,1,1401353234,1401353234,1,0,0,0,0,'0198c3d2-6e55-455f-86b8-726fbc3fad4c'),(352,397,'webform_page','und','Application for Admission to the ICE-SA Panel of NEC Adjudicators',2484,1,1401371362,1607616239,1,1,0,0,0,'a669aeeb-acbe-4c2d-ad7a-6b84b47454cd'),(353,399,'physical_event','und','ICE-SA Annual General Meeting 2014',18,1,1413731348,1413731348,1,0,0,0,0,'0d9118bb-1e41-42e1-8916-c4ccdf4b0970'),(354,400,'physical_event','und','ICE-SA Afternoon Lecture: CROSS BOUNDARY WATER RESOURCE MANAGEMENT IN SADC – REDUCING CONFLICT AND ADDRESSING POVERTY',18,1,1413731682,1413731856,1,0,0,0,0,'40eec6cd-59f2-4c33-b6ba-741e7dff1089'),(372,419,'physical_event','und','ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg',18,1,1421756991,1425628403,1,0,0,0,0,'c779bacc-0807-417d-aeeb-2d2352e9f92f'),(373,420,'physical_event','und','ICE Brunel 10th International Lecture- Collectively we are stronger - Durban',18,1,1421760686,1425635107,1,0,0,0,0,'e598614b-a5b7-4a55-853f-60d078f4e626'),(374,421,'physical_event','und','ICE Brunel 10th International Lecture- Collectively we are stronger - Cape Town',18,1,1421762237,1425886071,1,0,0,0,0,'7771cccb-37d9-4fbd-9a07-d6256def35ef'),(375,422,'simplenews','und','Brunel 10th International Lecture- Collectively we are stronger ',18,1,1421762702,1421763499,1,1,0,0,0,'3cc28679-1e3c-4049-b8ec-32c05c1d589b'),(376,568,'quiz','und','BIM and the Infrastructure Challenge',2483,1,1424691983,1507100451,1,1,0,0,0,'0b640ee9-b05c-483f-a786-4e4c1eabb3ec'),(377,424,'multichoice','und','What does BIM stand for?',2483,1,1424692135,1424692135,2,0,0,0,0,'6bbd74d2-d838-4c02-a430-dddc0dccc09e'),(378,425,'multichoice','und','Select the most appropritate definition for BIM',2483,1,1424692220,1424692220,2,0,0,0,0,'9e01fec0-45cc-4e92-8ed7-9d90b43a1f90'),(379,426,'multichoice','und','What does fully collaborate 3D BIM entail?',2483,1,1424692290,1424692290,2,0,0,0,0,'6325d32f-0580-40ee-9c48-58edab49ab87'),(380,427,'multichoice','und','BIM is aimed at optimising the information modelling and sharing process',2483,1,1424692348,1424692348,2,0,0,0,0,'8f241626-71f9-4f94-a8d5-b017dcf501e9'),(381,428,'multichoice','und','BIM has been designed only for use by Builders.',2483,1,1424692398,1424692398,2,0,0,0,0,'dcac3a92-b4d2-49a9-98fe-566bfde3ff90'),(382,429,'multichoice','und','What are benefits of BIM for Infrastructure modelling?',2483,1,1424692464,1424692464,2,0,0,0,0,'0888c25b-016a-4f63-82a5-ed3dc63a873c'),(383,430,'multichoice','und','What does the legacy system GIS stand for?',2483,1,1424692524,1424692524,2,0,0,0,0,'88203483-028b-43ed-a69c-993359fdb5fe'),(384,431,'multichoice','und','What are 2 requirements for a model to be a BIM?',2483,1,1424692630,1424692630,2,0,0,0,0,'cb12d990-b163-495e-b6a4-d432bae28221'),(385,432,'multichoice','und','Which option is a benefit of BIM to the Designer?',2483,1,1424692690,1424692690,2,0,0,0,0,'b3eebd9c-5d31-4f00-97fc-8ff356a6d43b'),(386,433,'multichoice','und','Which option is a benefit of BIM to the Owner?',2483,1,1424692748,1424692748,2,0,0,0,0,'b75c915b-adb2-472c-9e74-aa953ce7142f'),(387,434,'multichoice','und','What benefits do BIM bring for the Contractor?',2483,1,1424692820,1424692820,2,0,0,0,0,'f419e57b-f1a4-4753-bfb5-7dabbac499b5'),(388,435,'multichoice','und','Select the option that represents software packages that were mentioned in the presentation that could be used for BIM in terms of Structural Design and Infrastructure Design.',2483,1,1424692931,1424692931,2,0,0,0,0,'db4ff457-82c5-494e-b8bb-4897b78db412'),(389,436,'multichoice','und','Name one reason why BIM can be difficult to implement with regards to Infrastructure.',2483,1,1424692996,1424692996,2,0,0,0,0,'0bc9b56b-cc09-49ee-814a-318758980396'),(390,437,'multichoice','und','What does COBie stand for?',2483,1,1424693054,1424693054,2,0,0,0,0,'91e6bcfa-b563-411f-ac9a-8602890816bb'),(391,438,'multichoice','und','What is COBie?',2483,1,1424693109,1424693109,2,0,0,0,0,'c18f06e1-2907-49cf-a414-9476cfce07bc'),(392,439,'multichoice','und','How could a COBie data type “Floor” be related to an infrastructure project?',2483,1,1424693173,1424693173,2,0,0,0,0,'55f8a607-61b3-4f7f-b4a4-d563e5ce54d4'),(393,440,'multichoice','und','What is the BIM process as per the Presentation?',2483,1,1424693229,1424693229,2,0,0,0,0,'54f03f53-f7d1-4e81-83d0-fdbc94b7eb6c'),(394,441,'multichoice','und','In the case study presented in the presentation, Oswestry District Service Reservoir, what benefits was realized by considering the project as a whole when utilising BIM?',2483,1,1424693298,1424693298,2,0,0,0,0,'893d7b2a-4f06-4294-a1ce-ba75a19377a2'),(395,442,'multichoice','und','What appropriate software was used to enable the technology side of BIM for the M1 Junction 19 Case study in the presentation?',2483,1,1424693353,1424693353,2,0,0,0,0,'9d1bf8d8-fe0c-40d5-b8be-741ab2901046'),(396,443,'multichoice','und','What does BIM support entail during the detailed design phase (see A556 – Highway Agency case study)',2483,1,1424693427,1424693427,2,0,0,0,0,'837741d7-0663-4502-88af-7dc9d522f0c2'),(397,444,'enterprise_event','und','BIM and the Infrastructure Challenge',2483,1,1424694023,1507100101,1,0,0,0,0,'b568a716-2404-4ad1-9709-c0ed9f8d16d1'),(399,446,'certificate','und','Building Information Modelling (BIM) - JHB',1,1,1426229436,1426241325,2,1,0,0,0,'8320f04d-1c94-4bfc-a445-c991f5b5efd5'),(400,447,'certificate','und','Building Information Modelling (BIM) - Stellenbosch',1,1,1426229472,1426240473,2,1,0,0,0,'105c98eb-7c59-4811-939b-0b312d51b053'),(401,448,'certificate','und','ICE Brunel 10th International Lecture - Johannesburg',1,1,1426240719,1429176156,2,1,0,0,0,'9c685052-6e75-48ec-be9b-9a87c880ea6c'),(402,449,'certificate','und','ICE Brunel 10th International Lecture - Cape Town',1,1,1426240746,1429176146,2,1,0,0,0,'c3b97721-ab6c-49b3-be9a-4b34588f334c'),(403,450,'certificate','und','ICE Brunel 10th International Lecture - Durban',1,1,1426240769,1429176138,2,1,0,0,0,'f9e83fe4-406e-464d-905e-f512e46e64dc'),(404,451,'quiz_product','und','BIM and the Infrastructure Challenge',18,1,1426490203,1507100212,1,1,0,0,0,'fcae91cc-2587-4373-a2d3-5e97ce98f55d'),(405,452,'quiz','und','Practical Implications of BIM and Infrastructure Design',2483,1,1427202887,1427204792,1,1,0,0,0,'a9363ee0-1534-4bf4-a1be-409031ec6611'),(406,453,'multichoice','und','Select the correct option. BIM is a ….',2483,1,1427202996,1427202996,2,0,0,0,0,'32fe489b-553b-4676-8c4c-cf7293997d9a'),(407,454,'multichoice','und','If you are building in a given context it is very crucial that you have the information about the given context before starting the project.',2483,1,1427203031,1427203031,2,0,0,0,0,'a057e00d-233d-414f-9bed-0247365d88b9'),(408,455,'multichoice','und','What should be changed first to enable better on boarding of BIM? ',2483,1,1427203093,1427203093,2,0,0,0,0,'abe99632-b7a3-4ada-a4d7-9d18529410af'),(409,456,'multichoice','und','What has evolved at a rapid pace to provide the capability to provide this contextual data?',2483,1,1427203165,1427203165,2,0,0,0,0,'74fa1363-384b-4e10-a42c-14119ac07a54'),(410,457,'multichoice','und','Clients tend to be more risk adverse and shift a lot of that risk on to the suppliers. ',2483,1,1427203196,1427203196,2,0,0,0,0,'12ad6ce4-bf6b-439b-a4e5-02e6312c27e0'),(411,458,'multichoice','und','From the procurement perspective it’s about integrating the supply chain as well as the…',2483,1,1427203242,1427203242,2,0,0,0,0,'8b8ebb1f-2fc7-41e8-826d-8efa9951f32f'),(412,459,'multichoice','und','What is the purpose of many groups and forums with regards to BIM?',2483,1,1427203396,1427204750,2,0,0,0,0,'32bf2e1a-2afd-45cd-abec-c1914c0393ba'),(413,460,'multichoice','und','What application can be used to provide the contextual information as seen in the clip?',2483,1,1427203446,1427203446,2,0,0,0,0,'77491045-d4a5-48c3-bbe9-3f5292e79c79'),(414,461,'multichoice','und','Is contextual information widely and freely ava...',2483,1,1427203496,1427203496,2,0,0,0,0,'7c853756-0d00-4e7c-8d93-1897e6a3e45a'),(415,462,'multichoice','und','Who takes the liability if the contextual data is not correct?',2483,1,1427203559,1427203559,2,0,0,0,0,'3392fb98-a23b-4756-a1ad-e0d711754d12'),(416,463,'multichoice','und','How does BIM work when it comes to geotechnical...',2483,1,1427203623,1427203623,2,0,0,0,0,'dcbdccf2-e16f-4e86-abe7-01d19eb33d69'),(417,464,'multichoice','und','BIM only entails the 3D model (Visual side of information)',2483,1,1427203657,1427203657,2,0,0,0,0,'f2989e1e-eb6a-432b-be0a-a7f4702d9795'),(418,465,'multichoice','und','What project has been awarded numerous awards for its successful use of BIM?',2483,1,1427203966,1427203966,2,0,0,0,0,'4e1c6480-05c2-4e21-a221-d6a295b90778'),(419,466,'multichoice','und','How would the Bridge Engineer fit into the BIM process?',2483,1,1427204034,1427204034,2,0,0,0,0,'731dff50-4db4-47fb-b10f-46458e3354b1'),(420,467,'multichoice','und','When something has been designed in context with its surrounding environment through the BIM process…',2483,1,1427204129,1427204129,2,0,0,0,0,'f28a3007-dd2f-47ce-b88b-ef53e6c46a66'),(421,468,'multichoice','und','How useful is BIM to the Project Manager and th...',2483,1,1427204181,1427204709,2,0,0,0,0,'e6fe4c48-ff93-4891-93aa-6cdffc263e45'),(422,469,'multichoice','und','It’s appropriate to share the right data in the right context at the right level of resolution in the right people within the supply chain or the stake holder chain.',2483,1,1427204213,1427204667,2,0,0,0,0,'8700e177-a271-4f22-95a8-cb53cbb3bc43'),(423,470,'multichoice','und','In terms of resolution, what would be more appropriate for the preliminary conceptional design?',2483,1,1427204280,1427204280,2,0,0,0,0,'f4c0c744-727a-4496-8302-03fa913c2141'),(424,471,'multichoice','und','Can BIM be applicable on smaller projects?',2483,1,1427204368,1427204368,2,0,0,0,0,'28e99ac3-4340-4fd0-a442-6a5f086c797d'),(425,472,'multichoice','und','In the final advertisement of the presentation, does Autodesk enable analysis to support decision making?',2483,1,1427204423,1427204423,2,0,0,0,0,'1b3c629d-1c0f-41d7-892e-2676eef80f38'),(426,473,'video','und','BIM and the Infrastructure Challenge (Video)',1,1,1429019825,1429531653,1,0,0,0,0,'b3bffda0-8cb2-4c8e-b9d0-ff6546d8ea2c'),(427,474,'video','und','ICE-SA 2015 Brunel Lecture',1,1,1429531018,1429531632,1,0,0,0,0,'75a725c5-0421-4b51-bb2d-e2b59299505f'),(428,475,'video','und','ICE-SA 2015 Brunel Lecture - Q&A',1,1,1429531219,1429531514,1,0,0,0,0,'b3cec4ef-332b-451b-a477-37fad4797012'),(429,476,'pdf_file_product','und','Test PDF File Product',1,1,1430822929,1603087744,1,0,0,0,0,'d167cb0c-e7c4-421e-9f0a-62c3a04d8756'),(430,477,'pdf_file_product','und','CESMM3-SA (PrintVersion)',1,1,1430823074,1603088607,1,0,0,0,0,'680479be-f6b6-40f5-8492-2ad3d8075e1b'),(431,478,'page','und','Manager Help Page',1,1,1430986686,1603203713,1,0,0,0,0,'818c6e0e-94a2-4ac4-92c9-3be021e4202b'),(432,479,'article','und','CIDB Regulations on Adjudication',18,1,1434961949,1434963037,1,1,0,0,0,'d073265a-2fbd-4d4f-aa5e-23225b0caf0a'),(433,480,'physical_event','und','ICE-SA ANNUAL GENERAL MEETING 2015',18,1,1438173739,1438174144,1,0,0,0,0,'563929a0-33a6-4bd8-b98c-cc0eb6798eb1'),(434,481,'physical_event','und','ICE-SA Afternoon Lecture',18,1,1438174095,1438174630,1,0,0,0,0,'02656d15-905e-402a-8302-26e3e914d8cf'),(435,482,'enterprise_event','und','Presidential Address 2015 - Civil Engineers: Shaping ourselves and our world, London. Sir John Armitt',18,0,1447254415,1447254570,1,0,0,0,0,'43d3f5fe-d210-4589-94b4-1fd5fb2a35f9'),(436,483,'multichoice','und','What caused the extensive damage to building and service infrastructure?',1,1,1448271771,1448273047,2,0,0,0,0,'9732f034-8833-4022-a9fb-ca4571998b5a'),(437,484,'multichoice','und','In which city did the disaster take place?',1,1,1448271847,1448273042,2,0,0,0,0,'6b4ed105-a0a5-436a-8b76-73973c37562c'),(438,485,'multichoice','und','What was the main speaker’s name?',1,1,1448271891,1448273038,2,0,0,0,0,'b35e4b20-b3b7-4550-bad1-7f03bddf6441'),(439,486,'multichoice','und','What was the main speaker’s role in the city’s reconstruction?',1,1,1448271944,1448273034,2,0,0,0,0,'039fbff4-5eed-482f-a065-59fc504cedb7'),(440,487,'multichoice','und','In which years did the disaster take place?',1,1,1448271990,1448273029,2,0,0,0,0,'56ad2332-27af-4026-b347-98ddb7097d69'),(441,488,'multichoice','und','What does the acronym SCIRT mean?',1,1,1448272075,1448273027,2,0,0,0,0,'c3e89558-a24c-4d10-b61d-ae8b5b18ebe6'),(442,489,'multichoice','und','Which famous engineer is the lecture named after?',1,1,1448272245,1448273019,2,0,0,0,0,'38f878c3-fb10-4c9d-8093-9f843588d539'),(443,490,'multichoice','und','What management form was taken for the rebuilding?',1,1,1448272295,1448273014,2,0,0,0,0,'7f64aec8-6ab3-4e14-9b61-07f99d3e230e'),(444,491,'multichoice','und','What was the first thing done immediately after the disaster took place?',1,1,1448272338,1448273008,2,0,0,0,0,'f61df11a-941e-4cf0-b7cb-3ff9eb0c3f09'),(445,492,'multichoice','und','What was the directional orientation of  the underground services affected by the damage?',1,1,1448272386,1448273002,2,0,0,0,0,'2e3de28b-d13b-4911-9146-78ae24ef777b'),(446,493,'multichoice','und','Which entities were involved in the rebuilding efforts?',1,1,1448272442,1448272996,2,0,0,0,0,'9e331c7d-71ee-43dc-b9f6-84f7af195b4e'),(447,494,'multichoice','und','What was the type of organisational relationships decided on between the parties involved at the outset of rebuilding?',1,1,1448272494,1448272963,2,0,0,0,0,'75743939-dd36-4f0d-aee2-8bb6204a5c9a'),(448,495,'multichoice','und','What is the dominant concern of civil engineers in executing engineering projects today?',1,1,1448272540,1448272958,2,0,0,0,0,'72f0f855-ace6-4bd3-9887-273b5c1974b4'),(449,496,'multichoice','und','Collectively engineers are…',1,1,1448272573,1448272952,2,0,0,0,0,'5c9f2659-1ee3-4216-9104-36af1362277e'),(450,497,'multichoice','und','What is the name of the contractor for the rebuilding?',1,1,1448272607,1448272948,2,0,0,0,0,'a23e2379-ec30-4bce-a28a-2982eb29786f'),(451,498,'multichoice','und','What was the cost of the rebuilding?',1,1,1448272644,1448272916,2,0,0,0,0,'8c63830b-bfda-46e3-852b-a96640daba0c'),(452,499,'multichoice','und','How many people served on the rebuilding management team?',1,1,1448272681,1448272909,2,0,0,0,0,'64c30e43-0d17-45ac-bf46-e91a46358cf0'),(453,500,'multichoice','und','How many rebuilding projects were involved in the rebuilding?',1,1,1448272716,1448272901,2,0,0,0,0,'06f706eb-9d0e-429f-8d7a-d26c4ec734d6'),(454,501,'multichoice','und','Of which engineering institution was the main speaker made an honorary Fellow?',1,1,1448272766,1448272894,2,0,0,0,0,'5a8327ca-f912-4266-9fd4-187eded63356'),(455,502,'multichoice','und','In evaluation rebuilding work, what was the maj...',1,1,1448272802,1448272867,2,0,0,0,0,'2635a4ca-4bfd-4aec-b693-3e1c8c96a87d'),(456,503,'enterprise_event','und','ICE-SA 10th Brunel International Lecture 2015',1,1,1448274880,1502709704,1,0,0,0,0,'e0021d5a-c961-461a-ba6b-a1ce7ea82491'),(457,569,'quiz','und','ICE-SA 2015 BRUNEL LECTURE',1,1,1448275031,1499415319,1,1,0,0,0,'a74b078e-ad18-4c2c-962b-36ba4b1fedfe'),(458,505,'quiz_product','und','ICE-SA 2015 BRUNEL LECTURE',1,1,1448275227,1499413957,1,1,0,0,0,'90dfba68-bf20-4a0a-87a7-9662985d84f0'),(459,506,'course','und','Test Course',1,1,1450340612,1450340612,2,1,0,0,0,'c9d49b06-0933-4570-bdb4-2f7b4799b394'),(460,507,'filedepot_folder','und','TEST',1,1,1450418420,1450418450,1,0,0,0,0,'e8c4b158-85cc-45af-b1dc-060f59c06144'),(461,508,'filedepot_folder','und','ICE-SA Committee',3782,1,1453793682,1453793682,1,0,0,0,0,'d6f7f3e5-103a-4387-8bca-ce737efe08c5'),(462,509,'filedepot_folder','und','1-Meeting Minutes',3782,1,1453793717,1453793717,1,0,0,0,0,'48ae9091-dd2e-4908-b1e0-ecf9709783ca'),(463,510,'filedepot_folder','und','2-Meeting Agendas',3782,1,1453793753,1453793753,1,0,0,0,0,'e29755ce-389a-4043-9a81-c57edca1d830'),(464,511,'filedepot_folder','und','3-Annual General Meetings',3782,1,1453793774,1453793774,1,0,0,0,0,'6adc8314-1bd3-4b0b-bd0b-53b88fb22f4c'),(465,512,'filedepot_folder','und','1a-Webex Instructions',3782,1,1453793800,1453803386,1,0,0,0,0,'80e794e4-be6c-4b0f-a903-db8b4bd0a28c'),(466,513,'filedepot_folder','und','2015',3782,1,1453804444,1453804444,1,0,0,0,0,'de476312-c51d-4767-9273-13bbd7aa2715'),(467,514,'filedepot_folder','und','Meeting #48 - 03 02 2015',3782,1,1453804475,1453804523,1,0,0,0,0,'5d1d7068-0cf8-4fec-acf0-a71884078aab'),(468,515,'filedepot_folder','und','Meeting #49 - 10 03 2015',3782,1,1453804547,1453804626,1,0,0,0,0,'d35a9e46-c452-4be5-a294-38f817371c0f'),(469,516,'filedepot_folder','und','Meeting #50 - 12 05 2015',3782,1,1453804581,1453804758,1,0,0,0,0,'14a588b5-6348-413c-a30f-f81bb1c18661'),(470,517,'filedepot_folder','und','Meeting #51 - 07 07 2015',3782,1,1453804779,1453804798,1,0,0,0,0,'a5526d6f-5f03-4c39-bd5d-03fcac88bfeb'),(471,518,'filedepot_folder','und','Meeting #52 - 04 08 2015',3782,1,1453804818,1453804838,1,0,0,0,0,'ca317794-c7d9-4e9a-8ec9-2f02bb2f24dd'),(472,519,'filedepot_folder','und','Meeting #53 - 15 09 2015',3782,1,1453804855,1453804872,1,0,0,0,0,'c3ff5859-31ba-453e-8da9-32d486f946b6'),(473,520,'filedepot_folder','und','2015',3782,1,1453804899,1453805066,1,0,0,0,0,'a3ab40e9-a885-44ff-8843-65093e0f88d4'),(474,521,'filedepot_folder','und','2016',3782,1,1453805085,1453805085,1,0,0,0,0,'431680fe-e202-4607-a43f-208d972694e7'),(475,522,'filedepot_folder','und','2015 - Rob Adam - Procurement and Finance in the SKA',3782,1,1453805140,1453805140,1,0,0,0,0,'88c8492c-2657-4247-80c5-a1d293efc8b3'),(476,523,'filedepot_folder','und','Admin',3782,1,1453805171,1453805366,1,0,0,0,0,'ab9b5198-2658-4b76-adb9-d76e2b1df1fd'),(477,524,'filedepot_folder','und','Lecture details',3782,1,1453805388,1453805454,1,0,0,0,0,'6b53aa54-3ec9-4949-ad10-061113f54a1e'),(479,532,'physical_event_product','und','Overview of the NEC3 Contracts for Works, Services and Supply',3782,1,1454503928,1461763260,1,1,1,0,0,'151970cf-9ba7-48ae-9686-3013efc28661'),(480,533,'physical_event_product','und','Introduction to the Engineering & Construction Contract (ECC3)',3782,1,1454505199,1466507068,1,1,1,0,0,'6dff86ce-7588-41ff-afd3-dacfd9387205'),(481,528,'filedepot_folder','und','4 - NEC User Group',2560,1,1456401730,1456401730,1,0,0,0,0,'4feada92-0fec-4dda-b522-2ee9daa38588'),(482,529,'filedepot_folder','und','1 - Online Courses',2560,1,1456401754,1456401754,1,0,0,0,0,'ac97261e-617e-45fc-ad88-e86b89299479'),(483,530,'filedepot_folder','und','Introduction to the NEC - Draft Videos',2560,1,1456401792,1456401792,1,0,0,0,0,'98e5d0c0-0318-4b01-8bdf-9e4ec41d075d'),(485,534,'physical_event_product','und','Drafting an ECC3 Contract from Tender to Award',0,1,1458720401,1466507040,1,1,0,0,0,'62f61f1a-2f72-4abf-a181-469d76ae248b'),(486,535,'physical_event_product','und','NEC User Group of SA - Breakfast Lecture - 4 July 2016',3782,1,1465989815,1473689133,1,1,0,0,0,'deddb0fd-6cc1-4683-a70e-071d4e47c69b'),(487,536,'physical_event','und','ICE-SA ANNUAL GENERAL MEETING 2016',3782,1,1473166910,1473166994,1,0,0,0,0,'9918ab8b-bc96-40ed-98f1-8175e191718b'),(488,537,'physical_event','und','ACID MINE DRAINAGE ON THE WITWATERSRAND:- THE PAST, THE PRESENT AND THE FUTURE',3782,1,1473167118,1473168318,1,0,0,0,0,'2c87c373-0f7f-4f2b-86d8-20888ccf7ab9'),(489,538,'physical_event_product','und','ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ',3782,1,1476788114,1476788886,1,1,0,0,0,'d3163154-4a09-4e4a-85fb-84e0ec5c669c'),(490,539,'physical_event_product','und','ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg',3782,1,1476788502,1476943527,1,1,0,0,0,'5f1cd545-efab-4deb-8322-d2825019f165'),(491,541,'physical_event','und','Test a Physical Event',4274,0,1481191523,1481281728,1,0,0,0,0,'3cd4cc72-73d2-48a0-a520-0d9435e460cf'),(492,542,'enterprise_event','und','Test an Online Event ',4274,0,1481191581,1481195701,1,0,0,0,0,'eb7790ba-801d-4034-a118-e8034f450a25'),(493,543,'quiz','und','Quiz1 for Test an Online Event',4274,1,1481191767,1481192898,1,1,0,0,0,'f9cc0f86-db35-400e-858e-5b87d3cdf2d5'),(495,545,'quiz','und','Quiz1 for Test Physical Event',4274,1,1481195905,1481195905,1,1,0,0,0,'936ee382-c970-4009-929b-0db70d570458'),(496,546,'course','und','1st Course',4274,1,1481196267,1481277507,2,1,0,0,0,'84585a43-3112-469e-9476-a3ba52cb5040'),(497,557,'quiz','und','1st Course Quiz',4274,1,1481196394,1481198422,1,1,0,0,0,'30ed7c4b-30f9-4cd2-a773-d9f2bb0141fa'),(498,548,'quiz','und','Quiz',4274,1,1481196394,1481198440,1,1,0,0,0,'e6aa63f7-3f00-49a1-b4e8-486510d6ba2f'),(499,549,'quiz','und','Quiz',4274,1,1481196394,1481198453,1,1,0,0,0,'93953955-63cc-42ec-801e-2fc0aa73de9c'),(500,550,'quiz','und','Quiz',4274,1,1481196394,1481196394,0,1,0,0,0,'cad025e8-3323-4562-bcf9-0cc1cb422f23'),(501,558,'quiz','und','Quiz',4274,1,1481196394,1481198942,1,1,0,0,0,'f14332e5-29c0-44dc-bb1c-cda42b888faa'),(502,552,'quiz','und','Quiz',4274,1,1481196394,1481198949,1,1,0,0,0,'dadbbea2-c426-49c2-8d7e-3fda04ab9e98'),(503,553,'quiz','und','Quiz',4274,1,1481196394,1481198955,1,1,0,0,0,'9f770b00-7a5a-4a04-b186-6f958e6fcf05'),(504,554,'quiz','und','Quiz',4274,1,1481196394,1481198960,1,1,0,0,0,'06dccd4c-6dbd-4e9d-a037-ae2edadb8646'),(505,555,'quiz','und','Quiz',4274,1,1481196394,1481198967,1,1,0,0,0,'88ddd2f6-bf62-4d7b-b4bf-e91c3bb7cef5'),(506,556,'quiz','und','Quiz',4274,1,1481196394,1481198974,1,1,0,0,0,'85e53a20-a253-4915-8ccd-33a53a8dfe3c'),(507,559,'course','und','2nd Course',4274,1,1481200758,1481277442,2,1,0,0,0,'82f805b3-3d31-49e5-807d-f68e830dddd8'),(508,560,'certificate','und','1st Course Certificate',4274,1,1481262067,1502039279,1,1,0,0,0,'6d624b6a-425d-4cc8-9fbd-152e90023fe7'),(510,563,'quiz','und','2nd Course Quiz1',4274,1,1481267948,1481268056,1,1,0,0,0,'5a09a402-9058-43df-813c-51d612aac044'),(512,565,'filedepot_folder','und','5-ICE-SA Calendars',3782,1,1485929299,1485929345,1,0,0,0,0,'c3d58862-fb1a-4048-9233-82af55477c44'),(513,566,'physical_event','und','ICE Africa Regional Conference',3782,1,1485932706,1487603454,1,0,0,0,0,'4adbee8c-7f17-4230-96a7-b89fa72a80aa'),(514,567,'physical_event_product','und','ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN',3782,1,1495286202,1496467209,1,1,0,0,0,'3293ee3b-5d7b-467e-8cdd-f9909e61415c'),(515,571,'physical_event','und','ICE-SA Annual General Meeting 2017',3782,1,1506607991,1506924920,1,0,0,0,0,'a81f9f9c-ca38-4642-b8fa-4339543b7258'),(516,572,'physical_event','und','EXPERIENCES WITH INFRASTRUCTURE SUPPLY CHAIN MANAGEMENT IN GOVERNMENT',3782,1,1506608353,1506925207,1,0,0,0,0,'6377d1bb-fc58-45da-9efd-50e1072d660a'),(517,573,'enterprise_event','und','An Industry fit for the 21st Century',2190,0,1520359370,1520359370,1,0,0,0,0,'93a184a0-4b02-4b85-905c-93cf754ae36f'),(518,596,'quiz','und','An Industry fit for the 21st Century',2190,1,1520361493,1521532865,1,1,0,0,0,'dfc60f0a-6d5a-4fd5-bc9b-8c0e2cbc41b8'),(519,575,'multichoice','und','In the presentation, how long did it take to complete the construction of the 30 storey building?',2190,1,1520362749,1520362749,2,0,0,0,0,'2127c03e-b9d0-4b7c-9ff4-1c5eb5c73ff3'),(520,576,'multichoice','und','How long has there been under investment in maintenance and renewal of UK infrastructure?',2190,1,1520362861,1520362861,2,0,0,0,0,'205ac0a4-4f1d-4510-a0b9-7d1512476081'),(521,577,'multichoice','und','The Construction 2025 ambition for construction cost and whole life cycle cost reduction is:',2190,1,1520362928,1520362928,2,0,0,0,0,'71f84cfa-4b6c-4f8e-bef3-eeb016a60ad4'),(522,578,'multichoice','und','The Construction 2025 ambition for reduction in time from initiation to completion is:',2190,1,1520363005,1520363005,2,0,0,0,0,'1373997f-4723-44d6-a2b5-36d7fb1379f9'),(523,579,'multichoice','und','The Construction 2025 ambition for reduction in greenhouse gas emissions is:',2190,1,1520363061,1520363061,2,0,0,0,0,'4189252e-ee83-4fff-8937-7b5a090c1d9c'),(524,580,'multichoice','und','Fragmentation in the industry is a problem because:',2190,1,1520363158,1520363158,2,0,0,0,0,'bdee0142-f221-4a9a-9e9e-355567dcc47f'),(525,581,'multichoice','und','One of the causes of poor productivity and effi...',2190,1,1520363270,1520363270,2,0,0,0,0,'83a700f6-935c-4ba1-9935-6e4fb41bd2ed'),(526,582,'multichoice','und','The effects of the Construction 2025 ambition for reduction in costs will include:',2190,1,1520363387,1520363387,2,0,0,0,0,'7eeb5aaf-4b17-46cf-86b9-1d3fdfd20293'),(527,583,'multichoice','und','The Construction 2025 ambition for reduction in time from initiation to completion will require:',2190,1,1520363467,1520363467,2,0,0,0,0,'5de563ac-6173-4d89-9c5f-215f4766e496'),(528,584,'multichoice','und','The UN forecast for population growth over the next 40 years, mostly in urban environments, is:',2190,1,1520363521,1520363521,2,0,0,0,0,'819c4531-d1d8-469b-94a3-2a214d901787'),(529,585,'multichoice','und','One of the ways identified in the presentation to attract the next generation is:',2190,1,1520363625,1520363625,2,0,0,0,0,'fc28771e-27ac-4c9a-8799-30a3fd1cb103'),(530,586,'multichoice','und','One of the keys to achieving the ambitions of  Construction 2025 is:',2190,1,1520363744,1520363744,2,0,0,0,0,'95a98902-ac91-4c00-bdf4-7cabcac01187'),(531,587,'multichoice','und','Because most assets will be in existence by 2025:',2190,1,1520363863,1520363863,2,0,0,0,0,'546d2090-ee05-4768-97df-422fedd3c315'),(532,588,'multichoice','und','Historically, the construction industry was characterised by:',2190,1,1520363946,1520363946,2,0,0,0,0,'9917b707-7df2-44e2-be9c-d4dca88faf62'),(533,589,'multichoice','und','The image created by the industry is important because:',2190,1,1520364112,1520364112,2,0,0,0,0,'aa3e8f18-61c5-4534-8979-4253637ef9a2'),(534,590,'multichoice','und','Business models can be improved by:',2190,1,1520364184,1520364184,2,0,0,0,0,'7b5e4280-8d82-4b23-8ea8-d5c30db3b3ef'),(535,591,'multichoice','und','One of the keys to growth in the industry is:',2190,1,1520364450,1520364450,2,0,0,0,0,'9fbfb3ca-29c2-4069-bb62-b06844cd8542'),(536,592,'multichoice','und','Whose task is it to lead transformation within the industry?',2190,1,1520364531,1520364531,2,0,0,0,0,'367fbb6d-34bb-4a83-a113-9d2dc36ecc22'),(537,593,'multichoice','und','In the presentation what does EWB stand for?',2190,1,1520364608,1520364608,2,0,0,0,0,'f91065ad-28ca-4cdd-ae7d-5e112064d2ba'),(538,594,'multichoice','und','Young people are joining EWB because:',2190,1,1520364716,1520364716,2,0,0,0,0,'094a8a21-7f0d-453b-91be-5394045efb9f'),(539,595,'filedepot_folder','und','Adjudicators',3782,1,1521020688,1521020688,1,0,0,0,0,'5f6b0c97-05f6-49bf-a239-34df56e2b5e0'),(540,597,'quiz_product','und','Quiz - An Industry fit for the 21 st Century',2190,1,1521533589,1521533589,1,1,0,0,0,'39e95d79-0b54-44b3-b9fa-9feab0dc3dac'),(541,598,'filedepot_folder','und','2018',4397,1,1523441323,1523441323,1,0,0,0,0,'05638de5-48fa-4c03-b693-a2bfa040e63f'),(542,599,'filedepot_folder','und','Meeting No.64 2017-12-06 ',4397,1,1523442712,1523442797,1,0,0,0,0,'2ae6be1b-71fa-4e87-888d-e2631b339cdb'),(543,600,'filedepot_folder','und','Meeting No.65 2018-02-14 ',4397,1,1523442867,1523622016,1,0,0,0,0,'723d09c5-3785-4f1d-b7fc-671ec9983c08'),(544,601,'physical_event','und','ICE-SA Annual General Meeting 2018',1979,1,1535042453,1535368165,1,1,0,0,0,'99fcf37f-c711-4c0b-9cfc-fe149c2176c2'),(545,602,'physical_event','und','Managing wastewater treatment cost by generating renewable energy facilitated by government renewable incentives',1979,1,1535368775,1535368775,1,1,0,0,0,'7cd14dd3-7b7a-4ed2-abe4-dfee2ea736bf'),(546,603,'physical_event','und','ICE-SA AGM, Wits Student Chapter Launch and Annual Lecture',1979,1,1568721662,1568721679,1,1,0,0,0,'ddc012b3-bda3-42a9-a373-349b889d8390'),(547,604,'webform','und','Test webform',4272,0,1581658254,1581658254,1,0,0,0,0,'344d7915-03af-4ffa-82b4-822109a45b37'),(548,605,'page','und','Nomination of an Adjudicator',1979,1,1582971300,1582971641,1,0,0,0,0,'3b0bcebf-021b-4c8b-ae83-5c41dc22a098'),(549,606,'physical_event','und','TEST PHYSICAL EVENT MANAGER',4854,0,1591249254,1595493329,1,0,0,0,0,'36ff2511-5835-4a95-bf7e-2c2508719f27'),(550,607,'quiz','und','Lorem ipsum',4272,1,1591256706,1591256706,1,1,0,0,0,'7b42a3ef-5735-466e-be2b-dada887d5d74'),(551,608,'quiz_product','und','Lorem ipsum quiz',4272,1,1591257630,1591257630,1,1,0,0,0,'ea3227a5-66dc-4d19-a053-bccf0883b5a7'),(552,609,'webform','und','Test Webform',4272,1,1591262278,1591262278,2,1,0,0,0,'33f25f10-aa98-42ae-8446-d8f541f2cbcb'),(553,610,'annual_return','und','Party1',4854,1,1591263335,1591263335,1,0,0,0,0,'deb2edea-8b0e-4550-91ab-531e078f38dd'),(554,611,'course','und','Test Course',4854,1,1591263414,1591263414,2,1,0,0,0,'865ec201-d019-4252-8063-7db90cc6c074'),(555,612,'article','und','Article',4854,1,1591263458,1591263458,1,1,0,0,0,'3faca878-1590-48ff-863b-853f892d092f'),(556,613,'quiz','en','Quiz',4854,1,1591263496,1591263496,0,1,0,0,0,'b0d2af47-dab1-4f01-ba87-2d0273e06da9'),(557,614,'enterprise_event','und','Test event',4272,0,1591263725,1591263725,1,0,0,0,0,'7b6015aa-4bd9-41be-96ab-a6b3f45202d0'),(558,615,'quiz','und','Lorem ipsum test event quiz',4272,1,1591263773,1591263773,1,1,0,0,0,'5d8f83b9-ea02-41dc-81ec-adf70561dc27'),(559,616,'quiz','und','Lorem ipsum test event quiz2',4272,1,1591263809,1591263809,1,1,0,0,0,'7101287e-1d02-4547-aa6f-f990b10799d9'),(560,617,'physical_event_product','und','Test product event',4272,0,1591264009,1595493310,2,0,0,0,0,'467f5ded-a563-4838-81fe-62ed12901894'),(561,618,'quiz','und','Lorem ipsum quiz2',4272,1,1591268374,1591268374,1,1,0,0,0,'80294ae0-5081-4af8-94ff-ccf581afcde4');
/*!40000 ALTER TABLE `node` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_access`
--

DROP TABLE IF EXISTS `node_access`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_access` (
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid this record affects.',
  `gid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The grant ID a user must possess in the specified realm to gain this row’s privileges on the node.',
  `realm` varchar(255) NOT NULL DEFAULT '' COMMENT 'The realm in which the user must possess the grant ID. Each node access node can define one or more realms.',
  `grant_view` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can view this node.',
  `grant_update` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can edit this node.',
  `grant_delete` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can delete this node.',
  PRIMARY KEY (`nid`,`gid`,`realm`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Identifies which realm/grant pairs a user must possess in...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_access`
--

LOCK TABLES `node_access` WRITE;
/*!40000 ALTER TABLE `node_access` DISABLE KEYS */;
INSERT INTO `node_access` VALUES (1,0,'all',1,0,0),(2,0,'all',1,0,0),(3,0,'all',1,0,0),(4,0,'all',1,0,0),(5,0,'all',1,0,0),(6,0,'all',1,0,0),(7,0,'all',1,0,0),(8,0,'all',1,0,0),(9,0,'all',1,0,0),(10,0,'all',1,0,0),(11,0,'all',1,0,0),(12,0,'all',1,0,0),(13,0,'all',1,0,0),(14,0,'all',1,0,0),(15,0,'all',1,0,0),(16,0,'all',1,0,0),(17,0,'all',1,0,0),(19,0,'all',1,0,0),(20,0,'all',1,0,0),(21,0,'all',1,0,0),(22,0,'all',1,0,0),(23,0,'all',1,0,0),(24,0,'all',1,0,0),(25,0,'all',1,0,0),(26,0,'all',1,0,0),(27,0,'all',1,0,0),(28,0,'all',1,0,0),(29,0,'all',1,0,0),(30,0,'all',1,0,0),(31,0,'all',1,0,0),(32,0,'all',1,0,0),(33,0,'all',1,0,0),(34,0,'all',1,0,0),(35,0,'all',1,0,0),(37,0,'all',1,0,0),(38,0,'all',1,0,0),(39,0,'all',1,0,0),(40,0,'all',1,0,0),(41,0,'all',1,0,0),(42,0,'all',1,0,0),(45,0,'all',1,0,0),(46,0,'all',1,0,0),(47,0,'all',1,0,0),(48,0,'all',1,0,0),(49,0,'all',1,0,0),(50,0,'all',1,0,0),(51,0,'all',1,0,0),(52,0,'all',1,0,0),(53,0,'all',1,0,0),(54,0,'all',1,0,0),(55,0,'all',1,0,0),(56,0,'all',1,0,0),(57,0,'all',1,0,0),(58,0,'all',1,0,0),(59,0,'all',1,0,0),(60,0,'all',1,0,0),(61,0,'all',1,0,0),(62,0,'all',1,0,0),(63,0,'all',1,0,0),(64,0,'all',1,0,0),(65,0,'all',1,0,0),(66,0,'all',1,0,0),(68,0,'all',1,0,0),(69,0,'all',1,0,0),(70,0,'all',1,0,0),(71,0,'all',1,0,0),(72,0,'all',1,0,0),(73,0,'all',1,0,0),(74,0,'all',1,0,0),(75,0,'all',1,0,0),(76,0,'all',1,0,0),(77,0,'all',1,0,0),(78,0,'all',1,0,0),(79,0,'all',1,0,0),(80,0,'all',1,0,0),(81,0,'all',1,0,0),(82,0,'all',1,0,0),(83,0,'all',1,0,0),(84,0,'all',1,0,0),(85,0,'all',1,0,0),(86,0,'all',1,0,0),(87,0,'all',1,0,0),(88,0,'all',1,0,0),(89,0,'all',1,0,0),(90,0,'all',1,0,0),(91,0,'all',1,0,0),(92,0,'all',1,0,0),(93,0,'all',1,0,0),(94,0,'all',1,0,0),(95,0,'all',1,0,0),(96,0,'all',1,0,0),(97,0,'all',1,0,0),(98,0,'all',1,0,0),(99,0,'all',1,0,0),(100,0,'all',1,0,0),(101,0,'all',1,0,0),(102,0,'all',1,0,0),(103,0,'all',1,0,0),(104,0,'all',1,0,0),(105,0,'all',1,0,0),(106,0,'all',1,0,0),(107,0,'all',1,0,0),(108,0,'all',1,0,0),(109,0,'all',1,0,0),(110,0,'all',1,0,0),(111,0,'all',1,0,0),(112,0,'all',1,0,0),(113,0,'all',1,0,0),(114,0,'all',1,0,0),(115,0,'all',1,0,0),(116,0,'all',1,0,0),(117,0,'all',1,0,0),(118,0,'all',1,0,0),(119,0,'all',1,0,0),(120,0,'all',1,0,0),(121,0,'all',1,0,0),(122,0,'all',1,0,0),(123,0,'all',1,0,0),(124,0,'all',1,0,0),(125,0,'all',1,0,0),(126,0,'all',1,0,0),(127,0,'all',1,0,0),(128,0,'all',1,0,0),(129,0,'all',1,0,0),(130,0,'all',1,0,0),(131,0,'all',1,0,0),(132,0,'all',1,0,0),(133,0,'all',1,0,0),(134,0,'all',1,0,0),(135,0,'all',1,0,0),(136,0,'all',1,0,0),(137,0,'all',1,0,0),(138,0,'all',1,0,0),(139,0,'all',1,0,0),(140,0,'all',1,0,0),(141,0,'all',1,0,0),(142,0,'all',1,0,0),(143,0,'all',1,0,0),(144,0,'all',1,0,0),(145,0,'all',1,0,0),(146,0,'all',1,0,0),(147,0,'all',1,0,0),(148,0,'all',1,0,0),(149,0,'all',1,0,0),(150,0,'all',1,0,0),(151,0,'all',1,0,0),(152,0,'all',1,0,0),(153,0,'all',1,0,0),(154,0,'all',1,0,0),(155,0,'all',1,0,0),(156,0,'all',1,0,0),(157,0,'all',1,0,0),(158,0,'all',1,0,0),(159,0,'all',1,0,0),(160,0,'all',1,0,0),(161,0,'all',1,0,0),(162,0,'all',1,0,0),(163,0,'all',1,0,0),(164,0,'all',1,0,0),(165,0,'all',1,0,0),(166,0,'all',1,0,0),(167,0,'all',1,0,0),(168,0,'all',1,0,0),(169,0,'all',1,0,0),(170,0,'all',1,0,0),(171,0,'all',1,0,0),(172,0,'all',1,0,0),(173,0,'all',1,0,0),(174,0,'all',1,0,0),(175,0,'all',1,0,0),(176,0,'all',1,0,0),(177,0,'all',1,0,0),(178,0,'all',1,0,0),(179,0,'all',1,0,0),(180,0,'all',1,0,0),(181,0,'all',1,0,0),(182,0,'all',1,0,0),(183,0,'all',1,0,0),(184,0,'all',1,0,0),(185,0,'all',1,0,0),(186,0,'all',1,0,0),(188,0,'all',1,0,0),(189,0,'all',1,0,0),(190,0,'all',1,0,0),(191,0,'all',1,0,0),(192,0,'all',1,0,0),(193,0,'all',1,0,0),(194,0,'all',1,0,0),(195,0,'all',1,0,0),(196,0,'all',1,0,0),(197,0,'all',1,0,0),(198,0,'all',1,0,0),(199,0,'all',1,0,0),(200,0,'all',1,0,0),(201,0,'all',1,0,0),(202,0,'all',1,0,0),(203,0,'all',1,0,0),(204,0,'all',1,0,0),(205,0,'all',1,0,0),(206,0,'all',1,0,0),(207,0,'all',1,0,0),(208,0,'all',1,0,0),(209,0,'all',1,0,0),(210,0,'all',1,0,0),(211,0,'all',1,0,0),(212,0,'all',1,0,0),(213,0,'all',1,0,0),(214,0,'all',1,0,0),(215,0,'all',1,0,0),(216,0,'all',1,0,0),(217,0,'all',1,0,0),(218,0,'all',1,0,0),(219,0,'all',1,0,0),(220,0,'all',1,0,0),(221,0,'all',1,0,0),(230,0,'all',1,0,0),(230,4,'content_access_rid',1,0,1),(243,0,'all',1,0,0),(320,0,'all',1,0,0),(321,3,'content_access_rid',1,0,0),(321,4,'content_access_rid',1,0,0),(321,6,'content_access_rid',1,0,0),(322,0,'all',1,0,0),(323,1,'quiz_question',1,0,0),(324,1,'quiz_question',1,0,0),(325,1,'quiz_question',1,0,0),(326,1,'quiz_question',1,0,0),(327,0,'all',1,0,0),(328,1,'quiz_question',1,0,0),(329,1,'quiz_question',1,0,0),(330,1,'quiz_question',1,0,0),(331,1,'quiz_question',1,0,0),(332,1,'quiz_question',1,0,0),(333,1,'quiz_question',1,0,0),(334,1,'quiz_question',1,0,0),(335,1,'quiz_question',1,0,0),(336,1,'quiz_question',1,0,0),(337,1,'quiz_question',1,0,0),(338,1,'quiz_question',1,0,0),(339,1,'quiz_question',1,0,0),(340,1,'quiz_question',1,0,0),(341,1,'quiz_question',1,0,0),(342,1,'quiz_question',1,0,0),(343,1,'quiz_question',1,0,0),(344,0,'all',1,0,0),(345,0,'all',1,0,0),(346,0,'all',1,0,0),(347,0,'all',1,0,0),(348,0,'all',1,0,0),(349,0,'all',1,0,0),(350,0,'all',1,0,0),(351,3,'content_access_rid',1,0,0),(351,4,'content_access_rid',1,0,0),(352,0,'all',1,0,0),(353,0,'all',1,0,0),(354,0,'all',1,0,0),(372,0,'all',1,0,0),(373,0,'all',1,0,0),(374,0,'all',1,0,0),(375,0,'all',1,0,0),(376,3,'content_access_rid',1,0,0),(376,4,'content_access_rid',1,0,0),(376,6,'content_access_rid',1,0,0),(377,1,'quiz_question',1,0,0),(378,1,'quiz_question',1,0,0),(379,1,'quiz_question',1,0,0),(380,1,'quiz_question',1,0,0),(381,1,'quiz_question',1,0,0),(382,1,'quiz_question',1,0,0),(383,1,'quiz_question',1,0,0),(384,1,'quiz_question',1,0,0),(385,1,'quiz_question',1,0,0),(386,1,'quiz_question',1,0,0),(387,1,'quiz_question',1,0,0),(388,1,'quiz_question',1,0,0),(389,1,'quiz_question',1,0,0),(390,1,'quiz_question',1,0,0),(391,1,'quiz_question',1,0,0),(392,1,'quiz_question',1,0,0),(393,1,'quiz_question',1,0,0),(394,1,'quiz_question',1,0,0),(395,1,'quiz_question',1,0,0),(396,1,'quiz_question',1,0,0),(397,0,'all',1,0,0),(399,0,'all',1,0,0),(400,0,'all',1,0,0),(401,0,'all',1,0,0),(402,0,'all',1,0,0),(403,0,'all',1,0,0),(404,0,'all',1,0,0),(405,3,'content_access_rid',1,0,0),(405,4,'content_access_rid',1,0,0),(405,6,'content_access_rid',1,0,0),(406,1,'quiz_question',1,0,0),(407,1,'quiz_question',1,0,0),(408,1,'quiz_question',1,0,0),(409,1,'quiz_question',1,0,0),(410,1,'quiz_question',1,0,0),(411,1,'quiz_question',1,0,0),(412,1,'quiz_question',1,0,0),(413,1,'quiz_question',1,0,0),(414,1,'quiz_question',1,0,0),(415,1,'quiz_question',1,0,0),(416,1,'quiz_question',1,0,0),(417,1,'quiz_question',1,0,0),(418,1,'quiz_question',1,0,0),(419,1,'quiz_question',1,0,0),(420,1,'quiz_question',1,0,0),(421,1,'quiz_question',1,0,0),(422,1,'quiz_question',1,0,0),(423,1,'quiz_question',1,0,0),(424,1,'quiz_question',1,0,0),(425,1,'quiz_question',1,0,0),(426,0,'all',1,0,0),(427,0,'all',1,0,0),(428,0,'all',1,0,0),(429,0,'all',1,0,0),(430,0,'all',1,0,0),(431,3,'content_access_rid',1,0,0),(431,4,'content_access_rid',1,0,1),(432,0,'all',1,0,0),(433,0,'all',1,0,0),(434,0,'all',1,0,0),(436,1,'quiz_question',1,0,0),(437,1,'quiz_question',1,0,0),(438,1,'quiz_question',1,0,0),(439,1,'quiz_question',1,0,0),(440,1,'quiz_question',1,0,0),(441,1,'quiz_question',1,0,0),(442,1,'quiz_question',1,0,0),(443,1,'quiz_question',1,0,0),(444,1,'quiz_question',1,0,0),(445,1,'quiz_question',1,0,0),(446,1,'quiz_question',1,0,0),(447,1,'quiz_question',1,0,0),(448,1,'quiz_question',1,0,0),(449,1,'quiz_question',1,0,0),(450,1,'quiz_question',1,0,0),(451,1,'quiz_question',1,0,0),(452,1,'quiz_question',1,0,0),(453,1,'quiz_question',1,0,0),(454,1,'quiz_question',1,0,0),(455,1,'quiz_question',1,0,0),(456,0,'all',1,0,0),(457,3,'content_access_rid',1,0,0),(457,4,'content_access_rid',1,0,0),(457,6,'content_access_rid',1,0,0),(458,0,'all',1,0,0),(459,0,'all',1,0,0),(460,3,'content_access_rid',1,0,0),(460,4,'content_access_rid',1,0,0),(461,3,'content_access_rid',1,0,0),(461,4,'content_access_rid',1,0,0),(462,3,'content_access_rid',1,0,0),(462,4,'content_access_rid',1,0,0),(463,3,'content_access_rid',1,0,0),(463,4,'content_access_rid',1,0,0),(464,3,'content_access_rid',1,0,0),(464,4,'content_access_rid',1,0,0),(465,3,'content_access_rid',1,0,0),(465,4,'content_access_rid',1,0,0),(466,3,'content_access_rid',1,0,0),(466,4,'content_access_rid',1,0,0),(467,3,'content_access_rid',1,0,0),(467,4,'content_access_rid',1,0,0),(468,3,'content_access_rid',1,0,0),(468,4,'content_access_rid',1,0,0),(469,3,'content_access_rid',1,0,0),(469,4,'content_access_rid',1,0,0),(470,3,'content_access_rid',1,0,0),(470,4,'content_access_rid',1,0,0),(471,3,'content_access_rid',1,0,0),(471,4,'content_access_rid',1,0,0),(472,3,'content_access_rid',1,0,0),(472,4,'content_access_rid',1,0,0),(473,3,'content_access_rid',1,0,0),(473,4,'content_access_rid',1,0,0),(474,3,'content_access_rid',1,0,0),(474,4,'content_access_rid',1,0,0),(475,3,'content_access_rid',1,0,0),(475,4,'content_access_rid',1,0,0),(476,3,'content_access_rid',1,0,0),(476,4,'content_access_rid',1,0,0),(477,3,'content_access_rid',1,0,0),(477,4,'content_access_rid',1,0,0),(479,0,'all',1,0,0),(480,0,'all',1,0,0),(481,3,'content_access_rid',1,0,0),(481,4,'content_access_rid',1,0,0),(482,3,'content_access_rid',1,0,0),(482,4,'content_access_rid',1,0,0),(483,3,'content_access_rid',1,0,0),(483,4,'content_access_rid',1,0,0),(485,0,'all',1,0,0),(486,0,'all',1,0,0),(487,0,'all',1,0,0),(488,0,'all',1,0,0),(489,0,'all',1,0,0),(490,0,'all',1,0,0),(493,3,'content_access_rid',1,0,0),(493,4,'content_access_rid',1,0,0),(493,6,'content_access_rid',1,0,0),(495,3,'content_access_rid',1,0,0),(495,4,'content_access_rid',1,0,0),(495,6,'content_access_rid',1,0,0),(496,0,'all',1,0,0),(497,3,'content_access_rid',1,0,0),(497,4,'content_access_rid',1,0,0),(497,6,'content_access_rid',1,0,0),(498,3,'content_access_rid',1,0,0),(498,4,'content_access_rid',1,0,0),(498,6,'content_access_rid',1,0,0),(499,3,'content_access_rid',1,0,0),(499,4,'content_access_rid',1,0,0),(499,6,'content_access_rid',1,0,0),(500,3,'content_access_rid',1,0,0),(500,4,'content_access_rid',1,0,0),(500,6,'content_access_rid',1,0,0),(501,3,'content_access_rid',1,0,0),(501,4,'content_access_rid',1,0,0),(501,6,'content_access_rid',1,0,0),(502,3,'content_access_rid',1,0,0),(502,4,'content_access_rid',1,0,0),(502,6,'content_access_rid',1,0,0),(503,3,'content_access_rid',1,0,0),(503,4,'content_access_rid',1,0,0),(503,6,'content_access_rid',1,0,0),(504,3,'content_access_rid',1,0,0),(504,4,'content_access_rid',1,0,0),(504,6,'content_access_rid',1,0,0),(505,3,'content_access_rid',1,0,0),(505,4,'content_access_rid',1,0,0),(505,6,'content_access_rid',1,0,0),(506,3,'content_access_rid',1,0,0),(506,4,'content_access_rid',1,0,0),(506,6,'content_access_rid',1,0,0),(507,0,'all',1,0,0),(508,0,'all',1,0,0),(510,3,'content_access_rid',1,0,0),(510,4,'content_access_rid',1,0,0),(510,6,'content_access_rid',1,0,0),(512,3,'content_access_rid',1,0,0),(512,4,'content_access_rid',1,0,0),(513,0,'all',1,0,0),(514,0,'all',1,0,0),(515,0,'all',1,0,0),(516,0,'all',1,0,0),(518,3,'content_access_rid',1,0,0),(518,4,'content_access_rid',1,0,0),(518,6,'content_access_rid',1,0,0),(519,1,'quiz_question',1,0,0),(520,1,'quiz_question',1,0,0),(521,1,'quiz_question',1,0,0),(522,1,'quiz_question',1,0,0),(523,1,'quiz_question',1,0,0),(524,1,'quiz_question',1,0,0),(525,1,'quiz_question',1,0,0),(526,1,'quiz_question',1,0,0),(527,1,'quiz_question',1,0,0),(528,1,'quiz_question',1,0,0),(529,1,'quiz_question',1,0,0),(530,1,'quiz_question',1,0,0),(531,1,'quiz_question',1,0,0),(532,1,'quiz_question',1,0,0),(533,1,'quiz_question',1,0,0),(534,1,'quiz_question',1,0,0),(535,1,'quiz_question',1,0,0),(536,1,'quiz_question',1,0,0),(537,1,'quiz_question',1,0,0),(538,1,'quiz_question',1,0,0),(539,3,'content_access_rid',1,0,0),(539,4,'content_access_rid',1,0,0),(540,0,'all',1,0,0),(541,3,'content_access_rid',1,0,0),(541,4,'content_access_rid',1,0,0),(542,3,'content_access_rid',1,0,0),(542,4,'content_access_rid',1,0,0),(543,3,'content_access_rid',1,0,0),(543,4,'content_access_rid',1,0,0),(544,0,'all',1,0,0),(545,0,'all',1,0,0),(546,0,'all',1,0,0),(548,0,'all',1,0,0),(550,3,'content_access_rid',1,0,0),(550,4,'content_access_rid',1,0,0),(550,6,'content_access_rid',1,0,0),(551,0,'all',1,0,0),(552,0,'all',1,0,0),(553,3,'content_access_rid',1,0,0),(553,4,'content_access_rid',1,0,0),(554,0,'all',1,0,0),(555,0,'all',1,0,0),(556,3,'content_access_rid',1,0,0),(556,4,'content_access_rid',1,0,0),(556,6,'content_access_rid',1,0,0),(558,3,'content_access_rid',1,0,0),(558,4,'content_access_rid',1,0,0),(558,6,'content_access_rid',1,0,0),(559,3,'content_access_rid',1,0,0),(559,4,'content_access_rid',1,0,0),(559,6,'content_access_rid',1,0,0),(561,3,'content_access_rid',1,0,0),(561,4,'content_access_rid',1,0,0),(561,6,'content_access_rid',1,0,0);
/*!40000 ALTER TABLE `node_access` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_comment_statistics`
--

DROP TABLE IF EXISTS `node_comment_statistics`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_comment_statistics` (
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid for which the statistics are compiled.',
  `cid` int NOT NULL DEFAULT '0' COMMENT 'The comment.cid of the last comment.',
  `last_comment_timestamp` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp of the last comment that was posted within this node, from comment.changed.',
  `last_comment_name` varchar(60) DEFAULT NULL COMMENT 'The name of the latest author to post a comment on this node, from comment.name.',
  `last_comment_uid` int NOT NULL DEFAULT '0' COMMENT 'The user ID of the latest author to post a comment on this node, from comment.uid.',
  `comment_count` int unsigned NOT NULL DEFAULT '0' COMMENT 'The total number of comments on this node.',
  PRIMARY KEY (`nid`),
  KEY `node_comment_timestamp` (`last_comment_timestamp`),
  KEY `comment_count` (`comment_count`),
  KEY `last_comment_uid` (`last_comment_uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Maintains statistics of node and comments posts to show ...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_comment_statistics`
--

LOCK TABLES `node_comment_statistics` WRITE;
/*!40000 ALTER TABLE `node_comment_statistics` DISABLE KEYS */;
INSERT INTO `node_comment_statistics` VALUES (1,0,1350457380,NULL,1,0),(2,0,1350457428,NULL,1,0),(3,0,1350457496,NULL,1,0),(4,0,1350457538,NULL,1,0),(5,0,1350457574,NULL,1,0),(6,0,1350457672,NULL,1,0),(7,0,1350457741,NULL,1,0),(8,0,1350457774,NULL,1,0),(9,0,1350457809,NULL,1,0),(10,0,1350457861,NULL,1,0),(11,0,1350457895,NULL,1,0),(12,0,1350457920,NULL,1,0),(13,0,1350457956,NULL,1,0),(14,0,1350457987,NULL,1,0),(15,0,1350458023,NULL,1,0),(16,0,1350458083,NULL,1,0),(17,0,1350458110,NULL,1,0),(19,0,1350458258,NULL,1,0),(20,0,1350458295,NULL,1,0),(21,0,1350458346,NULL,1,0),(22,0,1350458376,NULL,1,0),(23,0,1350458490,NULL,1,0),(24,0,1350458534,NULL,1,0),(25,0,1350458578,NULL,1,0),(26,0,1350458616,NULL,1,0),(27,0,1350458654,NULL,1,0),(28,0,1350458694,NULL,1,0),(29,0,1350458755,NULL,1,0),(30,0,1350458784,NULL,1,0),(31,0,1350458869,NULL,1,0),(32,0,1350458901,NULL,1,0),(33,0,1350458937,NULL,1,0),(34,0,1350459015,NULL,1,0),(35,0,1350459038,NULL,1,0),(37,0,1350459104,NULL,1,0),(38,0,1350459148,NULL,1,0),(39,0,1350459180,NULL,1,0),(40,0,1350459211,NULL,1,0),(41,0,1350459237,NULL,1,0),(42,0,1350459270,NULL,1,0),(45,0,1350459361,NULL,1,0),(46,0,1350459402,NULL,1,0),(47,0,1350459437,NULL,1,0),(48,0,1350459464,NULL,1,0),(49,0,1350459498,NULL,1,0),(50,0,1350459524,NULL,1,0),(51,0,1350459570,NULL,1,0),(52,0,1350459596,NULL,1,0),(53,0,1350459638,NULL,1,0),(54,0,1350459687,NULL,1,0),(55,0,1350459722,NULL,1,0),(56,0,1350459822,NULL,1,0),(57,0,1350459865,NULL,1,0),(58,0,1350459913,NULL,1,0),(59,0,1350459957,NULL,1,0),(60,0,1350460004,NULL,1,0),(61,0,1350460032,NULL,1,0),(62,0,1350460066,NULL,1,0),(63,0,1350460113,NULL,1,0),(64,0,1350460155,NULL,1,0),(65,0,1350460185,NULL,1,0),(66,0,1350460577,NULL,1,0),(68,0,1350479573,NULL,1,0),(69,0,1350479601,NULL,1,0),(70,0,1350479623,NULL,1,0),(71,0,1350479647,NULL,1,0),(72,0,1350479657,NULL,1,0),(73,0,1350479667,NULL,1,0),(74,0,1350479683,NULL,1,0),(75,0,1350479702,NULL,1,0),(76,0,1350479726,NULL,1,0),(77,0,1350479746,NULL,1,0),(78,0,1350479767,NULL,1,0),(79,0,1350479781,NULL,1,0),(80,0,1350479820,NULL,1,0),(81,0,1350479844,NULL,1,0),(82,0,1350479862,NULL,1,0),(83,0,1350479881,NULL,1,0),(84,0,1350479903,NULL,1,0),(85,0,1350479930,NULL,1,0),(86,0,1350479949,NULL,1,0),(87,0,1350479966,NULL,1,0),(88,0,1350479991,NULL,1,0),(89,0,1350480002,NULL,1,0),(90,0,1350480003,NULL,1,0),(91,0,1350480025,NULL,1,0),(92,0,1350480038,NULL,1,0),(93,0,1350480068,NULL,1,0),(94,0,1350480079,NULL,1,0),(95,0,1350480099,NULL,1,0),(96,0,1350480112,NULL,1,0),(97,0,1350480134,NULL,1,0),(98,0,1350484398,NULL,1,0),(99,0,1350484445,NULL,1,0),(100,0,1350484497,NULL,1,0),(101,0,1350484571,NULL,1,0),(102,0,1350485901,NULL,1,0),(103,0,1350546281,NULL,1,0),(104,0,1350546299,NULL,1,0),(105,0,1350546320,NULL,1,0),(106,0,1350546332,NULL,1,0),(107,0,1350546346,NULL,1,0),(108,0,1350546382,NULL,1,0),(109,0,1350546393,NULL,1,0),(110,0,1350546406,NULL,1,0),(111,0,1350546423,NULL,1,0),(112,0,1350546440,NULL,1,0),(113,0,1350546457,NULL,1,0),(114,0,1350546470,NULL,1,0),(115,0,1350546486,NULL,1,0),(116,0,1350546500,NULL,1,0),(117,0,1350546522,NULL,1,0),(118,0,1350546536,NULL,1,0),(119,0,1350546557,NULL,1,0),(120,0,1350546567,NULL,1,0),(121,0,1350546581,NULL,1,0),(122,0,1350546605,NULL,1,0),(123,0,1350546627,NULL,1,0),(124,0,1350546643,NULL,1,0),(125,0,1350546680,NULL,1,0),(126,0,1350550548,NULL,1,0),(127,0,1350550672,NULL,1,0),(128,0,1350551445,NULL,1,0),(129,0,1350551627,NULL,1,0),(130,0,1350551883,NULL,1,0),(131,0,1350552175,NULL,1,0),(132,0,1350553136,NULL,1,0),(133,0,1350553367,NULL,1,0),(134,0,1350553479,NULL,1,0),(135,0,1350553836,NULL,1,0),(136,0,1350554030,NULL,1,0),(137,0,1350554216,NULL,1,0),(138,0,1350554426,NULL,1,0),(139,0,1350554553,NULL,1,0),(140,0,1350554944,NULL,1,0),(141,0,1350555021,NULL,1,0),(142,0,1350555127,NULL,1,0),(143,0,1350555282,NULL,1,0),(144,0,1350555373,NULL,1,0),(145,0,1350555501,NULL,1,0),(146,0,1350555635,NULL,1,0),(147,0,1350558722,NULL,1,0),(148,0,1350558858,NULL,1,0),(149,0,1350558941,NULL,1,0),(150,0,1350559445,NULL,1,0),(151,0,1350560339,NULL,1,0),(152,0,1350560488,NULL,1,0),(153,0,1350560652,NULL,1,0),(154,0,1350560845,NULL,1,0),(155,0,1350561706,NULL,1,0),(156,0,1350561836,NULL,1,0),(157,0,1350561974,NULL,1,0),(158,0,1350562064,NULL,1,0),(159,0,1350562296,NULL,1,0),(160,0,1350562617,NULL,1,0),(161,0,1350562772,NULL,1,0),(162,0,1350563162,NULL,1,0),(163,0,1350563745,NULL,1,0),(164,0,1350563960,NULL,1,0),(165,0,1350564066,NULL,1,0),(166,0,1350564331,NULL,1,0),(167,0,1350564473,NULL,1,0),(168,0,1350564570,NULL,1,0),(169,0,1350564672,NULL,1,0),(170,0,1350564745,NULL,1,0),(171,0,1350564913,NULL,1,0),(172,0,1350565053,NULL,1,0),(173,0,1350565124,NULL,1,0),(174,0,1350565203,NULL,1,0),(175,0,1350565275,NULL,1,0),(176,0,1350565418,NULL,1,0),(177,0,1350565487,NULL,1,0),(178,0,1350565698,NULL,1,0),(179,0,1350565886,NULL,1,0),(180,0,1350566267,NULL,1,0),(181,0,1350566386,NULL,1,0),(182,0,1350566489,NULL,1,0),(183,0,1350566584,NULL,1,0),(184,0,1350566674,NULL,1,0),(185,0,1350566738,NULL,1,0),(186,0,1350566879,NULL,1,0),(188,0,1350567233,NULL,1,0),(189,0,1350567336,NULL,1,0),(190,0,1350567430,NULL,1,0),(191,0,1350567559,NULL,1,0),(192,0,1350567736,NULL,1,0),(193,0,1350568102,NULL,1,0),(194,0,1350568774,NULL,1,0),(195,0,1350568930,NULL,1,0),(196,0,1350569001,NULL,1,0),(197,0,1350569082,NULL,1,0),(198,0,1350569164,NULL,1,0),(199,0,1350569235,NULL,1,0),(200,0,1350569333,NULL,1,0),(201,0,1350569418,NULL,1,0),(202,0,1350569510,NULL,1,0),(203,0,1350569614,NULL,1,0),(204,0,1350569684,NULL,1,0),(205,0,1350570717,NULL,1,0),(206,0,1350570857,NULL,1,0),(207,0,1350571200,NULL,1,0),(208,0,1350571274,NULL,1,0),(209,0,1350571382,NULL,1,0),(210,0,1350571704,NULL,1,0),(211,0,1350571781,NULL,1,0),(212,0,1350571932,NULL,1,0),(213,0,1350572111,NULL,1,0),(214,0,1350572215,NULL,1,0),(215,0,1350572410,NULL,1,0),(216,0,1350572478,NULL,1,0),(217,0,1350572555,NULL,1,0),(218,0,1350977217,NULL,1,0),(219,0,1351080710,NULL,1,0),(220,0,1351080746,NULL,1,0),(221,0,1351080784,NULL,1,0),(230,0,1352964611,NULL,1,0),(243,0,1354870849,NULL,1,0),(320,0,1371734679,NULL,18,0),(321,0,1371735273,NULL,18,0),(322,0,1371735502,NULL,18,0),(323,0,1371736487,NULL,18,0),(324,0,1371737290,NULL,18,0),(325,0,1371737375,NULL,18,0),(326,0,1371737544,NULL,18,0),(327,0,1371737883,NULL,18,0),(328,0,1371758306,NULL,1837,0),(329,0,1371758407,NULL,1837,0),(330,0,1371758563,NULL,1837,0),(331,0,1371758674,NULL,1837,0),(332,0,1371758783,NULL,1837,0),(333,0,1371758862,NULL,1837,0),(334,0,1371758904,NULL,1837,0),(335,0,1371758951,NULL,1837,0),(336,0,1371759026,NULL,1837,0),(337,0,1371759133,NULL,1837,0),(338,0,1371759191,NULL,1837,0),(339,0,1371759257,NULL,1837,0),(340,0,1371759327,NULL,1837,0),(341,0,1371759428,NULL,1837,0),(342,0,1371759432,NULL,1837,0),(343,0,1372792792,NULL,1837,0),(344,0,1379667968,NULL,1,0),(345,0,1379745809,NULL,18,0),(346,0,1379746357,NULL,18,0),(347,0,1379948302,NULL,18,0),(348,0,1391156372,NULL,18,0),(349,0,1391672061,NULL,18,0),(350,0,1392880370,NULL,1,0),(351,0,1401353234,NULL,2484,0),(352,0,1401371362,NULL,2484,0),(353,0,1413731348,NULL,18,0),(354,0,1413731682,NULL,18,0),(372,0,1421756991,NULL,18,0),(373,0,1421760686,NULL,18,0),(374,0,1421762237,NULL,18,0),(375,0,1421762702,NULL,18,0),(376,0,1424691983,NULL,2483,0),(377,0,1424692135,NULL,2483,0),(378,0,1424692220,NULL,2483,0),(379,0,1424692290,NULL,2483,0),(380,0,1424692348,NULL,2483,0),(381,0,1424692398,NULL,2483,0),(382,0,1424692464,NULL,2483,0),(383,0,1424692524,NULL,2483,0),(384,0,1424692630,NULL,2483,0),(385,0,1424692690,NULL,2483,0),(386,0,1424692748,NULL,2483,0),(387,0,1424692820,NULL,2483,0),(388,0,1424692931,NULL,2483,0),(389,0,1424692996,NULL,2483,0),(390,0,1424693054,NULL,2483,0),(391,0,1424693109,NULL,2483,0),(392,0,1424693173,NULL,2483,0),(393,0,1424693229,NULL,2483,0),(394,0,1424693298,NULL,2483,0),(395,0,1424693353,NULL,2483,0),(396,0,1424693427,NULL,2483,0),(397,0,1424694023,NULL,2483,0),(399,0,1426229436,NULL,1,0),(400,0,1426229472,NULL,1,0),(401,0,1426240719,NULL,1,0),(402,0,1426240746,NULL,1,0),(403,0,1426240769,NULL,1,0),(404,0,1426490203,NULL,18,0),(405,0,1427202887,NULL,2483,0),(406,0,1427202996,NULL,2483,0),(407,0,1427203031,NULL,2483,0),(408,0,1427203093,NULL,2483,0),(409,0,1427203165,NULL,2483,0),(410,0,1427203196,NULL,2483,0),(411,0,1427203242,NULL,2483,0),(412,0,1427203396,NULL,2483,0),(413,0,1427203446,NULL,2483,0),(414,0,1427203496,NULL,2483,0),(415,0,1427203559,NULL,2483,0),(416,0,1427203623,NULL,2483,0),(417,0,1427203657,NULL,2483,0),(418,0,1427203966,NULL,2483,0),(419,0,1427204034,NULL,2483,0),(420,0,1427204129,NULL,2483,0),(421,0,1427204181,NULL,2483,0),(422,0,1427204213,NULL,2483,0),(423,0,1427204280,NULL,2483,0),(424,0,1427204368,NULL,2483,0),(425,0,1427204423,NULL,2483,0),(426,0,1429019825,NULL,1,0),(427,0,1429531018,NULL,1,0),(428,0,1429531219,NULL,1,0),(429,0,1430822929,NULL,1,0),(430,0,1430823074,NULL,1,0),(431,0,1430986686,NULL,1,0),(432,0,1434961949,NULL,18,0),(433,0,1438173739,NULL,18,0),(434,0,1438174095,NULL,18,0),(435,0,1447254415,NULL,18,0),(436,0,1448271771,NULL,1,0),(437,0,1448271847,NULL,1,0),(438,0,1448271891,NULL,1,0),(439,0,1448271944,NULL,1,0),(440,0,1448271990,NULL,1,0),(441,0,1448272075,NULL,1,0),(442,0,1448272245,NULL,1,0),(443,0,1448272295,NULL,1,0),(444,0,1448272338,NULL,1,0),(445,0,1448272386,NULL,1,0),(446,0,1448272442,NULL,1,0),(447,0,1448272494,NULL,1,0),(448,0,1448272540,NULL,1,0),(449,0,1448272573,NULL,1,0),(450,0,1448272607,NULL,1,0),(451,0,1448272644,NULL,1,0),(452,0,1448272681,NULL,1,0),(453,0,1448272716,NULL,1,0),(454,0,1448272766,NULL,1,0),(455,0,1448272802,NULL,1,0),(456,0,1448274880,NULL,1,0),(457,0,1448275031,NULL,1,0),(458,0,1448275227,NULL,1,0),(459,0,1450340612,NULL,1,0),(460,0,1450418420,NULL,1,0),(461,0,1453793682,NULL,3782,0),(462,0,1453793717,NULL,3782,0),(463,0,1453793753,NULL,3782,0),(464,0,1453793774,NULL,3782,0),(465,0,1453793800,NULL,3782,0),(466,0,1453804444,NULL,3782,0),(467,0,1453804475,NULL,3782,0),(468,0,1453804547,NULL,3782,0),(469,0,1453804581,NULL,3782,0),(470,0,1453804779,NULL,3782,0),(471,0,1453804818,NULL,3782,0),(472,0,1453804855,NULL,3782,0),(473,0,1453804899,NULL,3782,0),(474,0,1453805085,NULL,3782,0),(475,0,1453805140,NULL,3782,0),(476,0,1453805171,NULL,3782,0),(477,0,1453805388,NULL,3782,0),(479,0,1454503928,NULL,3782,0),(480,0,1454505199,NULL,3782,0),(481,0,1456401730,NULL,2560,0),(482,0,1456401754,NULL,2560,0),(483,0,1456401792,NULL,2560,0),(485,0,1458720401,NULL,0,0),(486,0,1465989815,NULL,3782,0),(487,0,1473166910,NULL,3782,0),(488,0,1473167118,NULL,3782,0),(489,0,1476788114,NULL,3782,0),(490,0,1476788502,NULL,3782,0),(491,0,1481191523,NULL,4274,0),(492,0,1481191581,NULL,4274,0),(493,0,1481191767,NULL,4274,0),(495,0,1481195905,NULL,4274,0),(496,0,1481196267,NULL,4274,0),(497,0,1481196394,NULL,4274,0),(498,0,1481196394,NULL,4274,0),(499,0,1481196394,NULL,4274,0),(500,0,1481196394,NULL,4274,0),(501,0,1481196394,NULL,4274,0),(502,0,1481196394,NULL,4274,0),(503,0,1481196394,NULL,4274,0),(504,0,1481196394,NULL,4274,0),(505,0,1481196394,NULL,4274,0),(506,0,1481196394,NULL,4274,0),(507,0,1481200758,NULL,4274,0),(508,0,1481262067,NULL,4274,0),(510,0,1481267948,NULL,4274,0),(512,0,1485929299,NULL,3782,0),(513,0,1485932706,NULL,3782,0),(514,0,1495286202,NULL,3782,0),(515,0,1506607991,NULL,3782,0),(516,0,1506608353,NULL,3782,0),(517,0,1520359370,NULL,2190,0),(518,0,1520361493,NULL,2190,0),(519,0,1520362749,NULL,2190,0),(520,0,1520362861,NULL,2190,0),(521,0,1520362928,NULL,2190,0),(522,0,1520363005,NULL,2190,0),(523,0,1520363061,NULL,2190,0),(524,0,1520363158,NULL,2190,0),(525,0,1520363270,NULL,2190,0),(526,0,1520363387,NULL,2190,0),(527,0,1520363467,NULL,2190,0),(528,0,1520363521,NULL,2190,0),(529,0,1520363625,NULL,2190,0),(530,0,1520363744,NULL,2190,0),(531,0,1520363863,NULL,2190,0),(532,0,1520363946,NULL,2190,0),(533,0,1520364112,NULL,2190,0),(534,0,1520364184,NULL,2190,0),(535,0,1520364450,NULL,2190,0),(536,0,1520364531,NULL,2190,0),(537,0,1520364608,NULL,2190,0),(538,0,1520364716,NULL,2190,0),(539,0,1521020688,NULL,3782,0),(540,0,1521533589,NULL,2190,0),(541,0,1523441323,NULL,4397,0),(542,0,1523442712,NULL,4397,0),(543,0,1523442867,NULL,4397,0),(544,0,1535042453,NULL,1979,0),(545,0,1535368775,NULL,1979,0),(546,0,1568721662,NULL,1979,0),(547,0,1581658254,NULL,4272,0),(548,0,1582971300,NULL,1979,0),(549,0,1591249254,NULL,4854,0),(550,0,1591256706,NULL,4272,0),(551,0,1591257630,NULL,4272,0),(552,0,1591262278,NULL,4272,0),(553,0,1591263335,NULL,4854,0),(554,0,1591263414,NULL,4854,0),(555,0,1591263458,NULL,4854,0),(556,0,1591263496,NULL,4854,0),(557,0,1591263725,NULL,4272,0),(558,0,1591263773,NULL,4272,0),(559,0,1591263809,NULL,4272,0),(560,0,1591264009,NULL,4272,0),(561,0,1591268374,NULL,4272,0);
/*!40000 ALTER TABLE `node_comment_statistics` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision`
--

DROP TABLE IF EXISTS `node_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_revision` (
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node this version belongs to.',
  `vid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for this version.',
  `uid` int NOT NULL DEFAULT '0' COMMENT 'The users.uid that created this version.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of this version.',
  `log` longtext NOT NULL COMMENT 'The log entry explaining the changes in this version.',
  `timestamp` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when this version was created.',
  `status` int NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether the node (at the time of this revision) is published (visible to non-administrators).',
  `comment` int NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this node (at the time of this revision): 0 = no, 1 = closed (read only), 2 = open (read/write).',
  `promote` int NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node (at the time of this revision) should be displayed on the front page.',
  `sticky` int NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node (at the time of this revision) should be displayed at the top of lists in which it appears.',
  `vuuid` char(36) NOT NULL DEFAULT '' COMMENT 'The Universally Unique Identifier.',
  PRIMARY KEY (`vid`),
  KEY `nid` (`nid`),
  KEY `uid` (`uid`),
  KEY `vuuid` (`vuuid`)
) ENGINE=InnoDB AUTO_INCREMENT=619 DEFAULT CHARSET=utf8mb3 COMMENT='Stores information about each saved version of a node.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision`
--

LOCK TABLES `node_revision` WRITE;
/*!40000 ALTER TABLE `node_revision` DISABLE KEYS */;
INSERT INTO `node_revision` VALUES (1,1,1979,'About Us','',1601824696,1,1,0,0,'0add32da-f769-440f-a941-099f4ca6250e'),(2,2,18,'ICE-SA Vision','',1379947708,1,1,0,0,'8ab30d56-40a5-4981-8a1c-786ee8f9b343'),(3,3,1979,'Who are members?','',1582971753,1,1,0,0,'4b95461c-c6af-470a-a19c-f6013b493790'),(4,4,18,'What are the functions?','',1379937816,1,1,0,0,'fe0528cd-b7e6-4bf2-a962-8733ba3ad7fc'),(5,5,18,'Membership','',1433859506,1,1,0,0,'6ad4858a-e2d9-4812-9696-5d3ccac8693b'),(6,6,1979,'ICE-SA Membership','',1601823641,1,1,0,0,'8bdd6754-9440-4204-9815-3f4a24bac500'),(7,7,1,'ICE Membership','',1351858032,1,1,0,0,'9558f818-2acf-43c6-83cf-e87c35b5296c'),(8,8,18,'Benefits of ICE Membership','',1433857018,1,1,0,0,'b6b50c83-ac90-484b-bd8c-b124ea4955cc'),(9,9,1979,'ICE Categories & Rates','',1601824006,1,1,0,0,'a71dd15f-dce4-420c-a8d6-7837ac69cfc1'),(10,10,18,'Becoming an ICE Member in South Africa','',1433858356,1,1,1,0,'4b643af0-de3d-404a-8e14-147f9ce5990d'),(11,11,18,'SAICE Membership','',1433858609,1,1,0,0,'849f723c-cef2-4bff-9f69-e07687af1f8c'),(12,12,18,'Benefits of SAICE Membership','',1433856513,1,1,0,0,'92d3f5a0-5da9-4049-81c1-028576e43142'),(13,13,1979,'SAICE Categories & Rates','',1601823723,1,1,0,0,'b3d547b4-7df9-4ccc-baa3-ccc5aebd44cf'),(14,14,1979,'Accords between engineering bodies','',1601824208,1,1,0,0,'889eda83-c3d4-4816-ac7b-7fdf00ddd46c'),(15,15,1979,'Mutual Exemption Agreement','',1601824401,1,1,0,0,'3728440a-157d-4d6c-8d48-8a5c30c51a4f'),(16,16,1979,'Application forms','',1601824502,1,1,1,0,'7157e4f0-be51-4fbe-9296-502e697dea4f'),(17,17,1979,'News','',1601825262,1,1,0,0,'98c7b70b-6ea1-4b67-8a76-f8cb66cc156e'),(19,19,1,'Communications Archive','',1350552576,1,1,0,0,'2d092a5f-6ebc-495f-9c76-018d339fe7e0'),(20,20,1,'Events','',1350464280,1,1,0,0,'bc2c1255-485d-4b15-a2ec-57be62b91dd1'),(21,21,1,'2010 Events','',1350474288,1,1,0,0,'cb139b22-f863-4a29-97a4-29079827d3ab'),(22,22,1,'CPSL - Events','',1350569782,1,1,0,0,'a415ba6a-97a8-4b01-8641-331c9f362946'),(23,23,1,'2nd ICE MEA Convention- 15 January 2010','',1350544071,1,1,0,0,'f6c0da4b-e2bb-4425-8347-196dc98560a8'),(24,24,1,'Gallery','',1350546925,1,1,0,0,'6730f2c8-a934-4c22-bdaf-286318f9e126'),(25,25,1,'ICE President\'s Apprentices Scheme 2010','',1350478881,1,1,0,0,'4150f12a-591a-4cba-b62d-46627f1a2199'),(26,26,1,'3-6 November 2009 - London','',1350479215,1,1,0,0,'3e23276e-2d2b-4a53-b427-95a8ded67b23'),(27,27,1,'16-20 January 2010 – Durban','',1350479052,1,1,0,0,'f9652ff8-1f89-44cf-9c7b-0cd3d40d6f87'),(28,28,1,'1-3 May 2010 – Paris','',1350478993,1,1,0,0,'2be3642f-c822-4424-aa79-534790a0e875'),(29,29,1,'2009 Events','',1350543536,1,1,0,0,'dea01b30-f2b0-4b3a-953a-ad4100935f72'),(30,30,1,'ICE Brunel International Lecture','',1350485804,1,1,0,0,'468815da-e594-417e-8d31-ef489b471808'),(31,31,1,'Getting to grips with the NEC Engineering & Construction Contract ','',1350477119,1,1,0,0,'931249e2-8d9c-413d-925a-6bbac7e247eb'),(32,32,1,'The Project Management Profession: adding value','',1350478160,1,1,0,0,'7c142fd7-2170-4e41-9268-1c46b141c9ad'),(33,33,1,'Site Visit to Soccer City - 09 October 2009','',1350477511,1,1,0,0,'9beca639-b0a0-4980-8b32-c1d6d0f9eb4e'),(34,34,1,'Soccer City Site Visit photos ','',1350481266,1,1,0,0,'ec43e52a-a9e9-4d86-9d5a-63a09909e9f1'),(35,35,1,'2008 Events','',1350628310,1,1,0,0,'66554467-c418-493f-8ca8-f04d7193e680'),(37,37,1,'Smeaton Lecture','',1360218186,1,1,0,0,'c23d2eff-ba1b-43c6-9f3c-00fe1ad13fec'),(38,38,1,'Knowledge Base','',1350465358,1,1,0,0,'def48dd3-a8c3-4ba6-9a53-94bdacc63ff2'),(39,39,1,'Construction Procurement','',1350465798,1,1,0,0,'2a9da07f-19b3-47b6-af81-7ed153ba2e39'),(40,40,1,'Measurement and Payment','',1350465894,1,1,0,0,'9068baea-0fef-43b0-9135-d67888d84ab4'),(41,41,18,'CESMM3-SA','',1379947574,1,1,0,0,'fba7c8a3-ad46-4250-9e9a-190e0e150a2c'),(42,42,1,'Poverty reduction responses','',1351859839,1,1,0,0,'f2e0b872-51e9-4d94-8b9e-1e6e2876c1e2'),(45,45,1979,'SABS Standards Matters','',1601823600,1,1,0,0,'a3023ff5-0085-4816-8a67-951094a455d0'),(46,46,18,'NEC Contracts','',1379948007,1,1,0,0,'92ac97fe-b293-4c21-9111-6d519b7df5c1'),(47,47,18,'NEC User Group','',1452853312,1,1,0,0,'b1e9545a-5879-42da-b24d-fa51bef3cf9c'),(48,48,1,'Adjudication','',1350463612,1,1,0,0,'0523b857-98c6-4d2f-a189-5615c8a6006d'),(49,49,1,'What is Adjudication?','',1350548216,1,1,0,0,'0886814f-e4a2-49e8-a8b4-d91da9118d59'),(50,50,1,'NEC3 adjudication procedure','',1350463691,1,1,0,0,'7a84142b-a92e-4857-8ce4-f7ef062c707f'),(51,51,1,'Appointment of an Adjudicator','',1350473711,1,1,0,0,'cb9d8802-fe07-4df0-bc96-f324c018949f'),(52,52,2049,'ICE-SA Panel of Adjudicators','',1550739523,1,1,0,0,'64bdf404-ebce-4e7b-aea2-6eb869724e4f'),(53,53,18,'Using the Panel','',1442902159,1,1,0,0,'b8c3e112-8e76-46af-86cf-d676d51437c9'),(54,54,1,'Preparing Contract Data - Option1','',1350467036,1,1,0,0,'28fd0f3b-6882-4fde-93ef-5e81d12f0d86'),(55,55,1,'Preparing Contract Data - Option2','',1350547817,1,1,0,0,'388be439-5650-4261-a8f9-7ba430db141b'),(56,56,3782,'Admission criteria','',1468242947,1,1,0,0,'23c4cd9c-3452-4320-9d21-ce1947d2ea35'),(57,57,1979,'Application for Admission','',1600408473,1,1,1,0,'7b06db24-6f53-4918-99cb-9bfe86f18142'),(58,58,2049,'Annual Returns','',1550737608,1,1,0,0,'9b738002-6d4d-4168-92d0-209b9c3e505d'),(59,59,1,'Adjudicator’s Contract','',1350547712,1,1,1,0,'b1b331fc-b49b-4f42-8ae4-cf6a010e1cf7'),(60,60,4272,'Nomination of an Adjudicator','',1606283757,1,1,0,0,'2c365197-2658-4161-a84a-601fc892e8f6'),(61,61,2049,'Forms for admission','',1550738048,1,1,0,0,'360e7c27-4c57-4cf9-95cc-44f0ec7f0313'),(62,62,2049,'Fees','',1550739703,1,1,0,0,'6f761901-9812-47ec-a50c-681e168930a9'),(63,63,2049,'View the ICE-SA Panel of NEC Adjudicators','',1551712499,1,1,0,0,'d655acc6-3820-4783-82e5-41382ad55bb9'),(64,64,1979,'Contact Us','',1601529138,1,1,1,0,'28315ed2-4260-42b6-80fc-4ce8f7157386'),(65,65,18,'Links','',1379948788,1,1,0,0,'50c4b6df-77a9-4df6-9731-f3a047562ecd'),(66,66,1,'Home','',1350976428,1,1,0,0,'4a3323af-6bf4-4484-b8e0-aedc3855db26'),(68,68,1,'Gallery','',1350479573,1,1,1,0,'17493174-6c56-4d25-8253-f40805edc3a4'),(69,69,1,'Gallery','',1350479601,1,1,1,0,'cbc8d4e5-578a-4def-b741-56d47217c7e2'),(70,70,1,'Gallery','',1350479623,1,1,1,0,'bea9861c-c2da-4b3c-82b4-5f2993e93636'),(71,71,1,'Gallery','',1350479647,1,1,1,0,'c769d955-3e41-4bf6-ad4a-60616013b183'),(72,72,1,'Gallery','',1350479657,1,1,1,0,'4d8030e8-65eb-463a-a716-e7c437e2c95b'),(73,73,1,'Gallery','',1350479667,1,1,1,0,'bde8c6a9-118a-4722-9166-a71fff0fc91b'),(74,74,1,'Gallery','',1350479683,1,1,1,0,'33db19dc-8274-4d44-a1e9-af5a8f242fc4'),(75,75,1,'Gallery','',1350479702,1,1,1,0,'48fa37f1-ece8-4c1c-83a2-14c6bdb05125'),(76,76,1,'g1','',1350479726,1,1,1,0,'af6776e2-2632-4cca-8cbf-647308850f22'),(77,77,1,'g2','',1350479746,1,1,1,0,'25e74d2c-df7b-4b6b-b11c-c686c816b075'),(78,78,1,'g3','',1350479767,1,1,1,0,'9f4768d9-b0b7-41a3-be51-af53806fe2ce'),(79,79,1,'g4','',1350479781,1,1,1,0,'9ea3c253-d9a5-4442-adf1-60419a0d264a'),(80,80,1,'g5','',1350479820,1,1,1,0,'690aef68-78ce-4df5-853e-2ea0e3c6c481'),(81,81,1,'g6','',1350479844,1,1,1,0,'39338fea-ef1e-4239-9864-d727a50d7c70'),(82,82,1,'g7','',1350479862,1,1,1,0,'f96ec26e-c15e-4963-acca-4465f189c886'),(83,83,1,'g8','',1350479881,1,1,1,0,'ff9d8c08-fdd0-4825-b1fc-50071dd9dee5'),(84,84,1,'g9','',1350479903,1,1,1,0,'922e8bbe-0c8a-49fd-aaf8-4b13559c369d'),(85,85,1,'g10','',1350479930,1,1,1,0,'6eaaefba-2148-434f-9352-c518daaa514c'),(86,86,1,'g11','',1350479949,1,1,1,0,'82440162-2547-4e45-9cb9-40539cab3e83'),(87,87,1,'g12','',1350479966,1,1,1,0,'b7b3495d-0174-4fa5-ad39-6120001e1e71'),(88,88,1,'g13','',1350479991,1,1,1,0,'4e581d14-29d7-48c1-8c4c-97309a38eec7'),(89,89,1,'g14','',1350480002,1,1,1,0,'567666bf-3471-40cd-ba57-44c2f541a700'),(90,90,1,'g14','',1350480003,1,1,1,0,'070a65fe-2e0c-4010-8153-eb5e3193110a'),(91,91,1,'g15','',1350480025,1,1,1,0,'f8fcf739-471c-4db9-8dc9-ef2d882c6dfe'),(92,92,1,'g16','',1350480038,1,1,1,0,'1f335921-17e2-4f00-9ac1-a49f1c519135'),(93,93,1,'k1','',1350480068,1,1,1,0,'f659f883-aeed-42e5-8838-0e436b888a92'),(94,94,1,'k2','',1350480079,1,1,1,0,'b4136a04-b50d-4c7b-93cb-cfc881f5e68a'),(95,95,1,'k4','',1350480099,1,1,1,0,'752948a0-1911-4091-ac0e-ca70b131b7ba'),(96,96,1,'k6','',1350480112,1,1,1,0,'41cda5ac-e5c7-48cd-b21d-3144bd0ecacb'),(97,97,1,'soccer','',1350480134,1,1,1,0,'f4bbb0e7-8148-4756-bf4f-5546af5ab2f7'),(98,98,1,'JCD Lecture series - Durban : Target contracts: the contracts of the future','',1350484398,1,1,1,0,'e69b66ad-d7d9-4628-9757-245a7360ddbb'),(99,99,1,'Johannesburg: JCD Lecture Series - Target cost contracts: the contracts of the future - Ron Watermeyer and Tony Nixon','',1350979437,1,1,1,0,'8a4c19a6-7266-4292-8b4d-a665dbd5ba05'),(100,100,1,'ANNUAL GENERAL MEETING - 2008 and lecture by Hylton Macdonald','',1350979296,1,1,1,0,'c0d678cc-e74a-41e1-81b0-19ec3080f084'),(101,101,1,'Gautrain Site Visit','',1350484571,1,1,1,0,'391e527e-50f4-403f-a20f-be272163d431'),(102,102,1,'Brunel Lecture #8 ','',1360218151,1,1,1,0,'074e264c-6abf-492f-8917-188e308633c3'),(103,103,1,'1','',1350546281,1,1,1,0,'9093b547-966c-4abc-9824-37c8a426d614'),(104,104,1,'2','',1350546299,1,1,1,0,'ffdddbe1-9d4d-4281-bf3c-edc2f8b21681'),(105,105,1,'3','',1350546320,1,1,1,0,'13761a89-e15c-4ab3-9b57-cb079471592c'),(106,106,1,'4','',1350546332,1,1,1,0,'3886f060-c780-474c-93fe-1055addf35a9'),(107,107,1,'5','',1350546346,1,1,1,0,'ec0ebfd1-65d7-4850-b96b-00588647be6a'),(108,108,1,'6','',1350546382,1,1,1,0,'4c424e55-f9a0-4d44-9c85-2c13bdc4c37f'),(109,109,1,'7','',1350546393,1,1,1,0,'dbe5c7c1-60cb-45ff-aed0-fc3928d132dd'),(110,110,1,'8','',1350546406,1,1,1,0,'7bf21844-f64c-45a3-a30b-74966d39e6b8'),(111,111,1,'9','',1350546423,1,1,1,0,'22f1f19f-bd79-4a25-bc74-0d33833a17c3'),(112,112,1,'10','',1350546440,1,1,1,0,'80689680-4183-420b-b473-a4259a2c2a74'),(113,113,1,'11','',1350546457,1,1,1,0,'3db27c55-7b59-4141-b89b-ffb88e549075'),(114,114,1,'12','',1350546470,1,1,1,0,'dc91864f-5915-475a-945c-be28db175445'),(115,115,1,'13','',1350546486,1,1,1,0,'46df4b9a-fd06-43cd-9576-aed1d479e206'),(116,116,1,'14','',1350546500,1,1,1,0,'02739d70-354b-41f3-b29f-e678c4a03a50'),(117,117,1,'15','',1350546522,1,1,1,0,'421fc2b4-38ac-44ea-9154-4a483d87232d'),(118,118,1,'16','',1350546536,1,1,1,0,'3c3e5c90-5b1f-4ac7-a7a6-c0eba48a8517'),(119,119,1,'17','',1350546557,1,1,1,0,'58ab20d5-3a7b-49dc-95a1-df177e6cb5dd'),(120,120,1,'18','',1350546567,1,1,1,0,'22fd6680-66a5-475d-81be-cb9cfaab1eb7'),(121,121,1,'19','',1350546581,1,1,1,0,'bb028b85-dc1a-43b8-bbd4-3bb8229e1985'),(122,122,1,'20','',1350546605,1,1,1,0,'00283ad5-98ca-4f4b-b9ee-d58c3b2941ee'),(123,123,1,'21','',1350546627,1,1,1,0,'b0056400-f2e7-490f-9cc2-5b1f9d6ea26e'),(124,124,1,'22','',1350546643,1,1,1,0,'725e1c41-77ca-49e4-a2c0-a5c109ffcdf5'),(125,125,1,'23','',1350546680,1,1,1,0,'6c896669-2bca-4450-ab3e-f84d1bd69686'),(126,126,1,'ICE-SA Newsletters','',1350550548,1,1,1,0,'617f9df2-1fe0-48ce-8f9a-986c904aefc0'),(127,127,1,'ICE-SA Newsletters','',1350550863,1,1,1,0,'40b41f69-31e4-41fd-b6d5-fd5fc7ef1e6d'),(128,128,1,'ICE-SA Newsletter: Get your CPD Points from Online International Lectures','',1350551501,1,1,1,0,'1659b372-fec7-4f3b-b46a-ca95166440fa'),(129,129,1,'	BRUNEL INTERNATIONAL LECTURES - Johannesburg:- Thurs 12 April 2012','',1350632373,1,1,1,0,'0bb81707-12b0-4f75-976d-b477e7cd7177'),(130,130,1,'BRUNEL INTERNATIONAL LECTURES - Cape Town:- Wed 11 April 2012','',1350551933,1,1,1,0,'914a6c2f-9f91-4560-9b9b-716c9ff1d180'),(131,131,1,'REMINDER - ICE-SA Seminar tour - Routes to ICE Membership','',1350552308,1,1,1,0,'aa56dbdf-c0cc-4a71-8679-adbb8724179a'),(132,132,1,'ICE-SA AGM and Afternoon Lecture - THE COMPETITIONS COMMISSION - HOW SAFE ARE YOU? 17 October 2011','',1350553136,1,1,1,0,'66cc745a-b449-4d11-9166-7f9f9eb395f7'),(133,133,1,'ICE-SA News - A new standard system of measurement for civil engineering quantities in Southern Africa','',1350553367,1,1,1,0,'6ef36fca-5949-40b7-8689-ab6bac5b7e3a'),(134,134,1,'JSD MONTHLY MEETING : Dr. Ahmer Wadee - The behaviour and design of long tubular columns with pre-tensioned external stays - 03 August 2010','',1350553479,1,1,1,0,'1563632a-3b4e-49de-9bb9-a6a804fd339d'),(135,135,1,'JSD MONTHLY MEETING : Dr. Ahmer Wadee - The behaviour and design of long tubular columns with pre-tensioned external stays - Tues 20 July 2010','',1350632681,1,1,1,0,'abbf2621-cdbc-426d-9a74-180178cb8993'),(136,136,1,'JCD Events - Climate Finance as a Catalyst for Moving SA Towards a Green Economy - Monday 19 July 2010','',1350554030,1,1,1,0,'62e37ae1-0e09-4f6a-94f2-08fc5eac42e4'),(137,137,1,'JCD Events - Why do asset managers ignore sustainability? - Wednesday 2 June 2010 - Update!','',1350632800,1,1,1,0,'46dcb141-b455-4370-b2e1-34ee9931710d'),(138,138,1,'JSD MONTHLY Pretoria MEETING :','',1350554426,1,1,1,0,'85cf2495-b178-40df-9318-486b94db28a1'),(139,139,1,'JCD Events - Two Events from CPSL and One from The JSD!! 18 May 2010','',1350631838,1,1,1,0,'3822d1f4-b39b-448d-9e6a-f73339089f89'),(140,140,1,'JCD Events - Salil Tripathi and Richard Calland: \'Rights and Sustainability - Sustainable Rights\' - Wed 28 April 2010','',1350554944,1,1,1,0,'ace51e91-09dd-4882-81f7-3e60a495685a'),(141,141,1,'	JSD MONTHLY MEETING : Mr Fred Crofts on Structural Masonry 20 April 2010','',1350555021,1,1,1,0,'eb5974af-0d59-42ac-b3dd-bf56631c77bc'),(142,142,1,'	JCD Events - Food Security - A new look at the challenge - Wed 17 March 2010','',1350631967,1,1,1,0,'36c48437-94d5-44aa-9a48-43f6d422145c'),(143,143,1,'	JSD MONTHLY MEETING : Mr Tony Aimer on STRUCTURAL FAILURES 16 March 2010','',1350555282,1,1,1,0,'83f9ba2d-b996-491b-b439-53202d678703'),(144,144,1,'	JCD Events - \"The Age of Stupid\" - Screening of the film - came watch for free- 1 March 2010','',1350632167,1,1,1,0,'af584444-b747-4429-bd4e-cfe40ce1135d'),(145,145,1,'SPECIAL JSD MEETING - Galvanized Steel Reinforcement in Concrete Structures - Monday 22 February 2010','',1350555501,1,1,1,0,'2010c93e-c2d9-4e53-b47f-93394effe93b'),(146,146,1,'	JSD MONTHLY MEETING : Dr Rodney Rankine 16th February 2010','',1350555635,1,1,1,0,'c18cfba2-6bae-4b6a-9cd3-72315ee1fb99'),(147,147,1,'JCD Events - Business Implications of Copenhagen Cape Town 15 February 2010','',1350631625,1,1,1,0,'d39a3143-2c1f-4305-ae65-42f0c37bab37'),(148,148,1,'JSD MONTHLY MEETING : STRUCTURAL INSPECTIONS by Mr Peter Gage PR.Eng. 19th January 2010','',1350558858,1,1,1,0,'80fb3875-33a6-4eb5-a22c-c710fc564b24'),(149,149,1,'2nd ICE Middle East Africa Convention - Cape Town - 15 January 2010 - BOOK YOUR PLACE NOW!','',1350559223,1,1,1,0,'93712b6a-b97b-40f0-b7e1-6e83b857dbf3'),(150,150,1,'2nd ICE Middle East Africa Convention - Cape Town - 15 January 2010','',1350559606,1,1,1,0,'17b30e83-09a8-49ee-9120-90c5b6291122'),(151,151,1,'ICE Members\' Opinion requested - SAICE proposal to close the Joint Civils Division','',1350560366,1,1,1,0,'e73fdfdf-87a8-4f3c-83b2-8daa4ffe89f8'),(152,152,1,'JSD MONTHLY MEETING STRUCTURAL AWARDS 2009 and the AGM 17th November 2009.','',1350560488,1,1,1,0,'08b4b57b-fe00-44a4-bda5-597b00d0c2dc'),(153,153,1,'Joint Civils Division - University of Cambridge Resiliance Forum','',1350560696,1,1,1,0,'e79da379-aa50-458e-bdc8-c76f51525c1c'),(154,154,1,'REMINDER - JOINT CIVILS DIVISION AGM - 13 OCTOBER 2009 and JCD Lecture','',1350561481,1,1,1,0,'405f9693-4c32-416b-8099-fcdb326eac91'),(155,155,1,'	Joint Civils Division - Site Visit to Soccer City - Friday 9 October 2009.....','',1350631763,1,1,1,0,'e94a2bde-5e84-4d28-8bbf-5486237f41b5'),(156,156,1,'JSD MONTHLY MEETING : Tuesday 15 SEptember 2009 - Can we apply a European anchor bolt standard in South Africa?','',1350561836,1,1,1,0,'69d800cc-c1bf-4732-a808-f0e1dfe61db5'),(157,157,1,'JSD PRETORIA MEETING : Some background to the loading code - 4 September 2009','',1350561974,1,1,1,0,'c196ba22-2072-407d-b931-aa4e3a21fb16'),(158,158,1,'REMINDER: A Day with Dr Martin Barnes, the originator of the NEC-Wednesday 26 August 2009','',1350631503,1,1,1,0,'d82901af-ddd5-42e7-a162-e4a885575bdc'),(159,159,1,'JCD Lecture Series - Wednesday 19 August 2009- Economic outlook and prospects for the domestic equity market - Johan Rossouw- Cape Town','',1350562458,1,1,1,0,'2267b8db-bd52-42c3-b618-f15e06e88eb9'),(160,160,1,'JSD MONTHLY MEETING : Dr Leroy Gardner on Elliptical hollow Section and Eurocode 3 -18 August 2009','',1350562617,1,1,1,0,'c3903a2d-e61d-4f3b-8f6e-a70d7a997a1f'),(161,161,1,'Wits Construction Symposium - The Project Management Profession: adding value','',1350562980,1,1,1,0,'438a9d6b-ab1e-4880-8f3d-a1479a66b6eb'),(162,162,1,'	BRUNEL INTERNATIONAL LECTURE - Entering the ecological age: the engineer\'s role - Presented by Peter Head OBE','',1350563657,1,1,1,0,'d3c2ef1d-35b7-4345-85cc-2b974a404ab8'),(163,163,1,'	JSD MONTHLY MEETING : Dr Tony Paterson on Structural Aluminium - 21 July 2009','',1350563745,1,1,1,0,'3b7b4705-16b4-43ef-b791-76fac8022621'),(164,164,1,'	REMINDER - Joint Civils Division Lecture Series - Tuesday 7 July 2009 - Zimbabwe in Transition? Implications for the Civil Engineering Sector - Peter Morris','',1350563960,1,1,1,0,'65fae299-581e-413a-b263-014144ca1eaa'),(165,165,1,'JSD Monthly Meeting - ‘Corrosion in Structures’ - 23 June 2009','',1350564066,1,1,1,0,'9bde611a-c3ad-4c48-8264-e96e5526edd3'),(166,166,1,'ICE President\'s Apprentice Scheme for 2010','',1350564331,1,1,1,0,'0fe73831-95fe-49f9-bce8-b52881205abb'),(167,167,1,'	REMINDER: Joint Civils Division Lecture Series - Tuesday 2 June 2009- Economic outlook and prospects for the domestic equity market - Johan Rossouw','',1350564473,1,1,1,0,'05277c25-6e5d-45cf-904f-bd6f9e2bf140'),(168,168,1,'Joint Civils Division Lecture Series - Reminder - Tuesday 5 May 2009- Dispute Resolution Methods - An Introduction to Dispute Adjudication Boards','',1350564570,1,1,1,0,'0bc83640-efa2-47a6-a684-9aa7aba920a3'),(169,169,1,'JSD Monthly Meeting - ‘Flaws in Floors’ - 17 March 2009','',1350564672,1,1,1,0,'df29ca67-e252-4c59-9cb0-fbd426f49af6'),(170,170,1,'	Joint Civils Division Lecture Series - Tuesday 3 March 2009- Cancelled','',1350564745,1,1,1,0,'ecd562e7-369f-4537-aecb-773bf2265e85'),(171,171,1,'REMINDER - Joint Civils Division Special Presentation - Monday 23 February 2009- ASPIRE (Sustainability Poverty and Infrastructure Routine for Evaluation) Software Prototype','',1350630492,1,1,1,0,'a20b0683-4188-42c6-8190-2122ae4e745e'),(172,172,1,'Joint Civils Division Lecture Series - Tuesday 3 February 2009- Update on the NEC User Group and upcoming new NEC Contracts','',1350565053,1,1,1,0,'02568d43-9fb9-41e8-b0b5-0ef48d412474'),(173,173,1,'JSD Monthly Meeting - ‘WHY BUILDINGS COLLAPSE’ - 20 January 2009','',1350565124,1,1,1,0,'74a5670c-bd9b-4c37-a105-2be90648d511'),(174,174,1,'JCD LEcture Series - DURBAN - Target Contracts: the contracts of the future - 3 December 2008','',1350565203,1,1,1,0,'081be270-98f1-4a90-90c3-287e6c110265'),(175,175,1,'JSD MONTHLY MEETING : Geometrically Nonlinear Analysis of Structures - Prof Peter Jan Pahl','',1350565275,1,1,1,0,'93e96933-1868-462f-b8a0-b7121608dd06'),(176,176,1,'ICE survey: Value of ICE membership','',1350565418,1,1,1,0,'2e1e179f-b6f0-4e20-9192-5b64be7df6d8'),(177,177,1,'	Joint Civils Division Lecture Series - Wednesday 5 November 2008- Target Cost Contracts: The Contracts of the Future','',1350565620,1,1,1,0,'1254ee95-7ea9-4c48-bb1f-905e8ec7aa1b'),(178,178,1,'JSD MONTHLY MEETING : STRUCTURAL FAILURES by Mr Tony Aimer 21.10.2008','',1350565698,1,1,1,0,'b07bbcd7-b84c-4ee6-927d-ec0cc1f98b62'),(179,179,1,'***REMINDER*** JOINT CIVILS DIVISION AGM - 15 OCTOBER 2008','',1350566100,1,1,1,0,'1971ee80-a89b-4db9-9d63-0f682094b0ca'),(180,180,1,'JCD Lecture Reminder - Cape Town - Tuesday 19 August 2008 - Ann Wilson lecture - Transnet Capital Projects','',1350566267,1,1,1,0,'93a61a35-9541-417a-8f16-99133138daee'),(181,181,1,'JCD Lecture Series - Durban - Thursday 14 August 2008','',1350566386,1,1,1,0,'8baed4e0-715d-4796-a5d1-4fb776e6f11e'),(182,182,1,'Joint Civils Division - Upcoming Events','',1350566489,1,1,1,0,'a3da9a2a-287e-4238-a020-6f293d188186'),(183,183,1,'Joint Structural Division Annual Dinner -','',1350566584,1,1,1,0,'75c634f0-99c9-437b-bfcd-c9748004f646'),(184,184,1,'Joint Structural Division lecture - The New Construction Works Specification SANS 2001','',1350566674,1,1,1,0,'4a8afd9b-a358-4035-af96-662b21f1254a'),(185,185,1,'ICE Council Elections - For those who did not receive ballot papers.........','',1350566738,1,1,1,0,'7295f034-d9fc-4328-99f5-22256fc957b8'),(186,186,1,'ICE Council Elections - Two South Africans up for election - please vote!','',1350629810,1,1,1,0,'a0ca7935-b9da-4fd4-a441-5f1d241eef37'),(188,188,1,'Joint Civils Division - Invitation to a site visit of the Gautrain project - 19 June and 4 September 2008','',1350567233,1,1,1,0,'883b7500-8744-4d8d-bca8-2b246f0fc436'),(189,189,1,'Joint Civils Division Newsletter #3 - 12 May 2008','',1350629726,1,1,1,0,'dc970493-1db4-437e-bd4a-6a392507a53d'),(190,190,1,'JCD Lecture: Transnet Capital Projects: One Programme, Two Huge Challenges','',1350567430,1,1,1,0,'f157ac3b-c675-4a45-a5b1-3c8948b7a86c'),(191,191,1,'Joint Civils Division Newsletter #2 - 14 February 2008','',1350567559,1,1,1,0,'6c5e7720-eff4-4074-a9f0-fd76606d1b9a'),(192,192,1,'Eurocode Summit Report ','',1350567848,1,1,0,0,'7d46f490-19e8-42ce-a3ca-8e0969432d25'),(193,193,1,'Letter to Members from the Chairman','',1350568102,1,1,1,0,'ac2b55a0-883e-455d-a2dd-fc16a9307dd9'),(194,194,1,'How do we Reconceptualise the Value of Trees as an Investment in Ecosystem Services? - Tuesday 12 October 2010','',1350568842,1,1,1,0,'d8796afe-e57b-4ad7-981f-686ba188f55c'),(195,195,1,'Business Implications of Copenhagen ','',1350979628,1,1,1,0,'708ef528-2858-4882-ba66-9c21da0f7ccf'),(196,196,1,'\"The Age of Stupid\" - Screening of the movie - Attend for free! ','',1350627415,1,1,1,0,'38c449f0-802c-4928-ba15-e7841739324c'),(197,197,1,'Food Security - A new look at the challenge - Wed 17 March 2010 ','',1350627820,1,1,1,0,'564bba22-f72b-4e96-803c-744b3f291cb6'),(198,198,1,'\'Rights and Sustainability - Sustainable Rights\'- Wed 28 April 2010 ','',1350627866,1,1,1,0,'0456a3e8-d60e-4fd0-927f-ff0e90109b0e'),(199,199,1,'When humans cause natural disasters: business and legal implications - Tuesday 18 May 2010 ','',1350627773,1,1,1,0,'f6a5da56-5236-4f67-8772-99975f74e446'),(200,200,1,'Why do asset managers ignore sustainability? - Wednesday 2 June 2010 ','',1350627565,1,1,1,0,'b31ce8ba-b1b4-491d-9033-8d44a22ed0d2'),(201,201,1,'Climate Finance as a Catalyst for Moving SA Towards a Green Economy - Monday 19 July 2010','',1350627525,1,1,1,0,'c98e6f55-fc62-455a-bbab-b8f739cd0730'),(202,202,1,'Are We Too Smart for our Own Good? Technology and Sustainability - Wednesday 11 August 2010 ','',1350627742,1,1,1,0,'7fde9496-c2c4-4e98-b2fe-2acdaf142753'),(203,203,1,'Is there a Case for Investing in Ecosystem Services? - Thursday 30 September 2010 ','',1350569614,1,1,1,0,'68e36968-228e-4d31-be95-c7ede22e7c01'),(204,204,1,'How do we Reconceptualise the Value of Trees as an Investment in Ecosystem Services? - Tuesday 12 October 2010 ','',1350627637,1,1,1,0,'366252ec-cb91-4ee7-8638-a255eef1fb10'),(205,205,1,'JCD Lecture series - Durban : Target contracts: the contracts of the future','',1350629373,1,1,1,0,'a7ab58fa-12aa-43db-854a-30051c22e9e9'),(206,206,1,'Johannesburg: JCD Lecture Series - Target cost contracts: the contracts of the future - Ron Watermeyer and Tony Nixon ','',1350570857,1,1,1,0,'1f702227-4c96-4441-9da1-4ae307f835b1'),(207,207,1,'ANNUAL GENERAL MEETING - 2008 and lecture by Hylton Macdonald ','',1350629010,1,1,1,0,'c59514b4-695d-4786-8057-5857dbff87ba'),(208,208,1,'Gautrain Site Visit','',1350571307,1,1,1,0,'278e9631-ea2b-4e4b-a3b7-f3170c25b2a2'),(209,209,1,'Cape Town: Lecture by Anne Wilson: Transnet Capital Projects: One Programme, Two Huge Challenges ','',1350571539,1,1,1,0,'c133b93c-0a19-49fd-af84-156169653ef5'),(210,210,1,'Talk on Durban Harbour Widening and Lecture by Anne Wilson: Transnet Capital Projects: One Programme, Two Huge Challenges ','',1350571704,1,1,1,0,'8f392146-7fd0-4cdc-bbd5-1aa0fd3ff484'),(211,211,1,'Public procurement approaches to large scale employment. ','',1350571781,1,1,1,0,'324e830f-f461-4ba9-a7a2-7f2eb026da2f'),(212,212,1,'Inaugural Meeting of the JCD ','',1350629299,1,1,1,0,'4ea4a3e6-ef97-4483-9f1e-95a3314f1259'),(213,213,1,'Structural Eurocode Summit ','',1350572111,1,1,1,0,'ef43b69e-927a-48f0-bc92-f1bd04103222'),(214,214,1,'REGIONAL WORKSHOPS ON THE CIDB REGISTER OF PROFESSIONAL SERVICE PROVIDERS ','',1350572215,1,1,1,0,'25290b49-8115-4cc7-84c5-cf4370cc1e2e'),(215,215,1,'JCD Lecture ','',1350572410,1,1,1,0,'42031e45-94b2-40ce-8781-bf95c8ad8851'),(216,216,1,'BUILDING SUCCESS WITH NEC - Delivering world class projects on time and on budget ','',1350628774,1,1,1,0,'36d7ccdb-29d6-4286-8f01-6c17c3f2d801'),(217,217,1,'Introduction of ICE / SAICE and the Joint Civils Division to Students ','',1350572555,1,1,1,0,'74d27a45-a18d-4c4b-8832-88769ffad7db'),(218,218,1,'Home','',1352100307,1,1,0,0,'716370d0-9a4d-48dc-8080-f49ab575ff5c'),(219,219,1,'image1','',1351847139,1,1,1,0,'98da11f9-d221-4f7c-9c82-c20d07d908f7'),(220,220,1,'Middle East and Africa Convention','',1351846302,1,1,1,0,'fbcec783-fa65-4cc8-ae43-9ec7eeff7b2c'),(221,221,1,'Soccer City Site Visit 2009','',1351846074,1,1,1,0,'f2e5afe4-3869-43a2-8296-fbf5a48741f8'),(230,230,18,'Current Events','',1413873495,1,1,0,0,'e006c195-3f6b-4820-872a-9df43b11a147'),(243,258,1,'Mailchimp Test Page','',1354870849,1,1,0,0,'e014b182-e95d-4710-8f4e-bc0d133297f5'),(320,362,18,'London Underground: Geotechnical Challenges and Solutions','',1502707546,1,2,1,0,'34a265c9-c799-477d-8b99-c24dedb1f561'),(321,363,20,'London Underground: Geotechnical Challenges and Solutions','',1375687871,1,1,1,0,'7caf7e32-18cb-4d6e-90d7-36e0bc2997a1'),(322,364,18,'London Underground: Geotechnical Challenges and Solutions','',1371735502,1,2,1,0,'37354c41-428c-4377-acf2-f4af51caadea'),(323,365,1837,'How many years has the London Underground been operating?','',1372788547,1,2,0,0,'7d0c6831-9f30-4ef3-8290-34f829df13e3'),(324,366,1837,'What is the most common soil/rock type through which the tunnels are bored?','',1372789286,1,2,0,0,'8ffb199e-24cd-47d7-b4b4-94c455e195d8'),(325,367,1837,'What percentage of the London Underground network is actually underground?','',1372789415,1,2,0,0,'ce017441-0b9f-47d4-83bf-44994e511318'),(326,368,1837,'What are the 2 most common factors causing problems on the structure of the bored tunnels?','',1372789652,1,2,0,0,'636431af-8571-47ae-aabf-a1b73f031cb4'),(327,369,18,'London Underground: Geotechnical Challenges and Solutions','',1499414319,1,1,1,0,'9061cecd-1479-4bc1-99fb-69b79ed5b2af'),(328,370,1837,'What is the deeper geology below the London Cla...','',1372789892,1,2,0,0,'c3545736-4cf5-4499-b301-edbf53fc1095'),(329,371,1837,'Approximately how many passenger journeys were ...','',1372790064,1,2,0,0,'60284258-c19a-4078-991b-62fe51181e4a'),(330,372,1837,'Given the age of some of the tunnels and likely...','',1372790199,1,2,0,0,'6f05cf20-1c12-4c71-8a9e-2f1e31fcbceb'),(331,373,1837,'What was the topic of the second speakers prese...','',1372790684,1,2,0,0,'60ebee3a-47f4-4d97-b53f-3773f43aae98'),(332,374,1837,'When was Open Faced Shield first used','',1372790885,1,2,0,0,'579daf43-de2e-4d8b-8ddd-206e1c2d43c5'),(333,375,1837,'What was the typical maximum settlement when the JLE tunnel was constructed near the existing Northern Line?','',1372791732,1,2,0,0,'25b39f56-7061-4656-b6ae-7e7c51797286'),(334,376,1837,'When will Crossrail be fully operational?','',1372791821,1,2,0,0,'8111047e-9a28-4a74-9b5c-e7e07d59193e'),(335,377,1837,'How much has the use of London Underground increased since 2007?','',1372792066,1,2,0,0,'1c47bf22-5ce7-4106-b623-16314ede17df'),(336,378,1837,'Pyrite damage','',1372792163,1,2,0,0,'ef2c49f1-b1e6-4e86-8c98-a9335bb8337b'),(337,379,1837,'In the construction of the new Crossrail stations what is the master plan for the over-station surface area above the new stations?','',1372792269,1,2,0,0,'bc62323c-1711-4a3c-b481-d3908fff2b0b'),(338,380,1837,'Are co-located teams considered a benefit in la...','',1372792345,1,2,0,0,'80046db7-f931-44d7-a351-8f972c01c414'),(339,381,1837,'At Victoria Station how was tunnelling managed in Terrace Gravel deposits? ','',1372792456,1,2,0,0,'280093f4-8105-46b5-93f3-da17d71cc467'),(340,382,1837,'How does an EPBM machine remove the spoil material from the cutting face?','',1372792536,1,2,0,0,'66a9e32f-c594-47b0-a877-ee76876988b4'),(341,383,1837,'Why is there limited tunnelling in South & West?','',1372791336,1,2,0,0,'313eee9e-ab80-44ba-b427-8486876ab72c'),(342,384,1837,'Why does ‘Time Dependent Loading’ occur so long after construction in the London Clay?','',1372791060,1,2,0,0,'6333cbfb-2d0f-4e3a-b7f1-da7f2f86229c'),(343,385,1837,'What does the new EPBM tunnelling method stand for?','',1372792792,1,2,0,0,'28fdbb67-4506-43b7-991f-484e96ba5f0c'),(321,386,1,'London Underground: Geotechnical Challenges and Solutions','',1375693573,1,1,1,0,'0d39e48d-8a67-4b6b-af26-d09b76fa8c04'),(321,387,1,'London Underground: Geotechnical Challenges and Solutions','The current revision has been answered. We create a new revision so that the reports from the existing answers stays correct.',1375861169,1,1,1,0,'f4d728b3-8a98-4d2e-b7f2-a0f6178a88ea'),(321,388,1,'London Underground: Geotechnical Challenges and Solutions','The current revision has been answered. We create a new revision so that the reports from the existing answers stays correct.',1375864565,1,1,1,0,'f276bd57-e05a-4f44-97db-891bf13cd5de'),(344,389,1,'Test PDF Product 1','',1379667968,1,1,0,0,'a2af242b-4379-424f-a24d-528f13d7f3cf'),(345,390,18,'ICE-SA Annual General Meeting 2013','',1379933062,1,1,0,0,'e9df01f7-bac2-40a4-af95-618ce2b3131f'),(346,391,18,'ICE-SA Afternoon Lecture - NEC Pure and Simple','',1379933124,1,1,0,0,'20b3cfbd-422d-4d6f-8a7e-76205a821000'),(347,392,1979,'Nominations by Chairman of NEC User Group','',1519108307,1,1,0,0,'c248fa7f-02eb-43d3-a4a8-619b724dece5'),(348,393,1,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','',1426162741,1,1,0,0,'f7e6346f-e7a7-45a3-b335-a43237058f3c'),(349,394,1,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','',1426162854,1,1,0,0,'3eddcb51-68f5-4537-b818-9c2cf676b13a'),(350,395,1,'Admin Instructional Videos','',1392881592,1,1,0,0,'3349809e-f1a4-4c17-8c4d-09ddfe1f81e5'),(351,396,2484,'Nedbank','',1401353234,1,1,0,0,'163fb99f-8d81-4892-996a-0736c97ce700'),(352,397,4272,'Application for Admission to the ICE-SA Panel of NEC Adjudicators','',1607616239,1,1,1,0,'f92b13d9-1599-4e57-a3d3-7f397495d145'),(321,398,1,'London Underground: Geotechnical Challenges and Solutions','The current revision has been answered. We create a new revision so that the reports from the existing answers stays correct.',1408443463,1,1,1,0,'f68d4f36-b55f-476b-8d36-cb002b8265e9'),(353,399,18,'ICE-SA Annual General Meeting 2014','',1413731348,1,1,0,0,'37e2e55d-3d5f-4474-ba03-256a79fc7226'),(354,400,18,'ICE-SA Afternoon Lecture: CROSS BOUNDARY WATER RESOURCE MANAGEMENT IN SADC – REDUCING CONFLICT AND ADDRESSING POVERTY','',1413731856,1,1,0,0,'7ecfe3d0-f88d-4c89-91e5-294c6fc32f09'),(321,401,18,'London Underground: Geotechnical Challenges and Solutions','The current revision has been answered. We create a new revision so that the reports from the existing answers stays correct.',1414512225,1,1,1,0,'0e5066c3-8688-4157-8624-b4a1b7e32e7b'),(372,419,18,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','',1425628403,1,1,0,0,'2a05b3f4-b95e-4c28-93c4-a9dc31c6c639'),(373,420,1,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','',1425635107,1,1,0,0,'21e9473b-f6fd-4cc3-b571-9fbab47fdcbf'),(374,421,1,'ICE Brunel 10th International Lecture- Collectively we are stronger - Cape Town','',1425886071,1,1,0,0,'305fe38b-153c-4333-b63c-0fa40ca3a125'),(375,422,18,'Brunel 10th International Lecture- Collectively we are stronger ','',1421763499,1,1,1,0,'e739b92a-1224-4a8b-a51e-f4179fcd1e62'),(376,423,18,'BIM and the Infrastructure Challenge','',1477581211,1,1,1,0,'b61ab828-68f5-41b0-9f2c-16f57f61aa18'),(377,424,2483,'What does BIM stand for?','',1424692135,1,2,0,0,'88559277-ae18-4151-9023-f10b4cff5544'),(378,425,2483,'Select the most appropritate definition for BIM','',1424692220,1,2,0,0,'770101b9-1829-46eb-97b2-6c10b62391bb'),(379,426,2483,'What does fully collaborate 3D BIM entail?','',1424692290,1,2,0,0,'f3d75f4b-923d-4eeb-8929-1f0f4d5d011e'),(380,427,2483,'BIM is aimed at optimising the information modelling and sharing process','',1424692348,1,2,0,0,'dc759b96-0864-42f0-a341-c05c59c69f97'),(381,428,2483,'BIM has been designed only for use by Builders.','',1424692398,1,2,0,0,'94143eee-16b0-4a6b-97e9-c54c909e29c4'),(382,429,2483,'What are benefits of BIM for Infrastructure modelling?','',1424692464,1,2,0,0,'0c2b94dc-576c-4bd1-b51f-23a90bc8a47d'),(383,430,2483,'What does the legacy system GIS stand for?','',1424692524,1,2,0,0,'8deb5008-00e1-4e39-a1c1-1e3cc224a93d'),(384,431,2483,'What are 2 requirements for a model to be a BIM?','',1424692630,1,2,0,0,'f751124a-f6e3-4cdd-8dba-32b07b3408ce'),(385,432,2483,'Which option is a benefit of BIM to the Designer?','',1424692690,1,2,0,0,'8d78cc5b-5902-406b-ac5f-817d8cabc074'),(386,433,2483,'Which option is a benefit of BIM to the Owner?','',1424692748,1,2,0,0,'07d65895-afaf-4151-860b-a77f8911ca3a'),(387,434,2483,'What benefits do BIM bring for the Contractor?','',1424692820,1,2,0,0,'a017c033-914a-496c-8456-583415e4e09d'),(388,435,2483,'Select the option that represents software packages that were mentioned in the presentation that could be used for BIM in terms of Structural Design and Infrastructure Design.','',1424692931,1,2,0,0,'d2b29d9f-dca9-40aa-9a18-770d80be7873'),(389,436,2483,'Name one reason why BIM can be difficult to implement with regards to Infrastructure.','',1424692996,1,2,0,0,'c36db092-8ccf-4e4d-875c-20c911658dac'),(390,437,2483,'What does COBie stand for?','',1424693054,1,2,0,0,'72cd0a16-722e-443d-9be8-cc9476229be1'),(391,438,2483,'What is COBie?','',1424693109,1,2,0,0,'63ee7e4d-ca8c-4c8f-b665-bcdd273e7dd0'),(392,439,2483,'How could a COBie data type “Floor” be related to an infrastructure project?','',1424693173,1,2,0,0,'d7d1ec7d-4ca4-4ba7-8c40-21cb42cb451c'),(393,440,2483,'What is the BIM process as per the Presentation?','',1424693229,1,2,0,0,'d9a22612-835f-4a68-bf04-f7b12ce87fbf'),(394,441,2483,'In the case study presented in the presentation, Oswestry District Service Reservoir, what benefits was realized by considering the project as a whole when utilising BIM?','',1424693298,1,2,0,0,'ed3c77e1-2b5e-4b64-8aea-85c617af4f66'),(395,442,2483,'What appropriate software was used to enable the technology side of BIM for the M1 Junction 19 Case study in the presentation?','',1424693353,1,2,0,0,'e0bf7d88-7e88-41bf-8a30-82cd2de64f2e'),(396,443,2483,'What does BIM support entail during the detailed design phase (see A556 – Highway Agency case study)','',1424693427,1,2,0,0,'28edcde7-4ff6-47c0-8899-47cfc1229b7a'),(397,444,18,'BIM and the Infrastructure Challenge','',1507100101,1,1,0,0,'34338402-31d2-415d-aa9b-419668cd05ef'),(399,446,1,'Building Information Modelling (BIM) - JHB','',1426241325,1,2,1,0,'8b405fbe-33ce-403c-876c-66eff75e3bbb'),(400,447,1,'Building Information Modelling (BIM) - Stellenbosch','',1426240473,1,2,1,0,'abe4b178-8b80-4c77-be0a-2b70a9aa0195'),(401,448,1,'ICE Brunel 10th International Lecture - Johannesburg','',1429176156,1,2,1,0,'f3989fac-ddf0-437f-a8b2-a00d3341f24d'),(402,449,1,'ICE Brunel 10th International Lecture - Cape Town','',1429176146,1,2,1,0,'1b2aea28-b90f-4af3-9af9-80eff639a317'),(403,450,1,'ICE Brunel 10th International Lecture - Durban','',1429176138,1,2,1,0,'02366d47-9306-433d-ba5b-f9cb013838f1'),(404,451,18,'BIM and the Infrastructure Challenge','',1507100212,1,1,1,0,'416cd0c5-3a19-4fc5-9374-ea42966d47ff'),(405,452,2483,'Practical Implications of BIM and Infrastructure Design','',1427204792,1,1,1,0,'1469d9f9-2e37-4bb9-891f-7c48948a540a'),(406,453,2483,'Select the correct option. BIM is a ….','',1427202996,1,2,0,0,'cb31ea0b-dd1c-494f-b3b2-e5800481de1c'),(407,454,2483,'If you are building in a given context it is very crucial that you have the information about the given context before starting the project.','',1427203031,1,2,0,0,'6cc7063d-856b-4cb5-8771-c78c0a08b52e'),(408,455,2483,'What should be changed first to enable better on boarding of BIM? ','',1427203093,1,2,0,0,'93e0746a-9181-4258-97f0-10b0784c18d9'),(409,456,2483,'What has evolved at a rapid pace to provide the capability to provide this contextual data?','',1427203165,1,2,0,0,'cc00a18b-953f-4650-aec7-364dae2ea952'),(410,457,2483,'Clients tend to be more risk adverse and shift a lot of that risk on to the suppliers. ','',1427203196,1,2,0,0,'6c73dfce-0dbd-4916-8b4f-210098933703'),(411,458,2483,'From the procurement perspective it’s about integrating the supply chain as well as the…','',1427203242,1,2,0,0,'e59f4365-7faa-46a1-8a64-3b0b8f27c1fd'),(412,459,2483,'What is the purpose of many groups and forums with regards to BIM?','',1427204750,1,2,0,0,'c6231376-ae74-40b8-bd3e-29f687e36083'),(413,460,2483,'What application can be used to provide the contextual information as seen in the clip?','',1427203446,1,2,0,0,'bf0148ed-ff37-4e80-a7c0-74cb795f303b'),(414,461,2483,'Is contextual information widely and freely ava...','',1427203496,1,2,0,0,'30e9c1c1-f8bd-4267-b438-9aea7239b077'),(415,462,2483,'Who takes the liability if the contextual data is not correct?','',1427203559,1,2,0,0,'fde07d7c-e216-4cfb-ab60-ec0b62fbfb92'),(416,463,2483,'How does BIM work when it comes to geotechnical...','',1427203623,1,2,0,0,'eeeda815-b772-4372-a3df-37dbd9cc1812'),(417,464,2483,'BIM only entails the 3D model (Visual side of information)','',1427203657,1,2,0,0,'690808fb-d97e-4228-97fa-59f29c344029'),(418,465,2483,'What project has been awarded numerous awards for its successful use of BIM?','',1427203966,1,2,0,0,'b109e155-daad-4114-89b7-8bc9b4cf4e07'),(419,466,2483,'How would the Bridge Engineer fit into the BIM process?','',1427204034,1,2,0,0,'7a89a25f-85b5-492a-a957-28167a56b2a4'),(420,467,2483,'When something has been designed in context with its surrounding environment through the BIM process…','',1427204129,1,2,0,0,'27adcc18-49d7-414c-9e99-8789b49d571a'),(421,468,2483,'How useful is BIM to the Project Manager and th...','',1427204709,1,2,0,0,'8e34f9f6-ebe0-4a63-b134-f9fdb8cd364b'),(422,469,2483,'It’s appropriate to share the right data in the right context at the right level of resolution in the right people within the supply chain or the stake holder chain.','',1427204667,1,2,0,0,'63ad05e5-ae00-4fa5-9c2f-b4f1fc370c1b'),(423,470,2483,'In terms of resolution, what would be more appropriate for the preliminary conceptional design?','',1427204280,1,2,0,0,'429cf697-a0a5-4e37-a4ff-8a662ba96b57'),(424,471,2483,'Can BIM be applicable on smaller projects?','',1427204368,1,2,0,0,'a4bd2ddc-d240-422c-8a7c-6347eed1485f'),(425,472,2483,'In the final advertisement of the presentation, does Autodesk enable analysis to support decision making?','',1427204423,1,2,0,0,'f625850f-b967-41b8-9b2b-86ec8eb45dc0'),(426,473,1,'BIM and the Infrastructure Challenge (Video)','',1429531653,1,1,0,0,'d8913126-7f30-41ff-a7a4-7059e1e90130'),(427,474,1,'ICE-SA 2015 Brunel Lecture','',1429531632,1,1,0,0,'93fd0207-43ab-4380-b31e-f63ed219bf76'),(428,475,1,'ICE-SA 2015 Brunel Lecture - Q&A','',1429531514,1,1,0,0,'b384898f-4da0-4493-9ddf-5b8de5f37df2'),(429,476,1979,'Test PDF File Product','',1603087744,1,1,0,0,'ba506fbb-4bf0-4bfa-ba56-db24f6cbba35'),(430,477,1979,'CESMM3-SA (PrintVersion)','',1603088607,1,1,0,0,'a8dc912f-86ac-44b7-b224-fc813ed9c5ce'),(431,478,1979,'Manager Help Page','',1603203713,1,1,0,0,'efa7626e-e5a3-4ff6-bcc5-2a21cda6637e'),(432,479,18,'CIDB Regulations on Adjudication','',1434963037,1,1,1,0,'1ee34faa-9a8a-433c-9d26-b304a791bbdf'),(433,480,18,'ICE-SA ANNUAL GENERAL MEETING 2015','',1438174144,1,1,0,0,'de67adb8-0713-4f14-805d-0d3e165040eb'),(434,481,18,'ICE-SA Afternoon Lecture','',1438174630,1,1,0,0,'09af432e-d025-4cdc-a17a-18ab2f7671f4'),(435,482,18,'Presidential Address 2015 - Civil Engineers: Shaping ourselves and our world, London. Sir John Armitt','',1447254570,0,1,0,0,'2714adc2-f2b3-4496-9f3a-ead5029e5f30'),(436,483,1,'What caused the extensive damage to building and service infrastructure?','',1448273047,1,2,0,0,'0db23855-97ea-441f-b9f7-767c902b6c8a'),(437,484,1,'In which city did the disaster take place?','',1448273042,1,2,0,0,'457bc8a1-10ef-429d-8bd9-e286bdbb148f'),(438,485,1,'What was the main speaker’s name?','',1448273038,1,2,0,0,'b82950bb-3e6e-4fec-9302-eceeccb50813'),(439,486,1,'What was the main speaker’s role in the city’s reconstruction?','',1448273034,1,2,0,0,'3d320494-8637-423d-b67a-3316e133cf5a'),(440,487,1,'In which years did the disaster take place?','',1448273029,1,2,0,0,'c8d9c154-bcef-42c6-928e-925bb3f7f2fe'),(441,488,1,'What does the acronym SCIRT mean?','',1448273027,1,2,0,0,'7e771221-47b8-42d6-8277-ff1e9cd35a55'),(442,489,1,'Which famous engineer is the lecture named after?','',1448273019,1,2,0,0,'e2bf9a0f-9b5d-4137-90ce-60cea6ecb82e'),(443,490,1,'What management form was taken for the rebuilding?','',1448273014,1,2,0,0,'fe9a111b-6a38-43d4-8157-bbd04e92f2f7'),(444,491,1,'What was the first thing done immediately after the disaster took place?','',1448273008,1,2,0,0,'55ea1f17-c775-4b8d-83bf-132b727a402c'),(445,492,1,'What was the directional orientation of  the underground services affected by the damage?','',1448273002,1,2,0,0,'6171dbf5-242a-433a-8587-53499f0b54ab'),(446,493,1,'Which entities were involved in the rebuilding efforts?','',1448272996,1,2,0,0,'efe42da7-40e5-47f3-94d3-8d31e6644d83'),(447,494,1,'What was the type of organisational relationships decided on between the parties involved at the outset of rebuilding?','',1448272963,1,2,0,0,'354d5b16-3bf7-49c1-a16d-d5ede498e2c7'),(448,495,1,'What is the dominant concern of civil engineers in executing engineering projects today?','',1448272958,1,2,0,0,'25db5fb6-1aae-4c3f-a692-6d20c4790937'),(449,496,1,'Collectively engineers are…','',1448272952,1,2,0,0,'137dc4dd-ca2a-4752-8487-67149ac3b922'),(450,497,1,'What is the name of the contractor for the rebuilding?','',1448272948,1,2,0,0,'e024adf3-efe9-4e9a-a05c-f025a2a87d33'),(451,498,1,'What was the cost of the rebuilding?','',1448272916,1,2,0,0,'55939791-7def-4efb-a5aa-27c311b0a473'),(452,499,1,'How many people served on the rebuilding management team?','',1448272909,1,2,0,0,'b73db4b4-58a3-4818-8dd7-e2a8f4104c31'),(453,500,1,'How many rebuilding projects were involved in the rebuilding?','',1448272901,1,2,0,0,'f9e232c6-0abe-4af4-932c-d6bc56dddead'),(454,501,1,'Of which engineering institution was the main speaker made an honorary Fellow?','',1448272894,1,2,0,0,'024d9d53-fbca-4586-9f18-62dc19b7a4d1'),(455,502,1,'In evaluation rebuilding work, what was the maj...','',1448272867,1,2,0,0,'db62fafc-e579-4abf-be81-75bbbb77d96e'),(456,503,18,'ICE-SA 10th Brunel International Lecture 2015','',1502709704,1,1,0,0,'515bfbda-59c9-447b-a2be-a8ba9891ca1b'),(457,504,1,'ICE-SA 2015 BRUNEL LECTURE','',1448275586,1,1,1,0,'0fe0f3e4-4dcd-4506-a36f-881e0c3a5450'),(458,505,18,'ICE-SA 2015 BRUNEL LECTURE','',1499413957,1,1,1,0,'3cd24751-c5c9-42dc-ad44-95d388aaf529'),(459,506,1,'Test Course','',1450340612,1,2,1,0,'169f70c2-24d6-4f69-bcff-889dd685af0a'),(460,507,1,'TEST','',1450418450,1,1,0,0,'b3f72382-5a43-491d-b3b7-6cfb24c3b7db'),(461,508,3782,'ICE-SA Committee','',1453793682,1,1,0,0,'9be41587-7688-422c-ba40-821277044c67'),(462,509,3782,'1-Meeting Minutes','',1453793717,1,1,0,0,'6ed84163-9584-47e7-ae67-7bab17a2cb7a'),(463,510,3782,'2-Meeting Agendas','',1453793753,1,1,0,0,'25b7ec78-4026-4d8b-8847-807344e00376'),(464,511,3782,'3-Annual General Meetings','',1453793774,1,1,0,0,'c0315321-a8b7-49ed-bae1-0d3df9ab05d6'),(465,512,3782,'1a-Webex Instructions','',1453803386,1,1,0,0,'32938170-dbfd-4c46-98bf-2e56ba5ff26b'),(466,513,3782,'2015','',1453804444,1,1,0,0,'ff5d8e89-5c2a-474e-8cc1-21708e20c275'),(467,514,3782,'Meeting #48 - 03 02 2015','',1453804523,1,1,0,0,'e8c66ef2-1432-4f91-933b-ff754d159724'),(468,515,3782,'Meeting #49 - 10 03 2015','',1453804626,1,1,0,0,'7b18c504-c98c-4e6b-b676-69ff7792c72b'),(469,516,3782,'Meeting #50 - 12 05 2015','',1453804758,1,1,0,0,'fd363ad5-28e8-42ba-90d5-6ea1c62fd384'),(470,517,3782,'Meeting #51 - 07 07 2015','',1453804798,1,1,0,0,'8db352d6-e731-40d8-814b-2379828e73aa'),(471,518,3782,'Meeting #52 - 04 08 2015','',1453804838,1,1,0,0,'5bea1086-3947-430a-b87a-af52940b296b'),(472,519,3782,'Meeting #53 - 15 09 2015','',1453804872,1,1,0,0,'c58fda14-c8a5-4020-a57a-d64e0d2d16e9'),(473,520,3782,'2015','',1453805066,1,1,0,0,'7b88b062-de5c-446f-9757-7a711eb02d0c'),(474,521,3782,'2016','',1453805085,1,1,0,0,'bf366c91-4ba8-438d-8300-2b4ef166fa99'),(475,522,3782,'2015 - Rob Adam - Procurement and Finance in the SKA','',1453805140,1,1,0,0,'f586c2c6-c30a-4e7c-b81e-5ec9c112d603'),(476,523,3782,'Admin','',1453805366,1,1,0,0,'b1194005-58ec-40f7-9134-ea81554da441'),(477,524,3782,'Lecture details','',1453805454,1,1,0,0,'058c04ca-007e-40d8-9d46-54485cafb436'),(479,526,2560,'Overview of the NEC3 Contracts for Works, Services and Supply','',1455518017,1,1,0,0,'01f498e0-2a64-4bf1-a2d6-9699200ca333'),(480,527,3782,'Introduction to the Engineering & Construction Contract (ECC3)','',1455194315,1,1,1,0,'9fe621f7-b714-44b1-9f30-dd50a4392c0e'),(481,528,2560,'4 - NEC User Group','',1456401730,1,1,0,0,'7f959d75-30ea-486b-b39a-aaf0f2fcf729'),(482,529,2560,'1 - Online Courses','',1456401754,1,1,0,0,'cfab7ebf-482e-4e4e-ab5a-bb2805fb15f8'),(483,530,2560,'Introduction to the NEC - Draft Videos','',1456401792,1,1,0,0,'0bebb046-3f8f-4910-a176-08922d105557'),(479,532,3782,'Overview of the NEC3 Contracts for Works, Services and Supply','Updated for repeated course in May 2016',1461763260,1,1,1,1,'164116b0-6a2c-40a9-bf13-891b0f54901d'),(480,533,3782,'Introduction to the Engineering & Construction Contract (ECC3)','Updated for May event.',1466507068,1,1,1,1,'746eaba3-f113-4f54-b50c-4af865d20d87'),(485,534,3782,'Drafting an ECC3 Contract from Tender to Award','',1466507040,1,1,1,0,'690355dc-65f6-4358-a359-909c6d67043d'),(486,535,3782,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','',1473689133,1,1,1,0,'ae5b2208-6bb9-4c20-b2d5-903cfa33d282'),(487,536,3782,'ICE-SA ANNUAL GENERAL MEETING 2016','',1473166994,1,1,0,0,'d50f8549-b0ee-492b-85d9-b484682bf1b5'),(488,537,3782,'ACID MINE DRAINAGE ON THE WITWATERSRAND:- THE PAST, THE PRESENT AND THE FUTURE','',1473168318,1,1,0,0,'81d731eb-4b2e-4042-97ee-d5124c6c80a1'),(489,538,3782,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','',1476788886,1,1,1,0,'45648662-f299-4988-a83a-e5f2be120509'),(490,539,3782,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','',1476943527,1,1,1,0,'8cdad951-060f-4c80-a069-2533a88e1fc7'),(457,540,18,'ICE-SA 2015 BRUNEL LECTURE','The current revision has been answered. We create a new revision so that the reports from the existing answers stays correct.',1499413660,1,1,1,0,'2d70cee2-28a1-4627-a528-d9f1d3655f99'),(491,541,4274,'Test a Physical Event','',1481281728,0,1,0,0,'47a8c039-d426-4c82-912c-d47e05c60896'),(492,542,4274,'Test an Online Event ','',1481195701,0,1,0,0,'8553405d-ac5d-418d-b15e-5b649cfbd27f'),(493,543,4274,'Quiz1 for Test an Online Event','',1481192898,1,1,1,0,'38c4fe21-856b-499d-9e99-02492839132b'),(495,545,4274,'Quiz1 for Test Physical Event','',1481195905,1,1,1,0,'75d2bc00-46da-4fc6-82f7-736a921c5dc6'),(496,546,4274,'1st Course','',1481277507,1,2,1,0,'daf764fd-3914-4f2f-8342-a20cb40793b5'),(497,547,4274,'1st Course Quiz','',1481196394,1,0,1,0,'a562ab8a-a421-409f-b8ca-386a8d80116b'),(498,548,4274,'Quiz','',1481198440,1,1,1,0,'ebcbd4ea-9b49-4376-8a97-071e0e24ffca'),(499,549,4274,'Quiz','',1481198453,1,1,1,0,'f2c49058-0677-479b-a374-538161d982c3'),(500,550,4274,'Quiz','',1481196394,1,0,1,0,'aabd992b-39a2-45b0-8b66-c0632a65a06c'),(501,551,4274,'Quiz','',1481196394,1,0,1,0,'dd72fb22-399e-49ad-8f42-7612b835d4b3'),(502,552,4274,'Quiz','',1481198949,1,1,1,0,'d250f5b2-b6e6-4205-995c-d2f9c38b843a'),(503,553,4274,'Quiz','',1481198955,1,1,1,0,'4ce76056-5abf-443f-82ad-e3df94dcbf43'),(504,554,4274,'Quiz','',1481198960,1,1,1,0,'b398618d-decf-41a0-93d3-d40ff77b5194'),(505,555,4274,'Quiz','',1481198967,1,1,1,0,'ca6431bf-dfc2-4214-8a3e-5c899c11947e'),(506,556,4274,'Quiz','',1481198974,1,1,1,0,'fb47aa9f-1c97-4f77-9a22-668a23669bad'),(497,557,4274,'1st Course Quiz','The current revision has been answered. We create a new revision so that the reports from the existing answers stays correct.',1481198422,1,1,1,0,'fcde1559-0764-4804-870d-663270cc02e4'),(501,558,4274,'Quiz','The current revision has been answered. We create a new revision so that the reports from the existing answers stays correct.',1481198942,1,1,1,0,'76e7b7b8-bf9f-47ea-b60a-55058b88a71c'),(507,559,4274,'2nd Course','',1481277442,1,2,1,0,'98db34fa-ac2c-4c6e-80e8-df93ea78cbf5'),(508,560,3782,'1st Course Certificate','',1502039279,1,1,1,0,'31ba551f-d341-4503-9eb5-58f3572089ea'),(510,562,4274,'2nd Course Quiz1','',1481267948,1,0,1,0,'b9cec2b3-0a44-413b-9861-d433b31700d3'),(510,563,4274,'2nd Course Quiz1','The current revision has been answered. We create a new revision so that the reports from the existing answers stays correct.',1481268056,1,1,1,0,'57c45266-406a-455e-9841-fd56d1d3342a'),(512,565,3782,'5-ICE-SA Calendars','',1485929345,1,1,0,0,'a60d31f9-a39d-4f50-8731-6d62e204cf3e'),(513,566,3782,'ICE Africa Regional Conference','',1487603454,1,1,0,0,'bc485319-85e4-4f1a-b8e6-47d240bbb95b'),(514,567,3782,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','',1496467209,1,1,1,0,'93a42f09-b2f4-4b39-9d5f-b1930d12e162'),(376,568,18,'BIM and the Infrastructure Challenge','The current revision has been answered. We create a new revision so that the reports from the existing answers stays correct.',1507100451,1,1,1,0,'f871e9ca-d1cb-45a8-a3ea-c2486b3e913a'),(457,569,18,'ICE-SA 2015 BRUNEL LECTURE','The current revision has been answered. We create a new revision so that the reports from the existing answers stays correct.',1499415319,1,1,1,0,'48043df1-92ae-4de2-9ce5-59c0235a0f60'),(321,570,18,'London Underground: Geotechnical Challenges and Solutions','The current revision has been answered. We create a new revision so that the reports from the existing answers stays correct.',1499415490,1,1,1,0,'662e57e2-ad59-4f20-b2ef-69d03fdac3b1'),(515,571,4274,'ICE-SA Annual General Meeting 2017','',1506924920,1,1,0,0,'9466395d-489f-4b24-b9a4-511013c76b72'),(516,572,4274,'EXPERIENCES WITH INFRASTRUCTURE SUPPLY CHAIN MANAGEMENT IN GOVERNMENT','',1506925207,1,1,0,0,'fec2ca56-d28f-426a-86dc-812595a2a637'),(517,573,2190,'An Industry fit for the 21st Century','',1520359370,0,1,0,0,'cbc083f1-5ab0-47a3-bbf5-3d7098f39754'),(518,574,2190,'An Industry fit for the 21st Century','',1520361493,1,1,1,0,'8fb6f55a-4a8e-4250-9886-cce5cbde1ed2'),(519,575,2190,'In the presentation, how long did it take to complete the construction of the 30 storey building?','',1520362749,1,2,0,0,'22575b81-abbb-479f-b269-567934bb9df5'),(520,576,2190,'How long has there been under investment in maintenance and renewal of UK infrastructure?','',1520362861,1,2,0,0,'86c8bccc-57d8-4bab-887a-0f8aadcc2adc'),(521,577,2190,'The Construction 2025 ambition for construction cost and whole life cycle cost reduction is:','',1520362928,1,2,0,0,'ad2693c7-f534-48e0-90e6-2c8788ab719d'),(522,578,2190,'The Construction 2025 ambition for reduction in time from initiation to completion is:','',1520363005,1,2,0,0,'4db3a539-b0a3-43a8-9596-4e207b2dd88b'),(523,579,2190,'The Construction 2025 ambition for reduction in greenhouse gas emissions is:','',1520363061,1,2,0,0,'0e6a9825-3ce8-4ca0-b7ff-ed1dd0ee0c6b'),(524,580,2190,'Fragmentation in the industry is a problem because:','',1520363158,1,2,0,0,'9fd9d2d2-efc9-40a1-8f8a-0ea2416ef787'),(525,581,2190,'One of the causes of poor productivity and effi...','',1520363270,1,2,0,0,'8b508479-cadf-4895-b6d5-fc533e80f10d'),(526,582,2190,'The effects of the Construction 2025 ambition for reduction in costs will include:','',1520363387,1,2,0,0,'80a9c266-6424-4376-b56a-6366b5017d93'),(527,583,2190,'The Construction 2025 ambition for reduction in time from initiation to completion will require:','',1520363467,1,2,0,0,'f0efc7cb-005a-406e-9dd5-1250c33e4c71'),(528,584,2190,'The UN forecast for population growth over the next 40 years, mostly in urban environments, is:','',1520363521,1,2,0,0,'5061eff0-e170-42f4-b735-55b5d403a594'),(529,585,2190,'One of the ways identified in the presentation to attract the next generation is:','',1520363625,1,2,0,0,'0bc9dc74-7001-4070-9fc5-ce58752b97e9'),(530,586,2190,'One of the keys to achieving the ambitions of  Construction 2025 is:','',1520363744,1,2,0,0,'5573c5ad-e877-4fd3-a1dd-58a42de21119'),(531,587,2190,'Because most assets will be in existence by 2025:','',1520363863,1,2,0,0,'7f1176b0-8c72-451e-9758-039d9b1575a2'),(532,588,2190,'Historically, the construction industry was characterised by:','',1520363946,1,2,0,0,'c56167b2-d2c4-4dc5-8c91-7a7436c87301'),(533,589,2190,'The image created by the industry is important because:','',1520364112,1,2,0,0,'7eb231a2-3282-4341-b9b2-fc22e86bc90d'),(534,590,2190,'Business models can be improved by:','',1520364184,1,2,0,0,'2285262c-14da-423b-af98-1908a5fe0f4d'),(535,591,2190,'One of the keys to growth in the industry is:','',1520364450,1,2,0,0,'2489dd9f-7f8d-4136-a26a-4f6b3c55b6a4'),(536,592,2190,'Whose task is it to lead transformation within the industry?','',1520364531,1,2,0,0,'e114e797-8b25-42c5-8675-331856a27935'),(537,593,2190,'In the presentation what does EWB stand for?','',1520364608,1,2,0,0,'8d12353c-6fd9-4afa-a085-502279fea3af'),(538,594,2190,'Young people are joining EWB because:','',1520364716,1,2,0,0,'f71cf4f9-f0a2-4f30-8bf0-511addfa15be'),(539,595,3782,'Adjudicators','',1521020688,1,1,0,0,'613b6159-d88f-4a60-b280-3c448c9cb18a'),(518,596,2190,'An Industry fit for the 21st Century','',1521532865,1,1,1,0,'52db4e93-2722-4767-8039-fef7dab5b25e'),(540,597,2190,'Quiz - An Industry fit for the 21 st Century','',1521533589,1,1,1,0,'30ac7c64-9856-4897-a05b-abd7103a73d6'),(541,598,4397,'2018','',1523441323,1,1,0,0,'d4696b2b-9e67-4909-ac86-74af772f107a'),(542,599,4397,'Meeting No.64 2017-12-06 ','',1523442797,1,1,0,0,'0e8055f4-bd16-45f1-b0cc-f2d0f80b7e26'),(543,600,18,'Meeting No.65 2018-02-14 ','',1523622016,1,1,0,0,'a7c62ef6-dc9c-4b02-b5c0-5f763f6a9094'),(544,601,1979,'ICE-SA Annual General Meeting 2018','',1535368165,1,1,1,0,'71b41d31-9dc6-4ec8-9d18-4e57b2334b08'),(545,602,1979,'Managing wastewater treatment cost by generating renewable energy facilitated by government renewable incentives','',1535368775,1,1,1,0,'faf99c7e-4f45-4730-8495-3fee6c565064'),(546,603,1979,'ICE-SA AGM, Wits Student Chapter Launch and Annual Lecture','',1568721679,1,1,1,0,'e1df2372-56f5-429f-bbbc-952ee385273d'),(547,604,4272,'Test webform','',1581658254,0,1,0,0,'9f599c63-f969-430d-804f-25548e711264'),(548,605,1979,'Nomination of an Adjudicator','',1582971641,1,1,0,0,'135a22ba-2409-4803-93a7-68ba62cfccd6'),(549,606,1979,'TEST PHYSICAL EVENT MANAGER','',1595493329,0,1,0,0,'f660784c-e5a0-4d84-96fc-b8389fafcf82'),(550,607,4272,'Lorem ipsum','',1591256706,1,1,1,0,'dd19d01f-5b32-4529-98d1-fbab58604794'),(551,608,4272,'Lorem ipsum quiz','',1591257630,1,1,1,0,'b5ce646f-60c0-44ad-9543-e9f18a2d5b46'),(552,609,4272,'Test Webform','',1591262278,1,2,1,0,'de875817-eed8-4168-9965-b876421287c4'),(553,610,4854,'Party1','',1591263335,1,1,0,0,'4354fcb5-f18e-478f-a93b-36fa182f923b'),(554,611,4854,'Test Course','',1591263414,1,2,1,0,'adc8ef2b-6aac-4799-891f-c4f22c06dc5c'),(555,612,4854,'Article','',1591263458,1,1,1,0,'0ec34cc8-3fb0-48a8-93b7-80236cbc377a'),(556,613,4854,'Quiz','',1591263496,1,0,1,0,'6f8fa0e1-0e41-4258-919c-941ab2539cf3'),(557,614,4272,'Test event','',1591263725,0,1,0,0,'989d4b71-5287-415f-a3f4-e4b92cc7f70d'),(558,615,4272,'Lorem ipsum test event quiz','',1591263773,1,1,1,0,'7b4f58d2-c3d6-4cc4-8439-b0fa184a19a6'),(559,616,4272,'Lorem ipsum test event quiz2','',1591263809,1,1,1,0,'eeee0b41-56e2-4df8-93bf-9b9c2af94711'),(560,617,1979,'Test product event','',1595493310,0,2,0,0,'cd29783e-bc32-4442-be80-c75fa4bb1844'),(561,618,4272,'Lorem ipsum quiz2','',1591268374,1,1,1,0,'0cff5356-0968-40c9-909d-1ac9ca0caab9');
/*!40000 ALTER TABLE `node_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_type`
--

DROP TABLE IF EXISTS `node_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_type` (
  `type` varchar(32) NOT NULL COMMENT 'The machine-readable name of this type.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The human-readable name of this type.',
  `base` varchar(255) NOT NULL COMMENT 'The base string used to construct callbacks corresponding to this node type.',
  `module` varchar(255) NOT NULL COMMENT 'The module defining this node type.',
  `description` mediumtext NOT NULL COMMENT 'A brief description of this type.',
  `help` mediumtext NOT NULL COMMENT 'Help information shown to the user when creating a node of this type.',
  `has_title` tinyint unsigned NOT NULL COMMENT 'Boolean indicating whether this type uses the node.title field.',
  `title_label` varchar(255) NOT NULL DEFAULT '' COMMENT 'The label displayed for the title field on the edit form.',
  `custom` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this type is defined by a module (FALSE) or by a user via Add content type (TRUE).',
  `modified` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this type has been modified by an administrator; currently not used in any way.',
  `locked` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether the administrator can change the machine name of this type.',
  `disabled` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether the node type is disabled.',
  `orig_type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The original machine-readable name of this node type. This may be different from the current type name if the locked field is 0.',
  PRIMARY KEY (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores information about all defined node types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_type`
--

LOCK TABLES `node_type` WRITE;
/*!40000 ALTER TABLE `node_type` DISABLE KEYS */;
INSERT INTO `node_type` VALUES ('annual_return','Annual Return','node_content','node','','',1,'Party 1',1,1,0,0,'annual_return'),('article','Article','node_content','node','Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.','',1,'Title',1,1,0,0,'article'),('article_2','Article 2','node_content','node','','',1,'Title',1,1,0,0,'article_2'),('book','Book page','node_content','node','<em>Books</em> have a built-in hierarchical navigation. Use for handbooks or tutorials.','',1,'Title',1,1,0,0,'book'),('certificate','Certificate','certify','certify','Use for creating certificates that can be issued to users.','',1,'Title',0,1,1,0,'certificate'),('course','Course','node_content','node','A <em>course</em> containing Drupal learning objects.','',1,'Title',1,1,0,0,'course'),('enterprise_event','Online Event','node_content','enterprise_events','An event that takes place at a specified time.','',1,'Name',0,1,1,0,'enterprise_event'),('feed','Feed','node_content','feeds_news','Subscribe to RSS or Atom feeds. Creates nodes of the content type \"Feed item\" from feed content.','',1,'Title',0,0,1,0,'feed'),('feed_item','Feed item','node_content','feeds_news','This content type is being used for automatically aggregated content from feeds.','',1,'Title',0,0,1,0,'feed_item'),('filedepot_folder','Filedepot Folder','filedepot','filedepot','Folder for storing documents','',1,'Folder Name',0,0,0,0,'filedepot_folder'),('file_product','File Product','uc_product','uc_product','This content type is used to create PDF documents as products.','',1,'Name',0,1,0,0,'file_product'),('gallery','Gallery','node_content','node','','',1,'Title',1,1,0,0,'gallery'),('gallery_2','Gallery_2','node_content','node','','',1,'Title',1,1,0,0,'gallery_2'),('multichoice','Multiple choice question','quiz_question','quiz_question','This provides multiple choice questions for use by the Quiz module.','',1,'Title',0,0,1,0,'multichoice'),('page','Basic page','node_content','node','Use <em>basic pages</em> for your static content, such as an \'About us\' page.','',1,'Title',1,1,0,0,'page'),('pdf_file_product','PDF File Product','uc_product','uc_product','Content type for adding PDF downloads.','',1,'Name',0,1,0,0,'pdf_file_product'),('physical_event','Physical Event','node_content','node','Event type for a physical event','',1,'Name',1,1,0,0,'event_physical'),('physical_event_product','Physical Event Product','uc_product','uc_product','A way for users to purchase access to a paid physical event.','',1,'Name',0,0,0,0,'physical_event_product'),('product','Product','uc_product','uc_product','Use <em>products</em> to represent items for sale on the website, including all the unique information that can be attributed to a specific model number.','',1,'Name',0,1,1,0,'product'),('quiz','Quiz','quiz','quiz','Create interactive quizzes for site visitors','',1,'Title',0,1,1,0,'quiz'),('quiz_product','Quiz Product','uc_product','uc_product','A product class for selling quiz content on the website.','',1,'Name',0,1,0,0,'quiz_product'),('simplenews','Latest News','node_content','node','A newsletter issue to be sent to subscribed email addresses.','',1,'Title',1,1,0,0,'simplenews'),('slideshow','Slideshow','node_content','node','','',1,'Title',1,1,0,0,'slideshow'),('video','Video','node_content','node','Content type to display videos hosted on vimeo.com','',1,'Title',1,1,0,0,'video'),('webform','Webform','node_content','node','Create a new form or questionnaire accessible to users. Submission results and statistics are recorded and accessible to privileged users.','',1,'Title',1,1,0,0,'webform'),('webform_page','Webform Page','node_content','node','','',1,'Title',1,1,0,0,'webform_page');
/*!40000 ALTER TABLE `node_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pathauto_state`
--

DROP TABLE IF EXISTS `pathauto_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `pathauto_state` (
  `entity_type` varchar(32) NOT NULL COMMENT 'The entity type.',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity ID.',
  `pathauto` tinyint NOT NULL DEFAULT '0' COMMENT 'The automatic alias status of the entity.',
  PRIMARY KEY (`entity_type`,`entity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='The status of each entity alias (whether it was...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pathauto_state`
--

LOCK TABLES `pathauto_state` WRITE;
/*!40000 ALTER TABLE `pathauto_state` DISABLE KEYS */;
INSERT INTO `pathauto_state` VALUES ('node',1,0),('node',3,0),('node',6,1),('node',9,1),('node',13,1),('node',14,1),('node',15,1),('node',16,1),('node',17,1),('node',45,1),('node',52,1),('node',56,1),('node',57,1),('node',58,1),('node',60,0),('node',61,1),('node',62,1),('node',63,1),('node',64,1),('node',320,1),('node',321,1),('node',327,1),('node',347,1),('node',352,1),('node',376,1),('node',397,1),('node',404,1),('node',429,1),('node',430,1),('node',431,1),('node',456,1),('node',457,1),('node',458,1),('node',479,1),('node',480,1),('node',485,1),('node',486,1),('node',487,1),('node',488,1),('node',489,1),('node',490,1),('node',491,1),('node',492,1),('node',493,1),('node',495,1),('node',496,1),('node',497,1),('node',498,1),('node',499,1),('node',501,1),('node',502,1),('node',503,1),('node',504,1),('node',505,1),('node',506,1),('node',507,1),('node',508,1),('node',510,1),('node',513,1),('node',514,1),('node',515,1),('node',516,1),('node',517,1),('node',518,1),('node',519,1),('node',520,1),('node',521,1),('node',522,1),('node',523,1),('node',524,1),('node',525,1),('node',526,1),('node',527,1),('node',528,1),('node',529,1),('node',530,1),('node',531,1),('node',532,1),('node',533,1),('node',534,1),('node',535,1),('node',536,1),('node',537,1),('node',538,1),('node',540,1),('node',544,1),('node',545,1),('node',546,1),('node',547,1),('node',548,0),('node',549,1),('node',550,1),('node',551,1),('node',552,1),('node',553,1),('node',554,1),('node',555,1),('node',557,1),('node',558,1),('node',559,1),('node',560,1),('node',561,1),('uc_order_product',52,1),('uc_order_product',53,1),('uc_order_product',54,1),('uc_order_product',55,1),('uc_order_product',56,1),('uc_order_product',57,1),('uc_order_product',59,1),('uc_order_product',60,1),('uc_order_product',61,1),('uc_order_product',62,1),('uc_order_product',63,1),('uc_order_product',64,1),('uc_order_product',65,1),('uc_order_product',66,1),('uc_order_product',67,1),('uc_order_product',68,1),('uc_order_product',69,1),('uc_order_product',70,1),('uc_order_product',71,1),('uc_order_product',72,1),('uc_order_product',74,1),('uc_order_product',75,1),('uc_order_product',76,1),('uc_order_product',77,1),('uc_order_product',78,1),('uc_order_product',80,1),('uc_order_product',81,1),('uc_order_product',82,1),('uc_order_product',83,1),('uc_order_product',84,1),('uc_order_product',85,1),('uc_order_product',86,1),('uc_order_product',87,1),('uc_order_product',88,1),('uc_order_product',89,1),('uc_order_product',90,1),('uc_order_product',91,1),('uc_order_product',92,1),('uc_order_product',93,1),('uc_order_product',94,1),('uc_order_product',96,1),('uc_order_product',97,1),('uc_order_product',98,1),('uc_order_product',99,1),('uc_order_product',100,1),('uc_order_product',101,1),('uc_order_product',102,1),('uc_order_product',103,1),('uc_order_product',104,1),('uc_order_product',105,1),('uc_order_product',106,1),('uc_order_product',107,1),('uc_order_product',108,1),('uc_order_product',109,1),('uc_order_product',110,1),('uc_order_product',111,1),('uc_order_product',112,1),('uc_order_product',113,1),('uc_order_product',114,1),('uc_order_product',115,1),('uc_order_product',116,1),('uc_order_product',117,1),('uc_order_product',118,1),('uc_order_product',121,1),('uc_order_product',122,1),('uc_order_product',123,1),('uc_order_product',124,1),('uc_order_product',125,1),('uc_order_product',126,1),('uc_order_product',127,1),('uc_order_product',128,1),('uc_order_product',129,1),('uc_order_product',130,1),('uc_order_product',131,1),('uc_order_product',132,1),('uc_order_product',133,1),('uc_order_product',134,1),('uc_order_product',135,1),('uc_order_product',136,1),('uc_order_product',137,1),('uc_order_product',138,1),('uc_order_product',139,1),('uc_order_product',140,1),('uc_order_product',141,1),('uc_order_product',142,1),('uc_order_product',143,1),('uc_order_product',144,1),('uc_order_product',145,1),('uc_order_product',146,1),('uc_order_product',148,1),('uc_order_product',149,1),('uc_order_product',150,1),('uc_order_product',151,1),('uc_order_product',152,1),('uc_order_product',153,1),('uc_order_product',154,1),('uc_order_product',156,1),('uc_order_product',157,1),('uc_order_product',159,1),('uc_order_product',160,1),('uc_order_product',161,1),('uc_order_product',162,1),('uc_order_product',163,1),('uc_order_product',164,1),('uc_order_product',165,1),('uc_order_product',166,1),('uc_order_product',167,1),('uc_order_product',168,1),('uc_order_product',169,1),('uc_order_product',170,1),('uc_order_product',171,1),('uc_order_product',172,1),('uc_order_product',173,1),('uc_order_product',174,1),('uc_order_product',175,1),('uc_order_product',176,1),('uc_order_product',177,1),('uc_order_product',178,1),('uc_order_product',179,1),('uc_order_product',181,1),('uc_order_product',182,1),('uc_order_product',183,1),('uc_order_product',184,1),('uc_order_product',185,1),('uc_order_product',186,1),('uc_order_product',187,1),('uc_order_product',189,1),('uc_order_product',190,1),('uc_order_product',191,1),('uc_order_product',192,1),('uc_order_product',193,1),('uc_order_product',195,1),('uc_order_product',196,1),('uc_order_product',197,1),('uc_order_product',198,1),('uc_order_product',200,1),('uc_order_product',202,1),('uc_order_product',205,1);
/*!40000 ALTER TABLE `pathauto_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `print_node_conf`
--

DROP TABLE IF EXISTS `print_node_conf`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `print_node_conf` (
  `nid` int unsigned NOT NULL COMMENT 'The node.nid of the node.',
  `link` tinyint unsigned NOT NULL DEFAULT '1' COMMENT 'Show link',
  `comments` tinyint unsigned NOT NULL DEFAULT '1' COMMENT 'Show link in individual comments',
  `url_list` tinyint unsigned NOT NULL DEFAULT '1' COMMENT 'Show Printer-friendly URLs list',
  PRIMARY KEY (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Printer-friendly version node-specific configuration...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `print_node_conf`
--

LOCK TABLES `print_node_conf` WRITE;
/*!40000 ALTER TABLE `print_node_conf` DISABLE KEYS */;
INSERT INTO `print_node_conf` VALUES (1,1,0,1),(2,1,0,1),(3,1,0,1),(4,1,0,1),(5,1,0,1),(6,1,0,1),(8,1,0,1),(9,1,0,1),(10,1,0,1),(11,1,0,1),(12,1,0,1),(13,1,0,1),(14,1,0,1),(15,1,0,1),(16,1,0,1),(17,1,0,1),(41,1,0,1),(45,1,0,1),(46,1,0,1),(47,1,0,1),(52,1,0,1),(53,1,0,1),(56,1,0,1),(57,1,0,1),(58,1,0,1),(60,1,0,1),(61,1,0,1),(62,1,0,1),(63,1,0,1),(64,1,0,1),(65,1,0,1),(230,1,0,1),(320,0,0,0),(321,0,0,0),(322,1,0,1),(323,1,0,1),(324,1,0,1),(325,1,0,1),(326,1,0,1),(327,1,0,1),(344,0,0,0),(345,1,0,1),(346,1,0,1),(347,1,0,1),(348,1,0,1),(349,1,0,1),(350,1,0,1),(351,1,0,1),(352,1,0,1),(353,1,0,1),(354,1,0,1),(372,1,0,1),(373,1,0,1),(374,1,0,1),(375,1,0,1),(376,1,0,1),(397,0,0,0),(399,1,0,1),(400,1,0,1),(401,1,0,1),(402,1,0,1),(403,1,0,1),(404,1,0,1),(426,0,0,0),(427,0,0,0),(428,0,0,0),(429,1,0,1),(430,1,0,1),(431,1,0,1),(432,1,0,1),(433,1,0,1),(434,1,0,1),(435,0,0,0),(436,1,0,1),(437,1,0,1),(438,1,0,1),(439,1,0,1),(440,1,0,1),(441,1,0,1),(442,1,0,1),(443,1,0,1),(444,1,0,1),(445,1,0,1),(446,1,0,1),(447,1,0,1),(448,1,0,1),(449,1,0,1),(450,1,0,1),(451,1,0,1),(452,1,0,1),(453,1,0,1),(454,1,0,1),(455,1,0,1),(456,0,0,0),(457,1,0,1),(458,1,0,1),(459,1,0,1),(460,1,0,1),(461,1,0,1),(462,1,0,1),(463,1,0,1),(464,1,0,1),(465,1,0,1),(466,1,0,1),(467,1,0,1),(468,1,0,1),(469,1,0,1),(470,1,0,1),(471,1,0,1),(472,1,0,1),(473,1,0,1),(474,1,0,1),(475,1,0,1),(476,1,0,1),(477,1,0,1),(479,1,0,1),(480,1,0,1),(481,1,0,1),(482,1,0,1),(483,1,0,1),(485,1,0,1),(486,1,0,1),(487,1,0,1),(488,1,0,1),(489,1,0,1),(490,1,0,1),(491,1,0,1),(492,0,0,0),(493,1,0,1),(495,1,0,1),(496,1,0,1),(497,1,0,1),(498,1,0,1),(499,1,0,1),(500,1,0,1),(501,1,0,1),(502,1,0,1),(503,1,0,1),(504,1,0,1),(505,1,0,1),(506,1,0,1),(507,1,0,1),(508,1,0,1),(510,1,0,1),(512,1,0,1),(513,1,0,1),(514,1,0,1),(515,1,0,1),(516,1,0,1),(539,1,0,1),(541,1,0,1),(542,1,0,1),(543,1,0,1),(544,1,0,1),(545,1,0,1),(546,1,0,1),(547,1,0,1),(548,1,0,1),(549,1,0,1),(550,1,0,1),(551,1,0,1),(552,1,0,1),(557,0,0,0),(558,1,0,1),(559,1,0,1),(560,1,0,1),(561,1,0,1);
/*!40000 ALTER TABLE `print_node_conf` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `print_page_counter`
--

DROP TABLE IF EXISTS `print_page_counter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `print_page_counter` (
  `path` varchar(255) NOT NULL COMMENT 'Page path',
  `totalcount` bigint unsigned NOT NULL DEFAULT '0' COMMENT 'Number of page accesses',
  `timestamp` int unsigned NOT NULL DEFAULT '0' COMMENT 'Last access',
  PRIMARY KEY (`path`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Printer-friendly version access counter';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `print_page_counter`
--

LOCK TABLES `print_page_counter` WRITE;
/*!40000 ALTER TABLE `print_page_counter` DISABLE KEYS */;
INSERT INTO `print_page_counter` VALUES ('352/submission/756',1,1606809702),('60/submission/670',1,1579250510),('60/submission/717',1,1599745178),('60/submission/751',2,1606385135),('60/submission/874',1,1613727020),('node/230',1,1364888969);
/*!40000 ALTER TABLE `print_page_counter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `print_pdf_node_conf`
--

DROP TABLE IF EXISTS `print_pdf_node_conf`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `print_pdf_node_conf` (
  `nid` int unsigned NOT NULL COMMENT 'The node.nid of the node.',
  `link` tinyint unsigned NOT NULL DEFAULT '1' COMMENT 'Show link',
  `comments` tinyint unsigned NOT NULL DEFAULT '1' COMMENT 'Show link in individual comments',
  `url_list` tinyint unsigned NOT NULL DEFAULT '1' COMMENT 'Show Printer-friendly URLs list',
  `size` varchar(9) DEFAULT NULL COMMENT 'Paper size',
  `orientation` varchar(9) DEFAULT NULL COMMENT 'Page orientation',
  PRIMARY KEY (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='PDF version node-specific configuration settings';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `print_pdf_node_conf`
--

LOCK TABLES `print_pdf_node_conf` WRITE;
/*!40000 ALTER TABLE `print_pdf_node_conf` DISABLE KEYS */;
INSERT INTO `print_pdf_node_conf` VALUES (1,1,0,1,'',''),(2,1,0,1,NULL,NULL),(3,1,0,1,'',''),(4,1,0,1,NULL,NULL),(5,1,0,1,NULL,NULL),(6,1,0,1,'',''),(8,1,0,1,NULL,NULL),(9,1,0,1,'',''),(10,1,0,1,NULL,NULL),(11,1,0,1,NULL,NULL),(12,1,0,1,NULL,NULL),(13,1,0,1,'',''),(14,1,0,1,'',''),(15,1,0,1,'',''),(16,1,0,1,'',''),(17,1,0,1,'',''),(41,1,0,1,NULL,NULL),(45,1,0,1,'',''),(46,1,0,1,NULL,NULL),(47,1,0,1,NULL,NULL),(52,1,0,1,'',''),(53,1,0,1,NULL,NULL),(56,1,0,1,NULL,NULL),(57,1,0,1,NULL,NULL),(58,1,0,1,'',''),(60,1,0,1,'',''),(61,1,0,1,'',''),(62,1,0,1,'',''),(63,1,0,1,'',''),(64,1,0,1,'',''),(65,1,0,1,NULL,NULL),(230,1,0,1,NULL,NULL),(320,0,0,0,NULL,NULL),(321,0,0,0,NULL,NULL),(322,1,0,1,NULL,NULL),(323,1,0,1,NULL,NULL),(324,1,0,1,NULL,NULL),(325,1,0,1,NULL,NULL),(326,1,0,1,NULL,NULL),(327,1,0,1,NULL,NULL),(344,0,0,0,NULL,NULL),(345,1,0,1,NULL,NULL),(346,1,0,1,NULL,NULL),(347,1,0,1,NULL,NULL),(348,1,0,1,NULL,NULL),(349,1,0,1,NULL,NULL),(350,1,0,1,NULL,NULL),(351,1,0,1,NULL,NULL),(352,1,0,1,NULL,NULL),(353,1,0,1,NULL,NULL),(354,1,0,1,NULL,NULL),(372,1,0,1,NULL,NULL),(373,1,0,1,NULL,NULL),(374,1,0,1,NULL,NULL),(375,1,0,1,NULL,NULL),(376,1,0,1,NULL,NULL),(397,0,0,0,NULL,NULL),(399,1,0,1,NULL,NULL),(400,1,0,1,NULL,NULL),(401,1,0,1,NULL,NULL),(402,1,0,1,NULL,NULL),(403,1,0,1,NULL,NULL),(404,1,0,1,NULL,NULL),(426,0,0,0,NULL,NULL),(427,0,0,0,NULL,NULL),(428,0,0,0,NULL,NULL),(429,1,0,1,'',''),(430,1,0,1,'',''),(431,1,0,1,'',''),(432,1,0,1,NULL,NULL),(433,1,0,1,NULL,NULL),(434,1,0,1,NULL,NULL),(435,0,0,0,NULL,NULL),(436,1,0,1,NULL,NULL),(437,1,0,1,NULL,NULL),(438,1,0,1,NULL,NULL),(439,1,0,1,NULL,NULL),(440,1,0,1,NULL,NULL),(441,1,0,1,NULL,NULL),(442,1,0,1,NULL,NULL),(443,1,0,1,NULL,NULL),(444,1,0,1,NULL,NULL),(445,1,0,1,NULL,NULL),(446,1,0,1,NULL,NULL),(447,1,0,1,NULL,NULL),(448,1,0,1,NULL,NULL),(449,1,0,1,NULL,NULL),(450,1,0,1,NULL,NULL),(451,1,0,1,NULL,NULL),(452,1,0,1,NULL,NULL),(453,1,0,1,NULL,NULL),(454,1,0,1,NULL,NULL),(455,1,0,1,NULL,NULL),(456,0,0,0,NULL,NULL),(457,1,0,1,NULL,NULL),(458,1,0,1,NULL,NULL),(459,1,0,1,NULL,NULL),(460,1,0,1,NULL,NULL),(461,1,0,1,NULL,NULL),(462,1,0,1,NULL,NULL),(463,1,0,1,NULL,NULL),(464,1,0,1,NULL,NULL),(465,1,0,1,NULL,NULL),(466,1,0,1,NULL,NULL),(467,1,0,1,NULL,NULL),(468,1,0,1,NULL,NULL),(469,1,0,1,NULL,NULL),(470,1,0,1,NULL,NULL),(471,1,0,1,NULL,NULL),(472,1,0,1,NULL,NULL),(473,1,0,1,NULL,NULL),(474,1,0,1,NULL,NULL),(475,1,0,1,NULL,NULL),(476,1,0,1,NULL,NULL),(477,1,0,1,NULL,NULL),(479,1,0,1,NULL,NULL),(480,1,0,1,NULL,NULL),(481,1,0,1,NULL,NULL),(482,1,0,1,NULL,NULL),(483,1,0,1,NULL,NULL),(485,1,0,1,NULL,NULL),(486,1,0,1,NULL,NULL),(487,1,0,1,NULL,NULL),(488,1,0,1,NULL,NULL),(489,1,0,1,NULL,NULL),(490,1,0,1,NULL,NULL),(491,1,0,1,NULL,NULL),(492,0,0,0,NULL,NULL),(493,1,0,1,NULL,NULL),(495,1,0,1,NULL,NULL),(496,1,0,1,NULL,NULL),(497,1,0,1,NULL,NULL),(498,1,0,1,NULL,NULL),(499,1,0,1,NULL,NULL),(500,1,0,1,NULL,NULL),(501,1,0,1,NULL,NULL),(502,1,0,1,NULL,NULL),(503,1,0,1,NULL,NULL),(504,1,0,1,NULL,NULL),(505,1,0,1,NULL,NULL),(506,1,0,1,NULL,NULL),(507,1,0,1,NULL,NULL),(508,1,0,1,NULL,NULL),(510,1,0,1,NULL,NULL),(512,1,0,1,NULL,NULL),(513,1,0,1,NULL,NULL),(514,1,0,1,NULL,NULL),(515,1,0,1,NULL,NULL),(516,1,0,1,NULL,NULL),(539,1,0,1,NULL,NULL),(541,1,0,1,NULL,NULL),(542,1,0,1,NULL,NULL),(543,1,0,1,NULL,NULL),(544,1,0,1,NULL,NULL),(545,1,0,1,NULL,NULL),(546,1,0,1,'',''),(547,1,0,1,'',''),(548,1,0,1,'',''),(549,1,0,1,'',''),(550,1,0,1,'',''),(551,1,0,1,'',''),(552,1,0,1,'',''),(557,0,0,0,'',''),(558,1,0,1,'',''),(559,1,0,1,'',''),(560,1,0,1,'',''),(561,1,0,1,'','');
/*!40000 ALTER TABLE `print_pdf_node_conf` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `print_pdf_page_counter`
--

DROP TABLE IF EXISTS `print_pdf_page_counter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `print_pdf_page_counter` (
  `path` varchar(255) NOT NULL COMMENT 'Page path',
  `totalcount` bigint unsigned NOT NULL DEFAULT '0' COMMENT 'Number of page accesses',
  `timestamp` int unsigned NOT NULL DEFAULT '0' COMMENT 'Last access',
  PRIMARY KEY (`path`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='PDF version access counter';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `print_pdf_page_counter`
--

LOCK TABLES `print_pdf_page_counter` WRITE;
/*!40000 ALTER TABLE `print_pdf_page_counter` DISABLE KEYS */;
INSERT INTO `print_pdf_page_counter` VALUES ('node/10',3,1562849739),('node/10/submission/534',1,1536558419),('node/10/submission/535',1,1536559090),('node/10/submission/536',1,1537253994),('node/10/submission/537',1,1537254108),('node/352',3,1613128585),('node/352/submission/115',1,1430918346),('node/376',1,1477582498),('node/486',1,1476706391),('node/490',1,1495286067),('node/514',1,1495287307),('node/60',56,1613727055),('node/60/submission/176',1,1463728378),('node/60/submission/179',1,1463726663),('node/60/submission/180',1,1464095191),('node/60/submission/190',1,1472569876),('node/60/submission/191',4,1472570055),('node/60/submission/192',6,1472570172),('node/60/submission/193',3,1472557560),('node/60/submission/240',1,1492517769),('node/60/submission/261',1,1497948907),('node/60/submission/268',1,1500013900),('node/60/submission/358',1,1520963155),('node/60/submission/359',1,1520962618),('node/60/submission/374',2,1521733856),('node/60/submission/413',2,1528107543),('node/60/submission/425',5,1528107220),('node/60/submission/526',1,1533724042),('node/60/submission/529',1,1534762391),('node/60/submission/84',1,1415355752),('node/64',2,1575611366);
/*!40000 ALTER TABLE `print_pdf_page_counter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `profile`
--

DROP TABLE IF EXISTS `profile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `profile` (
  `pid` int NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique profile item ID.',
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The profile_type.type of this profile.',
  `uid` int unsigned DEFAULT NULL COMMENT 'The users.uid of the associated user.',
  `label` varchar(255) NOT NULL DEFAULT '' COMMENT 'A human-readable label for this profile.',
  `created` int DEFAULT NULL COMMENT 'The Unix timestamp when the profile was created.',
  `changed` int DEFAULT NULL COMMENT 'The Unix timestamp when the profile was most recently saved.',
  PRIMARY KEY (`pid`),
  UNIQUE KEY `user_profile_type` (`type`,`uid`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB AUTO_INCREMENT=22 DEFAULT CHARSET=utf8mb3 COMMENT='Stores profile items.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `profile`
--

LOCK TABLES `profile` WRITE;
/*!40000 ALTER TABLE `profile` DISABLE KEYS */;
INSERT INTO `profile` VALUES (1,'main',2484,'Curriculum Vitae ',1401353459,1401453240),(2,'main',2182,'Curriculum Vitae ',1413301505,1413987873),(3,'main',2158,'Curriculum Vitae ',1413302118,1414053303),(4,'main',2082,'Curriculum Vitae ',1413302363,1413989228),(5,'main',2035,'Curriculum Vitae ',1413302509,1433338324),(6,'main',1939,'Curriculum Vitae ',1413302575,1433337598),(7,'main',2490,'Curriculum Vitae ',1413979332,1534769372),(8,'main',1,'Curriculum Vitae ',1413982613,1413982613),(10,'main',2495,'Curriculum Vitae ',1415025086,1448282103),(11,'main',2494,'Curriculum Vitae ',1415025772,1433336496),(12,'main',2497,'Curriculum Vitae ',1415341134,1415341134),(13,'main',2090,'Curriculum Vitae ',1417700879,1433339115),(14,'main',2489,'Curriculum Vitae ',1418634037,1433338266),(15,'main',2979,'Curriculum Vitae ',1433171546,1550755947),(16,'main',4312,'Curriculum Vitae ',1493236277,1501248187),(17,'main',3755,'Curriculum Vitae ',1493807586,1550757944),(18,'main',4313,'Curriculum Vitae ',1493825935,1551959682),(19,'main',2021,'Curriculum Vitae ',1498574543,1498633376),(20,'main',4411,'Curriculum Vitae ',1524832365,1525949891),(21,'main',4847,'Curriculum Vitae ',1586353169,1586353169);
/*!40000 ALTER TABLE `profile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `profile_type`
--

DROP TABLE IF EXISTS `profile_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `profile_type` (
  `id` int NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique profile type ID.',
  `type` varchar(32) NOT NULL COMMENT 'The machine-readable name of this profile type.',
  `label` varchar(255) NOT NULL DEFAULT '' COMMENT 'The human-readable name of this profile type.',
  `weight` tinyint NOT NULL DEFAULT '0' COMMENT 'The weight of this profile type in relation to others.',
  `data` longtext COMMENT 'A serialized array of additional data related to this profile type.',
  `status` tinyint NOT NULL DEFAULT '1' COMMENT 'The exportable status of the entity.',
  `module` varchar(255) DEFAULT NULL COMMENT 'The name of the providing module if the entity has been defined in code.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `type` (`type`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb3 COMMENT='Stores information about all defined profile types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `profile_type`
--

LOCK TABLES `profile_type` WRITE;
/*!40000 ALTER TABLE `profile_type` DISABLE KEYS */;
INSERT INTO `profile_type` VALUES (1,'main','Curriculum Vitae ',0,'a:2:{s:12:\"registration\";i:0;s:8:\"use_page\";i:0;}',1,NULL);
/*!40000 ALTER TABLE `profile_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `queue`
--

DROP TABLE IF EXISTS `queue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `queue` (
  `item_id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique item ID.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The queue name.',
  `data` longblob COMMENT 'The arbitrary data for the item.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'Timestamp when the claim lease expires on the item.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'Timestamp when the item was created.',
  PRIMARY KEY (`item_id`),
  KEY `name_created` (`name`,`created`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB AUTO_INCREMENT=8256 DEFAULT CHARSET=utf8mb3 COMMENT='Stores items in queues.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `queue`
--

LOCK TABLES `queue` WRITE;
/*!40000 ALTER TABLE `queue` DISABLE KEYS */;
/*!40000 ALTER TABLE `queue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quicktabs`
--

DROP TABLE IF EXISTS `quicktabs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `quicktabs` (
  `machine_name` varchar(255) NOT NULL COMMENT 'The primary identifier for a qt block.',
  `ajax` int unsigned NOT NULL DEFAULT '0' COMMENT 'Whether this is an ajax views block.',
  `hide_empty_tabs` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'Whether this tabset hides empty tabs.',
  `default_tab` int unsigned NOT NULL DEFAULT '0' COMMENT 'Default tab.',
  `title` varchar(255) NOT NULL COMMENT 'The title of this quicktabs block.',
  `tabs` mediumtext NOT NULL COMMENT 'A serialized array of the contents of this qt block.',
  `renderer` varchar(255) NOT NULL COMMENT 'The rendering mechanism.',
  `style` varchar(255) NOT NULL COMMENT 'The tab style.',
  `options` mediumtext COMMENT 'A serialized array of the options for this qt instance.',
  PRIMARY KEY (`machine_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='The quicktabs table.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quicktabs`
--

LOCK TABLES `quicktabs` WRITE;
/*!40000 ALTER TABLE `quicktabs` DISABLE KEYS */;
INSERT INTO `quicktabs` VALUES ('events',0,0,0,'Events','a:4:{i:0;a:6:{s:3:\"vid\";s:17:\"enterprise_events\";s:7:\"display\";s:4:\"page\";s:4:\"args\";s:0:\"\";s:5:\"title\";s:22:\"Upcoming Online Events\";s:6:\"weight\";s:4:\"-100\";s:4:\"type\";s:4:\"view\";}i:1;a:6:{s:3:\"vid\";s:17:\"enterprise_events\";s:7:\"display\";s:6:\"page_2\";s:4:\"args\";s:0:\"\";s:5:\"title\";s:24:\"Upcoming Physical Events\";s:6:\"weight\";s:3:\"-99\";s:4:\"type\";s:4:\"view\";}i:2;a:6:{s:3:\"vid\";s:17:\"enterprise_events\";s:7:\"display\";s:6:\"page_1\";s:4:\"args\";s:0:\"\";s:5:\"title\";s:21:\"Online Events Archive\";s:6:\"weight\";s:3:\"-98\";s:4:\"type\";s:4:\"view\";}i:3;a:6:{s:3:\"vid\";s:17:\"enterprise_events\";s:7:\"display\";s:6:\"page_3\";s:4:\"args\";s:0:\"\";s:5:\"title\";s:23:\"Physical Events Archive\";s:6:\"weight\";s:3:\"-97\";s:4:\"type\";s:4:\"view\";}}','quicktabs','nostyle','a:0:{}');
/*!40000 ALTER TABLE `quicktabs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quiz_multichoice_answers`
--

DROP TABLE IF EXISTS `quiz_multichoice_answers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `quiz_multichoice_answers` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `answer` text,
  `answer_format` varchar(255) NOT NULL,
  `feedback_if_chosen` text,
  `feedback_if_chosen_format` varchar(255) NOT NULL,
  `feedback_if_not_chosen` text,
  `feedback_if_not_chosen_format` varchar(255) NOT NULL,
  `score_if_chosen` int NOT NULL DEFAULT '0',
  `score_if_not_chosen` int NOT NULL DEFAULT '0',
  `question_nid` int unsigned NOT NULL,
  `question_vid` int unsigned NOT NULL,
  PRIMARY KEY (`id`),
  KEY `quiz_id` (`question_nid`,`question_vid`)
) ENGINE=InnoDB AUTO_INCREMENT=427 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quiz_multichoice_answers`
--

LOCK TABLES `quiz_multichoice_answers` WRITE;
/*!40000 ALTER TABLE `quiz_multichoice_answers` DISABLE KEYS */;
INSERT INTO `quiz_multichoice_answers` VALUES (41,'<p>70 years</p>\r\n','full_html','','full_html','','full_html',0,0,323,365),(42,'<p>150 years</p>\r\n','full_html','','full_html','','full_html',1,0,323,365),(43,'<p>London Chalk</p>\r\n','full_html','','full_html','','full_html',0,0,324,366),(44,'<p>London Clay</p>\r\n','full_html','','full_html','','full_html',1,0,324,366),(45,'<p>45%</p>\r\n','full_html','','full_html','','full_html',1,0,325,367),(46,'<p>65%</p>\r\n','full_html','','full_html','','full_html',0,0,325,367),(47,'<p>Seepages &amp; time dependent loading</p>\r\n','full_html','','full_html','','full_html',1,0,326,368),(48,'<p>Heat and Moisture</p>\r\n','full_html','','full_html','','full_html',0,0,326,368),(49,'<p>Lambeth Group</p>\r\n','full_html','','full_html','','full_html',1,0,328,370),(50,'<p>Mercia Mudstone</p>\r\n','full_html','','full_html','','full_html',0,0,328,370),(51,'<p>600 million</p>\r\n','full_html','','full_html','','full_html',0,0,329,371),(52,'<p>1.2 billion</p>\r\n','full_html','','full_html','','full_html',1,0,329,371),(53,'<p>300 year design life</p>\r\n','full_html','','full_html','','full_html',0,0,330,372),(54,'<p>Time to Next Intervention</p>\r\n','full_html','','full_html','','full_html',1,0,330,372),(55,'<p>Tunnelling adjacent to existing tunnels</p>\r\n','full_html','','full_html','','full_html',1,0,331,373),(56,'<p>Site investigation contracts</p>\r\n','full_html','','full_html','','full_html',0,0,331,373),(57,'<p>Channel Tunnel, 1993</p>\r\n','full_html','','full_html','','full_html',0,0,332,374),(58,'<p>Thames Tunnel, 1840</p>\r\n','full_html','','full_html','','full_html',1,0,332,374),(59,'<p>10-15mm</p>\r\n','full_html','','full_html','','full_html',1,0,333,375),(60,'<p>150+ mm</p>\r\n','full_html','','full_html','','full_html',0,0,333,375),(61,'<p>2018</p>\r\n','full_html','','full_html','','full_html',1,0,334,376),(62,'<p>2025</p>\r\n','full_html','','full_html','','full_html',0,0,334,376),(63,'<p>5%</p>\r\n','full_html','','full_html','','full_html',0,0,335,377),(64,'<p>20%</p>\r\n','full_html','','full_html','','full_html',1,0,335,377),(65,'<p>Air, by sealing the tunnel</p>\r\n','full_html','','full_html','','full_html',1,0,336,378),(66,'<p>Water, by heating the tunnel</p>\r\n','full_html','','full_html','','full_html',0,0,336,378),(67,'<p>Left to open park areas</p>\r\n','full_html','','full_html','','full_html',0,0,337,379),(68,'<p>Private party building developments</p>\r\n','full_html','','full_html','','full_html',1,0,337,379),(69,'<p>Yes</p>\r\n','full_html','','full_html','','full_html',1,0,338,380),(70,'<p>Only in the public sector developments</p>\r\n','full_html','','full_html','','full_html',0,0,338,380),(71,'<p>Draining and propping</p>\r\n','full_html','','full_html','','full_html',0,0,339,381),(72,'<p>Grouting then boring through that grout</p>\r\n','full_html','','full_html','','full_html',1,0,339,381),(73,'<p>Vacuum suction system</p>\r\n','full_html','','full_html','','full_html',0,0,340,382),(74,'<p>Archimedes&rsquo; screw conveyor</p>\r\n','full_html','','full_html','','full_html',1,0,340,382),(75,'<p>Lambeth Group sands and silts, difficult boring</p>\r\n','full_html','','full_html','','full_html',1,0,341,383),(76,'<p>Protected Parklands</p>\r\n','full_html','','full_html','','full_html',0,0,341,383),(77,'<p>Increasing salinity of the groundwater</p>\r\n','full_html','','full_html','','full_html',0,0,342,384),(78,'<p>London Clay is a highly over consolidated deposit</p>\r\n','full_html','','full_html','','full_html',1,0,342,384),(79,'<p>200</p>\r\n','full_html','','full_html','','full_html',0,0,323,365),(80,'<p>50</p>\r\n','full_html','','full_html','','full_html',0,0,323,365),(81,'<p>Reading Beds</p>\r\n','full_html','','full_html','','full_html',0,0,324,366),(82,'<p>River Terrace Gravels</p>\r\n','full_html','','full_html','','full_html',0,0,324,366),(83,'<p>75</p>\r\n','full_html','','full_html','','full_html',0,0,325,367),(84,'<p>85</p>\r\n','full_html','','full_html','','full_html',0,0,325,367),(85,'<p>Vibrations and Live Loading</p>\r\n','full_html','','full_html','','full_html',0,0,326,368),(86,'<p>Flooding and water scour</p>\r\n','full_html','','full_html','','full_html',0,0,326,368),(87,'<p>Lower Lias</p>\r\n','full_html','','full_html','','full_html',0,0,328,370),(88,'<p>Reading Formation</p>\r\n','full_html','','full_html','','full_html',0,0,328,370),(89,'<p>200 million</p>\r\n','full_html','','full_html','','full_html',0,0,329,371),(90,'<p>800 million</p>\r\n','full_html','','full_html','','full_html',0,0,329,371),(91,'<p>Rebuild after 120 years</p>\r\n','full_html','','full_html','','full_html',0,0,330,372),(92,'<p>200 year design life</p>\r\n','full_html','','full_html','','full_html',0,0,330,372),(93,'<p>London Geological history</p>\r\n','full_html','','full_html','','full_html',0,0,331,373),(94,'<p>Rail operator budgets</p>\r\n','full_html','','full_html','','full_html',0,0,331,373),(95,'<p>South Wales Coal Mines, 1913</p>\r\n','full_html','','full_html','','full_html',0,0,332,374),(96,'<p>Piccadilly Line, 1906</p>\r\n','full_html','','full_html','','full_html',0,0,332,374),(97,'<p>Water regimes change over time</p>\r\n','full_html','','full_html','','full_html',0,0,342,384),(98,'<p>Climate change</p>\r\n','full_html','','full_html','','full_html',0,0,342,384),(99,'<p>Poverty and low demand areas</p>\r\n','full_html','','full_html','','full_html',0,0,341,383),(100,'<p>Public objections</p>\r\n','full_html','','full_html','','full_html',0,0,341,383),(101,'<p>100-150mm</p>\r\n','full_html','','full_html','','full_html',0,0,333,375),(102,'<p>0 mm (zero)</p>\r\n','full_html','','full_html','','full_html',0,0,333,375),(103,'<p>2014</p>\r\n','full_html','','full_html','','full_html',0,0,334,376),(104,'<p>2020</p>\r\n','full_html','','full_html','','full_html',0,0,334,376),(105,'<p>2%</p>\r\n','full_html','','full_html','','full_html',0,0,335,377),(106,'<p>10%</p>\r\n','full_html','','full_html','','full_html',0,0,335,377),(107,'<p>Water, by pumping the tunnel</p>\r\n','full_html','','full_html','','full_html',0,0,336,378),(108,'<p>Water, by draining the surroundings</p>\r\n','full_html','','full_html','','full_html',0,0,336,378),(109,'<p>Highways intersections</p>\r\n','full_html','','full_html','','full_html',0,0,337,379),(110,'<p>Nothing, left for maintenance access</p>\r\n','full_html','','full_html','','full_html',0,0,337,379),(111,'<p>No</p>\r\n','full_html','','full_html','','full_html',0,0,338,380),(112,'<p>Only if construction is for rail projects</p>\r\n','full_html','','full_html','','full_html',0,0,338,380),(113,'<p>Dig out as a cut and cover design</p>\r\n','full_html','','full_html','','full_html',0,0,339,381),(114,'<p>Hand excavation, small mechanical tools</p>\r\n','full_html','','full_html','','full_html',0,0,339,381),(115,'<p>Liquidising and pumping</p>\r\n','full_html','','full_html','','full_html',0,0,340,382),(116,'<p>By hand</p>\r\n','full_html','','full_html','','full_html',0,0,340,382),(117,'<p>Equal Pressure Boring Mechanism</p>\r\n','full_html','','full_html','','full_html',0,0,343,385),(118,'<p>Extra Power Boring Machine</p>\r\n','full_html','','full_html','','full_html',0,0,343,385),(119,'<p>Earth Pressure Balance Machine</p>\r\n','full_html','','full_html','','full_html',1,0,343,385),(120,'<p>Excavation by Plasic Balsting Method</p>\r\n','full_html','','full_html','','full_html',0,0,343,385),(121,'<p>Building Information Management</p>\r\n','full_html','','full_html','','full_html',0,0,377,424),(122,'<p>Bridge Information Modelling</p>\r\n','full_html','','full_html','','full_html',0,0,377,424),(123,'<p>Building Information Modelling</p>\r\n','full_html','','full_html','','full_html',1,0,377,424),(124,'<p>British Information Management</p>\r\n','full_html','','full_html','','full_html',0,0,377,424),(125,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">&ldquo;Building Information Modelling is the digital representation of physical and functional characteristics of a facility creating a shared knowledge resource for information about it, forming a reliable basis for decisions during its life cycle, from earliest conception to demolition&rdquo;</font></span></p>\r\n','full_html','','full_html','','full_html',1,0,378,425),(126,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">&ldquo;Building Information Modelling is a physical representation of graphical and functional characteristics of a facility creating a shared knowledge resource for information about it, forming a reliable basis for decisions during its life cycle, from earliest conception to demolition&rdquo;</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,378,425),(127,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">&ldquo;Building Information Modelling is a graphical representation of physical and functional characteristics of a facility used as part of visual performance management&rdquo;</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,378,425),(128,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">&ldquo;Building Information Modelling is a drawing authoring tool.&rdquo;</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,378,425),(129,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">A fully collaborative 3D BIM entails all project and asset information, drawings, data, documentation to be faxed.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,379,426),(130,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">A fully collaborative 3D BIM entails all project and asset information, documentation and data being electronic.</font></span></p>\r\n','full_html','','full_html','','full_html',1,0,379,426),(131,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">A fully collaborative 3D BIM entails all project and asset information, documentation and data being sent by registered post.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,379,426),(132,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">A fully collaborative 3D BIM entails all visual information being electronic.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,379,426),(133,'<p>True</p>\r\n','full_html','','full_html','','full_html',1,0,380,427),(134,'<p>False</p>\r\n','full_html','','full_html','','full_html',0,0,380,427),(135,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">True, thus the name Building Information Modelling</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,381,428),(136,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">False, BIM (Building Information Modelling) can be used by all the different parties to a construction project: Owner, Architects, Civil Engineers, Structural Engineers, MEP Systems, Builders and Fabricators, Suppliers, etc</font></span></p>\r\n','full_html','','full_html','','full_html',1,0,381,428),(137,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">BIM provides improved visualization of the final product</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,382,429),(138,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Once design and documentation is connected, so once a change is made in the design, the change will reflect on the project documentation and drawings</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,382,429),(139,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">BIM provides coordination of different disciplines to ensure the reduction or elimination of clashes.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,382,429),(140,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">BIM provides improved visualization of the final product. Once design and documentation is connected, so once a change is made in the design, the change will reflect on the project documentation and drawings. BIM also provides coordination of different disciplines to ensure the reduction or elimination of clashes.</font></span></p>\r\n','full_html','','full_html','','full_html',1,0,382,429),(141,'<p>Goods in Storage</p>\r\n','full_html','','full_html','','full_html',0,0,383,430),(142,'<p>Geographical Information Space</p>\r\n','full_html','','full_html','','full_html',0,0,383,430),(143,'<p>Geographic Information Systems</p>\r\n','full_html','','full_html','','full_html',1,0,383,430),(144,'<p>Grand Infrastructure Spots</p>\r\n','full_html','','full_html','','full_html',0,0,383,430),(145,'<ul>\r\n	<li>\r\n		The model is created during the design process, thus enables optimization of the design.</li>\r\n	<li>\r\n		All drawings and documentations are derived from the model, to ensure representation of the same objects.</li>\r\n</ul>\r\n','full_html','','full_html','','full_html',1,0,384,431),(146,'<ul>\r\n	<li>\r\n		The model is created during the construction process, thus enables optimization of the design.</li>\r\n	<li>\r\n		All drawings and documentations are derived from the model, to ensure representation of the same objects.</li>\r\n</ul>\r\n','full_html','','full_html','','full_html',0,0,384,431),(147,'<ul>\r\n	<li>\r\n		The model is created during the design process, thus enables optimization of the design.</li>\r\n	<li>\r\n		All drawings and documentation is printed before the design process starts.</li>\r\n</ul>\r\n','full_html','','full_html','','full_html',0,0,384,431),(148,'<ul>\r\n	<li>\r\n		The model is after the design process, thus enables optimization of the design.</li>\r\n	<li>\r\n		All drawings and documentations are derived from the model, to ensure representation of the same objects.</li>\r\n</ul>\r\n','full_html','','full_html','','full_html',0,0,384,431),(149,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">After construction, BIM can reduce the requirement for post-design RFI&rsquo;s, Change orders and other costly claims.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,385,432),(150,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Before construction, BIM can reduce the requirement for post-design RFI&rsquo;s, Change orders and other costly claims.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,385,432),(151,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">During construction, BIM can reduce the requirement for post-design RFI&rsquo;s, Change orders and other costly claims.</font></span></p>\r\n','full_html','','full_html','','full_html',1,0,385,432),(152,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Before design, BIM can reduce the requirement for post-design RFI&rsquo;s, Change orders and other costly claims.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,385,432),(153,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">After construction, the Owner can be provided with a complete model of the structure that includes geometrical and asset information that would assist in facility management and future expansions or changes.</font></span></p>\r\n','full_html','','full_html','','full_html',1,0,386,433),(154,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Before construction, the Owner can be provided with a complete model of the structure that includes geometrical and asset information that would assist in facility management and future expansions or changes.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,386,433),(155,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">After construction, the Owner can be provided with a complete model of the structure. </font></span></p>\r\n','full_html','','full_html','','full_html',0,0,386,433),(156,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">After construction, the Owner can be provided with a complete model that would assist in facility management and future expansions or changes.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,386,433),(157,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">The 3D BIM model enables the contractor to visualise the final product.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,387,434),(158,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">The 3D BIM model makes accurate decisions for the contractor regarding design changes.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,387,434),(159,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">The 3D BIM model enables the contractor to visualise the final product, which in term would enable the Contractor to execute better planning.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,387,434),(160,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">The 3D BIM model enables the contractor to visualise the final product, which in term would enable the Contractor to better plan the construction by including 4D and 5D (costing and planning information) to the model. This enables the contractor to better plan the project timeline, improved resource management, etc.</font></span></p>\r\n','full_html','','full_html','','full_html',1,0,387,434),(161,'<p>Structural Design: Structures&nbsp;&amp; Automotors</p>\r\n','full_html','','full_html','','full_html',0,0,388,435),(162,'<p>Infrastructure: Autocad Infrastructure Ops</p>\r\n','full_html','','full_html','','full_html',0,0,388,435),(163,'<p>Structural Design: Revit Structure, Tito, Autodesk.</p>\r\n<p>Infrastructure Design: Autocad Civil 3D</p>\r\n','full_html','','full_html','','full_html',1,0,388,435),(164,'<p>Structural Design: Revit Structure, Tito</p>\r\n<p>Infrastructure Desing: Autocad Civil 3D</p>\r\n','full_html','','full_html','','full_html',0,0,388,435),(165,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">BIM has been designed only for Building Contractors and cannot be configured for Infrastructure works.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,389,436),(166,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">With regards to the Building space, the project can easily be viewed in terms of objects/components. Even a wall or a window can be seen as an object. In infrastructure, particularly linear infrastructure, we might have objects that can cause difficulty to recognize as being objects, like a road for example. One would need to split it up into more discrete objects.</font></span></p>\r\n','full_html','','full_html','','full_html',1,0,389,436),(167,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Infrastructure contractors do not use software to assist in design, estimating and execution.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,389,436),(168,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Infrastructure works have too many individual objects.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,389,436),(169,'<p>Construction Building Information Exchange</p>\r\n','full_html','','full_html','','full_html',1,0,390,437),(170,'<p>Computerised Bridge Information Excels</p>\r\n','full_html','','full_html','','full_html',0,0,390,437),(171,'<p>Construction Block Information Exchange</p>\r\n','full_html','','full_html','','full_html',0,0,390,437),(172,'<p>Computerised Bridge Information Exchange</p>\r\n','full_html','','full_html','','full_html',0,0,390,437),(173,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">COBie allows the user to take a building and to break it into subset of the total system (the building), and to allocated information and data to these subsets such as contacts for this specific subset, coordinates as well as attributes of this subset.</font></span></p>\r\n','full_html','','full_html','','full_html',1,0,391,438),(174,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">COBie dictates the geographical and asset information for a building.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,391,438),(175,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">COBie allows the user to re-engineer an existing building.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,391,438),(176,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">COBie allows the user to take a building and to break it into subset of the total system.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,391,438),(177,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">In Building, the floor is a vertical subsystem of the larger system or facility. In terms of infrastructure, this can be defined as floor as well.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,392,439),(178,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">In Building, the floor is a vertical subsystem of the larger system or facility. In terms of infrastructure, this can be defined as below above ground.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,392,439),(179,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">In Building, the floor is a vertical subsystem of the larger system or facility. In terms of infrastructure, this can be defined as below ground, above ground or a ground-level.</font></span></p>\r\n','full_html','','full_html','','full_html',1,0,392,439),(180,'<p><font color=\"#000000\"><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\">I</span><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 9pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA; mso-bidi-font-size: 10.0pt;\">n Building, the floor is a vertical subsystem of the larger system or facility. In terms of infrastructure, this can be defined as below ground-level.</span></font></p>\r\n','full_html','','full_html','','full_html',0,0,392,439),(181,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Construction &gt;&gt;&gt; Feasibility and preliminary design &gt;&gt;&gt; Detailed Design &ndash; Leveraging the Model</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,393,440),(182,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Feasibility and preliminary design &gt;&gt;&gt; Detailed Design &ndash; Leveraging the Model &gt;&gt;&gt; Construction</font></span></p>\r\n','full_html','','full_html','','full_html',1,0,393,440),(183,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Feasibility and preliminary design &gt;&gt;&gt; Construction</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,393,440),(184,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Detailed Design &ndash; Leveraging the Model &gt;&gt;&gt; Construction</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,393,440),(185,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">BIM improved the team&rsquo;s ability to communicate and manage information efficiently, quickly and accurately with all project participants (stakeholders). BIM also enabled the team&rsquo;s efforts to be correct and accurate the first time and provided detailed scheduling (programme) and cost (estimating) data.</font></span></p>\r\n','full_html','','full_html','','full_html',1,0,394,441),(186,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">BIM improved the team&rsquo;s ability to communicate and manage information efficiently, quickly and accurately with all project participants (stakeholders).</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,394,441),(187,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">BIM also enabled the team&rsquo;s efforts to be correct and accurate the first time and provided detailed scheduling (programme) and cost (estimating) data.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,394,441),(188,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">BIM improved the team&rsquo;s internet connectivity and also enabled the team&rsquo;s efforts to be correct and accurate the first time and provided detailed scheduling (programme) and cost (estimating) data.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,394,441),(189,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Collaboration &ndash; Navisworks</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,395,442),(190,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Collaboration &ndash; Microsoft Excel and 3D Coordination &ndash; Microsoft Outlook</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,395,442),(191,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">3D Coordination &ndash; BIM 360 Glue</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,395,442),(192,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Collaboration &ndash; BIM 360 Glue and 3D Coordination - Navisworks</font></span></p>\r\n','full_html','','full_html','','full_html',1,0,395,442),(193,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Development of a BIM execution plan and BIM Processes</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,396,443),(194,'<ul>\r\n	<li>\r\n		Development of a BIM execution plan</li>\r\n	<li>\r\n		Development of the BIM processes</li>\r\n	<li>\r\n		Development of a common data environment (collaboration platform)</li>\r\n	<li>\r\n		Designing of the data structures for the BIM model data</li>\r\n</ul>\r\n','full_html','','full_html','','full_html',1,0,396,443),(195,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Development of a common data environment (collaboration platform) and the design of data structures for the BIM model data</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,396,443),(196,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Continuous communication through e-mails.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,396,443),(197,'<p>Collaborative Process</p>\r\n','full_html','','full_html','','full_html',1,0,406,453),(198,'<p>Software Product</p>\r\n','full_html','','full_html','','full_html',0,0,406,453),(199,'<p>Theoretical Concept</p>\r\n','full_html','','full_html','','full_html',0,0,406,453),(200,'<p>Legal concept for building information management</p>\r\n','full_html','','full_html','','full_html',0,0,406,453),(201,'<p>False</p>\r\n','full_html','','full_html','','full_html',0,0,407,454),(202,'<p>True</p>\r\n','full_html','','full_html','','full_html',1,0,407,454),(203,'<p>Data transfer rates</p>\r\n','full_html','','full_html','','full_html',0,0,408,455),(204,'<p>Data transfer speeds</p>\r\n','full_html','','full_html','','full_html',0,0,408,455),(205,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">The emphasis should be on the client, education on the client on how to go about in procuring this type of data and as well as defining the requirements.</font></span></p>\r\n','full_html','','full_html','','full_html',1,0,408,455),(206,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">The emphasis should be on the contractor as well as how the contractor would go about in executing the project.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,408,455),(207,'<p>Particularly in the visual aid industry</p>\r\n','full_html','','full_html','','full_html',0,0,409,456),(208,'<p>Particularly in the supply chain industry</p>\r\n','full_html','','full_html','','full_html',1,0,409,456),(209,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Particularly in the highway design industry.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,409,456),(210,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Particularly in the scholarly field</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,409,456),(211,'<p>True</p>\r\n','full_html','','full_html','','full_html',1,0,410,457),(212,'<p>False</p>\r\n','full_html','','full_html','','full_html',0,0,410,457),(213,'<p>Contractor</p>\r\n','full_html','','full_html','','full_html',0,0,411,458),(214,'<p>Consultant</p>\r\n','full_html','','full_html','','full_html',0,0,411,458),(215,'<p>Client</p>\r\n','full_html','','full_html','','full_html',0,0,411,458),(216,'<p>Entire project team including the client</p>\r\n','full_html','','full_html','','full_html',1,0,411,458),(217,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">To eliminate the adversarial relationship between the contracting parties and the clients and align all parties on the project</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,412,459),(218,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">To bring clients on board on this and to share best practice and to broaden use.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,412,459),(219,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Enable clients to understand the value BIM offers and aids in defining details required more quickly to add value to the process </font></span></p>\r\n','full_html','','full_html','','full_html',0,0,412,459),(220,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">All of the above.</font></span></p>\r\n','full_html','','full_html','','full_html',1,0,412,459),(221,'<p>Infraworks 360</p>\r\n','full_html','','full_html','','full_html',1,0,413,460),(222,'<p>Newworks 100</p>\r\n','full_html','','full_html','','full_html',0,0,413,460),(223,'<p>Trueview 50</p>\r\n','full_html','','full_html','','full_html',0,0,413,460),(224,'<p>WorldEye</p>\r\n','full_html','','full_html','','full_html',0,0,413,460),(225,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Yes, but only to select members of the population.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,414,461),(226,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Yes, there are open data sources like streetmap data and world wide terrain STRM data, however it is not centimetre accurate.</font></span></p>\r\n','full_html','','full_html','','full_html',1,0,414,461),(227,'<p>Yes</p>\r\n','full_html','','full_html','','full_html',0,0,414,461),(228,'<p>No</p>\r\n','full_html','','full_html','','full_html',0,0,414,461),(229,'<p>The contextual data collectors</p>\r\n','full_html','','full_html','','full_html',0,0,415,462),(230,'<p>No one</p>\r\n','full_html','','full_html','','full_html',0,0,415,462),(231,'<p>Every set of data has its terms of use. By using the data, you agree to these terms.</p>\r\n','full_html','','full_html','','full_html',1,0,415,462),(232,'<p>Everyone</p>\r\n','full_html','','full_html','','full_html',0,0,415,462),(233,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">BIM is an all-encompassing methodology which is included from the upfront preliminary design or detail geotechnical documentation in the design process so since BIM is a process it can transferred or applied to geotechnical side as well.</font></span></p>\r\n','full_html','','full_html','','full_html',1,0,416,463),(234,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">BIM is not suited for geotechnical information.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,416,463),(235,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">BIM is not suited for land conditions.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,416,463),(236,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">BIM works in certain aspects in the geotechnical environment.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,416,463),(237,'<p>True</p>\r\n','full_html','','full_html','','full_html',0,0,417,464),(238,'<p>False</p>\r\n','full_html','','full_html','','full_html',1,0,417,464),(239,'<p>Victoria Mall</p>\r\n','full_html','','full_html','','full_html',0,0,418,465),(240,'<p>Victoria Station Upgrade</p>\r\n','full_html','','full_html','','full_html',1,0,418,465),(241,'<p>Victoria Bridge</p>\r\n','full_html','','full_html','','full_html',0,0,418,465),(242,'<p>Victoria Drainage Systems</p>\r\n','full_html','','full_html','','full_html',0,0,418,465),(243,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">The Bridge Engineer is not part of the BIM process.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,419,466),(244,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">The Bridge Engineer is responsible for every aspect of the BIM process.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,419,466),(245,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Bridge engineer is one part of the process. He fits into the rest of the design team. He has much more relevant information before he starts his design and is able to give back more information to rest of team. Exchange of information doesn&rsquo;t matter who it is.</font></span></p>\r\n','full_html','','full_html','','full_html',1,0,419,466),(246,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">The Bridge Engineer is only responsible to provide information to the next entity in the design team.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,419,466),(247,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">You would have visual techniques to assist in the analysis of problems as well as possible solutions.</font></span></p>\r\n','full_html','','full_html','','full_html',1,0,420,467),(248,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">You would have visual data management available to you.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,420,467),(249,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">There is no scientific evidence of any benefits of this process.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,420,467),(250,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">You would only have spacial information available.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,420,467),(251,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Assist the project manager to manage and mitigate the risk (waste through delivery) in the project. </font></span></p>\r\n','full_html','','full_html','','full_html',0,0,421,468),(252,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Assist the project manager to control time and cost for the delivery of the project</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,421,468),(253,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Assist the project manager in having the data in the best possible format.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,421,468),(254,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">All of the above</font></span></p>\r\n','full_html','','full_html','','full_html',1,0,421,468),(255,'<p>True</p>\r\n','full_html','','full_html','','full_html',1,0,422,469),(256,'<p>False</p>\r\n','full_html','','full_html','','full_html',0,0,422,469),(257,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Lower resolution would be perfectly adequate for early on decision making.</font></span></p>\r\n','full_html','','full_html','','full_html',1,0,423,470),(258,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">A very detailed data set.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,423,470),(259,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">A complete contextual data set would be required.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,423,470),(260,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">High resolution data sets are required.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,423,470),(261,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">No, the costs associated with this would not make sense.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,424,471),(262,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Yes. Considering the potential advantages in improvements on efficiency and mitigation of risk, the BIM implementation can be applicable on smaller projects. </font></span></p>\r\n','full_html','','full_html','','full_html',1,0,424,471),(263,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">Yes. This should always be undertaken irrespective of cost or the project risk profile.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,424,471),(264,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">No, smaller projects do not require any additional efficiency gains.</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,424,471),(265,'<p><span lang=\"EN-GB\" style=\"line-height: 115%; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; font-size: 10pt; mso-fareast-font-family: &quot;Times New Roman&quot;; mso-fareast-theme-font: minor-fareast; mso-ansi-language: EN-GB; mso-fareast-language: EN-GB; mso-bidi-language: AR-SA;\"><font color=\"#000000\">False</font></span></p>\r\n','full_html','','full_html','','full_html',0,0,425,472),(266,'<p>True</p>\r\n','full_html','','full_html','','full_html',1,0,425,472),(267,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">A</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">tect</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">o</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">o</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">v</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font></p>\r\n','full_html','','full_html','','full_html',1,0,436,483),(268,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">A</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">u</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font></p>\r\n','full_html','','full_html','','full_html',-1,0,436,483),(269,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">A</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">y</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">p</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">o</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">o</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font></p>\r\n','full_html','','full_html','','full_html',-1,0,436,483),(270,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">A</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">v</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">o</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">l</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">er</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">u</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">pt</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">on</font></font></p>\r\n','full_html','','full_html','','full_html',-1,0,436,483),(271,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">Chr</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">u</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">rc</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font></p>\r\n','full_html','','full_html','','full_html',1,0,437,484),(272,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">S</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">y</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">y</font></font></p>\r\n','full_html','','full_html','','full_html',-1,0,437,484),(273,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">T</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">o</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">k</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">y</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">o</font></font></p>\r\n','full_html','','full_html','','full_html',-1,0,437,484),(274,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">K</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">at</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">du</font></font></p>\r\n','full_html','','full_html','','full_html',-1,0,437,484),(275,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">Duncan</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">G</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">bb</font></font></p>\r\n','full_html','','full_html','','full_html',1,0,438,485),(276,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">J</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">o</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">W</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">b</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">b</font></font></p>\r\n','full_html','','full_html','','full_html',-1,0,438,485),(277,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">M</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">el</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">J</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">k</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">on</font></font></p>\r\n','full_html','','full_html','','full_html',-1,0,438,485),(278,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">J</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">Do</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">u</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">g</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">l</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">as</font></font></p>\r\n','full_html','','full_html','','full_html',-1,0,438,485),(279,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">E</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">x</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ut</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">v</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">g</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">r</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">al</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">g</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">er</font></font></p>\r\n','full_html','','full_html','','full_html',1,0,439,486),(280,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">De</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">gn</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">g</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">r</font></font></p>\r\n','full_html','','full_html','','full_html',-1,0,439,486),(281,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">P</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">r</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">o</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">j</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">g</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">er</font></font></p>\r\n','full_html','','full_html','','full_html',-1,0,439,486),(282,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">Q</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">u</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">y</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ur</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">v</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">y</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">or</font></font></p>\r\n','full_html','','full_html','','full_html',-1,0,439,486),(283,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">2</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">0</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">10</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">2</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">0</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">11</font></font></p>\r\n','full_html','','full_html','','full_html',1,0,440,487),(284,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">2</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">0</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">05</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">2</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">0</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">06</font></font></p>\r\n','full_html','','full_html','','full_html',-1,0,440,487),(285,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">2</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">0</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">07</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">2</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">0</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">08</font></font></p>\r\n','full_html','','full_html','','full_html',-1,0,440,487),(286,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">2</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">0</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">13</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">nd</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">2</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">0</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">1</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">4</font></font></p>\r\n','full_html','','full_html','','full_html',-1,0,440,487),(287,'<div>\r\n	Stronger Christchurch Infrastructure Rebuild Team</div>\r\n','full_html','','full_html','','full_html',1,0,441,488),(288,'<p>Stressed Concrete Internal Reinforcing Ties</p>\r\n','full_html','','full_html','','full_html',-1,0,441,488),(289,'<p>Steel/Concrete Insertion Rules &amp; Terms</p>\r\n','full_html','','full_html','','full_html',-1,0,441,488),(290,'<p>Super City Information Regulations &amp; Titles</p>\r\n','full_html','','full_html','','full_html',-1,0,441,488),(291,'<p>Brunel</p>\r\n','full_html','','full_html','','full_html',1,0,442,489),(292,'<p>Telford</p>\r\n','full_html','','full_html','','full_html',-1,0,442,489),(293,'<p>Stephenson</p>\r\n','full_html','','full_html','','full_html',-1,0,442,489),(294,'<p>Arrol</p>\r\n','full_html','','full_html','','full_html',-1,0,442,489),(295,'<p>Programme management</p>\r\n','full_html','','full_html','','full_html',1,0,443,490),(296,'<p>Project management</p>\r\n','full_html','','full_html','','full_html',-1,0,443,490),(297,'<p>Contract management</p>\r\n','full_html','','full_html','','full_html',-1,0,443,490),(298,'<p>Procurement management</p>\r\n','full_html','','full_html','','full_html',-1,0,443,490),(299,'<p>Community relief measures</p>\r\n','full_html','','full_html','','full_html',1,0,444,491),(300,'<p>Detailed planning for rebuilding</p>\r\n','full_html','','full_html','','full_html',-1,0,444,491),(301,'<p>Civil infrastructure services design</p>\r\n','full_html','','full_html','','full_html',-1,0,444,491),(302,'<p>Demolition</p>\r\n','full_html','','full_html','','full_html',-1,0,444,491),(303,'<p>Mainly horizontal</p>\r\n','full_html','','full_html','','full_html',1,0,445,492),(304,'<p>Mainly vertical</p>\r\n','full_html','','full_html','','full_html',-1,0,445,492),(305,'<p>Mainly inclined</p>\r\n','full_html','','full_html','','full_html',-1,0,445,492),(306,'<p>Equally horizontal and vertical combined</p>\r\n','full_html','','full_html','','full_html',-1,0,445,492),(307,'<div>\r\n	Local municipal authorities, the community organisations, consultants and contractors</div>\r\n','full_html','','full_html','','full_html',1,0,446,493),(308,'<p>Consultants in design and supervision only</p>\r\n','full_html','','full_html','','full_html',-1,0,446,493),(309,'<p>Contractors in design and rebuilding only</p>\r\n','full_html','','full_html','','full_html',-1,0,446,493),(310,'<p>Local municipal authorities only</p>\r\n','full_html','','full_html','','full_html',-1,0,446,493),(311,'<p>Collaborative partnerships in all respects</p>\r\n','full_html','','full_html','','full_html',1,0,447,494),(312,'<p>Client/contractor/consultant relationships</p>\r\n','full_html','','full_html','','full_html',-1,0,447,494),(313,'<p>Each entity doing its own thing independently</p>\r\n','full_html','','full_html','','full_html',-1,0,447,494),(314,'<p>Autocratic managerial methods</p>\r\n','full_html','','full_html','','full_html',-1,0,447,494),(315,'<p>Risk management</p>\r\n','full_html','','full_html','','full_html',1,0,448,495),(316,'<p>Inflation trends</p>\r\n','full_html','','full_html','','full_html',-1,0,448,495),(317,'<p>Technical skills capacity</p>\r\n','full_html','','full_html','','full_html',-1,0,448,495),(318,'<p>Political intervention</p>\r\n','full_html','','full_html','','full_html',-1,0,448,495),(319,'<p>Stronger</p>\r\n','full_html','','full_html','','full_html',1,0,449,496),(320,'<p>Better organised</p>\r\n','full_html','','full_html','','full_html',-1,0,449,496),(321,'<p>More effective</p>\r\n','full_html','','full_html','','full_html',-1,0,449,496),(322,'<p>Multi-disciplined</p>\r\n','full_html','','full_html','','full_html',-1,0,449,496),(323,'<p>Fulton Hogan</p>\r\n','full_html','','full_html','','full_html',1,0,450,497),(324,'<p>Carter Patterson</p>\r\n','full_html','','full_html','','full_html',-1,0,450,497),(325,'<p>Marks Spencer</p>\r\n','full_html','','full_html','','full_html',-1,0,450,497),(326,'<p>Herbert Matheson</p>\r\n','full_html','','full_html','','full_html',-1,0,450,497),(327,'<p>$2,5 Billion</p>\r\n','full_html','','full_html','','full_html',1,0,451,498),(328,'<p>$3,7 Billion</p>\r\n','full_html','','full_html','','full_html',-1,0,451,498),(329,'<p>$4,25 Billion</p>\r\n','full_html','','full_html','','full_html',-1,0,451,498),(330,'<p>$6,6 Billion</p>\r\n','full_html','','full_html','','full_html',-1,0,451,498),(331,'<p>2000</p>\r\n','full_html','','full_html','','full_html',1,0,452,499),(332,'<p>2050</p>\r\n','full_html','','full_html','','full_html',-1,0,452,499),(333,'<p>2250</p>\r\n','full_html','','full_html','','full_html',-1,0,452,499),(334,'<p>2750</p>\r\n','full_html','','full_html','','full_html',-1,0,452,499),(335,'<p>180</p>\r\n','full_html','','full_html','','full_html',1,0,453,500),(336,'<p>90</p>\r\n','full_html','','full_html','','full_html',-1,0,453,500),(337,'<p>120</p>\r\n','full_html','','full_html','','full_html',-1,0,453,500),(338,'<p>210</p>\r\n','full_html','','full_html','','full_html',-1,0,453,500),(339,'<p>Institution of Civil Engineers UK</p>\r\n','full_html','','full_html','','full_html',1,0,454,501),(340,'<p>Institution of Municipal Engineers SA</p>\r\n','full_html','','full_html','','full_html',-1,0,454,501),(341,'<p>Institution of Environmental Engineers NZ</p>\r\n','full_html','','full_html','','full_html',-1,0,454,501),(342,'<p>Institution of Mechanical Engineers Australia</p>\r\n','full_html','','full_html','','full_html',-1,0,454,501),(343,'<p>Design standards</p>\r\n','full_html','','full_html','','full_html',1,0,455,502),(344,'<p>Quality of work</p>\r\n','full_html','','full_html','','full_html',-1,0,455,502),(345,'<p>Cost over runs</p>\r\n','full_html','','full_html','','full_html',-1,0,455,502),(346,'<p>Project running over schedule</p>\r\n','full_html','','full_html','','full_html',-1,0,455,502),(347,'<p>15 days</p>\r\n','full_html','','full_html','','full_html',1,0,519,575),(348,'<p>15 weeks</p>\r\n','full_html','','full_html','','full_html',0,0,519,575),(349,'<p>12 months</p>\r\n','full_html','','full_html','','full_html',0,0,519,575),(350,'<p>15 months</p>\r\n','full_html','','full_html','','full_html',0,0,519,575),(351,'<p>40 years</p>\r\n','full_html','','full_html','','full_html',1,0,520,576),(352,'<p>20 years</p>\r\n','full_html','','full_html','','full_html',0,0,520,576),(353,'<p>50 years</p>\r\n','full_html','','full_html','','full_html',0,0,520,576),(354,'<p>30 years</p>\r\n','full_html','','full_html','','full_html',0,0,520,576),(355,'<p>33%</p>\r\n','full_html','','full_html','','full_html',1,0,521,577),(356,'<p>10%</p>\r\n','full_html','','full_html','','full_html',0,0,521,577),(357,'<p>25%</p>\r\n','full_html','','full_html','','full_html',0,0,521,577),(358,'<p>50%</p>\r\n','full_html','','full_html','','full_html',0,0,521,577),(359,'<p>50%</p>\r\n','full_html','','full_html','','full_html',1,0,522,578),(360,'<p>33%</p>\r\n','full_html','','full_html','','full_html',0,0,522,578),(361,'<p>25%</p>\r\n<p>&nbsp;</p>\r\n','full_html','','full_html','','full_html',0,0,522,578),(362,'<p>10%</p>\r\n','full_html','','full_html','','full_html',0,0,522,578),(363,'<p>50%</p>\r\n','full_html','','full_html','','full_html',1,0,523,579),(364,'<p>33%</p>\r\n','full_html','','full_html','','full_html',0,0,523,579),(365,'<p>25%</p>\r\n','full_html','','full_html','','full_html',0,0,523,579),(366,'<p>10%</p>\r\n','full_html','','full_html','','full_html',0,0,523,579),(367,'<p>Industry representatives don&rsquo;t speak with one voice</p>\r\n','full_html','','full_html','','full_html',1,0,524,580),(368,'<p>It results in too much competition</p>\r\n','full_html','','full_html','','full_html',0,0,524,580),(369,'<p>It results in higher costs</p>\r\n','full_html','','full_html','','full_html',0,0,524,580),(370,'<p>There are too many rules</p>\r\n','full_html','','full_html','','full_html',0,0,524,580),(371,'<p>Processes that have remained unchanged for decades</p>\r\n','full_html','','full_html','','full_html',1,0,525,581),(372,'<p>Poor image of the engineering industry</p>\r\n','full_html','','full_html','','full_html',0,0,525,581),(373,'<p>Insufficient resources</p>\r\n','full_html','','full_html','','full_html',0,0,525,581),(374,'<p>Lack of competition in the workplace</p>\r\n','full_html','','full_html','','full_html',0,0,525,581),(375,'<p>Cutting out of wasteful expenditure</p>\r\n','full_html','','full_html','','full_html',1,0,526,582),(376,'<p>A reduction in profit margins</p>\r\n','full_html','','full_html','','full_html',0,0,526,582),(377,'<p>Poorer quality workmanship</p>\r\n','full_html','','full_html','','full_html',0,0,526,582),(378,'<p>Under investment in maintenance and renewal&nbsp;</p>\r\n','full_html','','full_html','','full_html',0,0,526,582),(379,'<p>Thinking intelligently and industrialising processes</p>\r\n','full_html','','full_html','','full_html',1,0,527,583),(380,'<p>Cutting corners to save time</p>\r\n','full_html','','full_html','','full_html',0,0,527,583),(381,'<p>A reduction in profit margins</p>\r\n','full_html','','full_html','','full_html',0,0,527,583),(382,'<p>Higher expenditure on projects</p>\r\n','full_html','','full_html','','full_html',0,0,527,583),(383,'<p>25%</p>\r\n','full_html','','full_html','','full_html',1,0,528,584),(384,'<p>10%</p>\r\n','full_html','','full_html','','full_html',0,0,528,584),(385,'<p>15%</p>\r\n','full_html','','full_html','','full_html',0,0,528,584),(386,'<p>20%</p>\r\n','full_html','','full_html','','full_html',0,0,528,584),(387,'<p>Help them understand what the construction industry has to offer</p>\r\n','full_html','','full_html','','full_html',1,0,529,585),(388,'<p>Improve salaries for engineers</p>\r\n','full_html','','full_html','','full_html',0,0,529,585),(389,'<p>Subsidise education and training of engineers</p>\r\n<p>&nbsp;</p>\r\n','full_html','','full_html','','full_html',0,0,529,585),(390,'<p>Inspire teachers and parents about the industry</p>\r\n','full_html','','full_html','','full_html',0,0,529,585),(391,'<p>Innovation and fresh ideas</p>\r\n','full_html','','full_html','','full_html',1,0,530,586),(392,'<p>Steady incremental improvement</p>\r\n','full_html','','full_html','','full_html',0,0,530,586),(393,'<p>Improved working conditions for engineers</p>\r\n','full_html','','full_html','','full_html',0,0,530,586),(394,'<p>Focusing on tried and tested processes</p>\r\n','full_html','','full_html','','full_html',0,0,530,586),(395,'<p>There will be a need to improve their cost and carbon performance</p>\r\n','full_html','','full_html','','full_html',1,0,531,587),(396,'<p>The focus will be primarily on new assets</p>\r\n','full_html','','full_html','','full_html',0,0,531,587),(397,'<p>Opportunities for innovation will be limited</p>\r\n','full_html','','full_html','','full_html',0,0,531,587),(398,'<p>Opportunities for growth in the industry will be limited</p>\r\n','full_html','','full_html','','full_html',0,0,531,587),(399,'<p>Late delivery</p>\r\n','full_html','','full_html','','full_html',1,0,532,588),(400,'<p>Quick to embrace change</p>\r\n','full_html','','full_html','','full_html',0,0,532,588),(401,'<p>A work force representative of society</p>\r\n','full_html','','full_html','','full_html',0,0,532,588),(402,'<p>Cost over-runs</p>\r\n','full_html','','full_html','','full_html',0,0,532,588),(403,'<p>It helps the industry compete for talent and investment</p>\r\n','full_html','','full_html','','full_html',1,0,533,589),(404,'<p>It reduces costs</p>\r\n','full_html','','full_html','','full_html',0,0,533,589),(405,'<p>It helps to improve productivity</p>\r\n','full_html','','full_html','','full_html',0,0,533,589),(406,'<p>It shows the benefit of sticking to tried and tested technologies</p>\r\n','full_html','','full_html','','full_html',0,0,533,589),(407,'<p>Removing commercial barriers to innovation</p>\r\n','full_html','','full_html','','full_html',1,0,534,590),(408,'<p>Reducing profit margins</p>\r\n','full_html','','full_html','','full_html',0,0,534,590),(409,'<p>Increasing profit margins</p>\r\n','full_html','','full_html','','full_html',0,0,534,590),(410,'<p>Employing more people</p>\r\n','full_html','','full_html','','full_html',0,0,534,590),(411,'<p>The use of small and medium businesses</p>\r\n','full_html','','full_html','','full_html',1,0,535,591),(412,'<p>Focusing on developing local markets</p>\r\n','full_html','','full_html','','full_html',0,0,535,591),(413,'<p>Improving working conditions&nbsp;</p>\r\n','full_html','','full_html','','full_html',0,0,535,591),(414,'<p>Changing the industry demographics</p>\r\n','full_html','','full_html','','full_html',0,0,535,591),(415,'<p>All of us</p>\r\n','full_html','','full_html','','full_html',1,0,536,592),(416,'<p>Government</p>\r\n','full_html','','full_html','','full_html',0,0,536,592),(417,'<p>Industry Councils</p>\r\n','full_html','','full_html','','full_html',0,0,536,592),(418,'<p>Universities</p>\r\n','full_html','','full_html','','full_html',0,0,536,592),(419,'<p>Engineers without Borders</p>\r\n','full_html','','full_html','','full_html',1,0,537,593),(420,'<p>Education without Borders</p>\r\n','full_html','','full_html','','full_html',0,0,537,593),(421,'<p>Education without Benefits</p>\r\n','full_html','','full_html','','full_html',0,0,537,593),(422,'<p>Environment without Borders</p>\r\n','full_html','','full_html','','full_html',0,0,537,593),(423,'<p>It is an opportunity to make a difference to the world</p>\r\n','full_html','','full_html','','full_html',1,0,538,594),(424,'<p>More than 50% of the members are female</p>\r\n','full_html','','full_html','','full_html',0,0,538,594),(425,'<p>Most of the members are young people</p>\r\n','full_html','','full_html','','full_html',0,0,538,594),(426,'<p>It improves their career prospects</p>\r\n','full_html','','full_html','','full_html',0,0,538,594);
/*!40000 ALTER TABLE `quiz_multichoice_answers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quiz_multichoice_properties`
--

DROP TABLE IF EXISTS `quiz_multichoice_properties`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `quiz_multichoice_properties` (
  `nid` int unsigned NOT NULL,
  `vid` int unsigned NOT NULL,
  `choice_multi` int unsigned NOT NULL DEFAULT '0',
  `choice_random` int unsigned NOT NULL DEFAULT '0',
  `choice_boolean` int unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`nid`,`vid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quiz_multichoice_properties`
--

LOCK TABLES `quiz_multichoice_properties` WRITE;
/*!40000 ALTER TABLE `quiz_multichoice_properties` DISABLE KEYS */;
INSERT INTO `quiz_multichoice_properties` VALUES (323,365,0,1,1),(324,366,0,1,1),(325,367,0,1,1),(326,368,0,1,1),(328,370,0,0,0),(329,371,0,0,0),(330,372,0,1,0),(331,373,0,1,0),(332,374,0,1,0),(333,375,0,1,0),(334,376,0,1,0),(335,377,0,1,0),(336,378,0,1,0),(337,379,0,1,0),(338,380,0,1,0),(339,381,0,1,0),(340,382,0,1,0),(341,383,0,1,0),(342,384,0,1,0),(343,385,0,1,0),(377,424,0,0,0),(378,425,0,0,0),(379,426,0,0,0),(380,427,0,0,0),(381,428,0,0,0),(382,429,0,0,0),(383,430,0,0,0),(384,431,0,0,0),(385,432,0,0,0),(386,433,0,0,0),(387,434,0,0,0),(388,435,0,0,0),(389,436,0,0,0),(390,437,0,0,0),(391,438,0,0,0),(392,439,0,0,0),(393,440,0,0,0),(394,441,0,0,0),(395,442,0,0,0),(396,443,0,0,0),(406,453,0,1,0),(407,454,0,1,0),(408,455,0,1,0),(409,456,0,1,0),(410,457,0,1,0),(411,458,0,1,0),(412,459,0,0,0),(413,460,0,1,0),(414,461,0,1,0),(415,462,0,1,0),(416,463,0,1,0),(417,464,0,1,0),(418,465,0,1,0),(419,466,0,1,0),(420,467,0,1,0),(421,468,0,0,0),(422,469,0,1,0),(423,470,0,1,0),(424,471,0,1,0),(425,472,0,1,0),(436,483,0,1,0),(437,484,0,1,0),(438,485,0,1,0),(439,486,0,1,0),(440,487,0,1,0),(441,488,0,1,0),(442,489,0,1,0),(443,490,0,1,0),(444,491,0,1,0),(445,492,0,1,0),(446,493,0,1,0),(447,494,0,1,0),(448,495,0,1,0),(449,496,0,1,0),(450,497,0,1,0),(451,498,0,1,0),(452,499,0,1,0),(453,500,0,1,0),(454,501,0,1,0),(455,502,0,1,0),(519,575,0,0,0),(520,576,0,0,0),(521,577,0,0,0),(522,578,0,0,0),(523,579,0,0,0),(524,580,0,0,0),(525,581,0,0,0),(526,582,0,0,0),(527,583,0,0,0),(528,584,0,0,0),(529,585,0,0,0),(530,586,0,0,0),(531,587,0,0,0),(532,588,0,0,0),(533,589,0,0,0),(534,590,0,0,0),(535,591,0,0,0),(536,592,0,0,0),(537,593,0,0,0),(538,594,0,0,0);
/*!40000 ALTER TABLE `quiz_multichoice_properties` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quiz_multichoice_user_answer_multi`
--

DROP TABLE IF EXISTS `quiz_multichoice_user_answer_multi`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `quiz_multichoice_user_answer_multi` (
  `user_answer_id` int unsigned NOT NULL,
  `answer_id` int unsigned NOT NULL,
  PRIMARY KEY (`user_answer_id`,`answer_id`),
  KEY `answer_id` (`user_answer_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quiz_multichoice_user_answer_multi`
--

LOCK TABLES `quiz_multichoice_user_answer_multi` WRITE;
/*!40000 ALTER TABLE `quiz_multichoice_user_answer_multi` DISABLE KEYS */;
INSERT INTO `quiz_multichoice_user_answer_multi` VALUES (1,52),(2,69),(3,119),(4,72),(5,49),(6,44),(7,58),(9,42),(10,59),(11,47),(12,66),(13,43),(14,56),(15,97),(16,42),(17,58),(18,61),(19,49),(20,68),(21,55),(22,55),(23,59),(24,44),(25,78),(26,58),(27,75),(28,64),(30,119),(31,69),(32,54),(33,86),(34,52),(35,64),(36,41),(37,61),(38,87),(39,91),(40,81),(41,41),(42,64),(43,69),(44,54),(45,104),(46,90),(47,42),(48,59),(49,72),(50,54),(51,49),(52,52),(53,55),(54,44),(55,69),(56,58),(57,54),(58,339),(59,291),(60,287),(61,319),(62,267),(63,122),(64,125),(65,130),(66,133),(67,136),(68,140),(69,143),(70,145),(71,150),(72,153),(73,160),(74,163),(75,166),(76,169),(77,173),(78,180),(79,182),(80,185),(81,192),(82,194),(83,272),(84,275),(85,279),(86,268),(87,271),(88,275),(89,279),(97,96),(98,115),(99,69),(100,108),(101,75),(102,47),(103,68),(104,49),(105,69),(106,59);
/*!40000 ALTER TABLE `quiz_multichoice_user_answer_multi` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quiz_multichoice_user_answers`
--

DROP TABLE IF EXISTS `quiz_multichoice_user_answers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `quiz_multichoice_user_answers` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `result_id` int unsigned NOT NULL,
  `question_nid` int unsigned NOT NULL,
  `question_vid` int unsigned NOT NULL,
  `choice_order` text,
  PRIMARY KEY (`id`),
  KEY `answer_id` (`result_id`,`question_nid`,`question_vid`)
) ENGINE=InnoDB AUTO_INCREMENT=107 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quiz_multichoice_user_answers`
--

LOCK TABLES `quiz_multichoice_user_answers` WRITE;
/*!40000 ALTER TABLE `quiz_multichoice_user_answers` DISABLE KEYS */;
INSERT INTO `quiz_multichoice_user_answers` VALUES (1,3,329,371,NULL),(2,3,338,380,'112,69,70,111'),(3,3,343,385,'117,120,119,118'),(4,3,339,381,'71,72,113,114'),(5,3,328,370,NULL),(6,4,324,366,'43,82,81,44'),(7,4,332,374,'95,57,96,58'),(9,4,323,365,'79,41,80,42'),(10,4,333,375,'59,60,101,102'),(11,4,326,368,'86,48,85,47'),(12,5,336,378,'66,108,65,107'),(13,5,324,366,'44,81,82,43'),(14,5,331,373,'94,56,93,55'),(15,5,342,384,'77,97,78,98'),(16,5,323,365,'80,79,41,42'),(17,6,332,374,'95,58,57,96'),(18,6,334,376,'62,103,104,61'),(19,6,328,370,NULL),(20,6,337,379,'67,109,68,110'),(21,6,331,373,'56,55,94,93'),(22,7,331,373,'93,56,94,55'),(23,7,333,375,'102,101,60,59'),(24,7,324,366,'82,44,81,43'),(25,7,342,384,'98,77,97,78'),(26,7,332,374,'57,58,96,95'),(27,8,341,383,'100,76,75,99'),(28,8,335,377,'64,105,106,63'),(30,8,343,385,'120,119,117,118'),(31,8,338,380,'112,70,111,69'),(32,8,330,372,'53,91,92,54'),(33,9,326,368,'47,48,86,85'),(34,9,329,371,NULL),(35,9,335,377,'106,64,105,63'),(36,9,323,365,'42,41,79,80'),(37,9,334,376,'104,61,103,62'),(38,10,328,370,NULL),(39,10,330,372,'92,91,54,53'),(40,10,324,366,'44,43,81,82'),(41,10,323,365,'79,42,41,80'),(42,10,335,377,'105,64,63,106'),(43,11,338,380,'112,69,111,70'),(44,11,330,372,'91,53,92,54'),(45,11,334,376,'62,104,103,61'),(46,11,329,371,NULL),(47,11,323,365,'41,79,42,80'),(48,12,333,375,'102,101,60,59'),(49,12,339,381,'113,71,114,72'),(50,12,330,372,'53,54,92,91'),(51,12,328,370,NULL),(52,12,329,371,NULL),(53,13,331,373,'94,56,55,93'),(54,13,324,366,'81,82,44,43'),(55,13,338,380,'112,69,70,111'),(56,13,332,374,'58,95,57,96'),(57,13,330,372,'92,91,54,53'),(58,15,454,501,'342,339,340,341'),(59,15,442,489,'291,293,294,292'),(60,15,441,488,'289,287,290,288'),(61,15,449,496,'322,319,321,320'),(62,15,436,483,'268,269,267,270'),(63,18,377,424,NULL),(64,18,378,425,NULL),(65,18,379,426,NULL),(66,18,380,427,NULL),(67,18,381,428,NULL),(68,18,382,429,NULL),(69,18,383,430,NULL),(70,18,384,431,NULL),(71,18,385,432,NULL),(72,18,386,433,NULL),(73,18,387,434,NULL),(74,18,388,435,NULL),(75,18,389,436,NULL),(76,18,390,437,NULL),(77,18,391,438,NULL),(78,18,392,439,NULL),(79,18,393,440,NULL),(80,18,394,441,NULL),(81,18,395,442,NULL),(82,18,396,443,NULL),(83,19,437,484,'274,273,271,272'),(84,19,438,485,'278,275,276,277'),(85,19,439,486,'282,281,280,279'),(86,20,436,483,'268,267,269,270'),(87,20,437,484,'271,272,273,274'),(88,20,438,485,'276,278,277,275'),(89,20,439,486,'281,280,282,279'),(97,21,332,374,'96,57,58,95'),(98,21,340,382,'115,74,116,73'),(99,21,338,380,'111,69,70,112'),(100,21,336,378,'65,66,107,108'),(101,21,341,383,'99,100,75,76'),(102,22,326,368,'85,48,47,86'),(103,22,337,379,'109,67,110,68'),(104,22,328,370,NULL),(105,22,338,380,'112,69,111,70'),(106,22,333,375,'101,60,102,59');
/*!40000 ALTER TABLE `quiz_multichoice_user_answers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quiz_multichoice_user_settings`
--

DROP TABLE IF EXISTS `quiz_multichoice_user_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `quiz_multichoice_user_settings` (
  `uid` int unsigned NOT NULL,
  `choice_multi` int unsigned NOT NULL DEFAULT '0',
  `choice_random` int unsigned NOT NULL DEFAULT '0',
  `choice_boolean` int unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quiz_multichoice_user_settings`
--

LOCK TABLES `quiz_multichoice_user_settings` WRITE;
/*!40000 ALTER TABLE `quiz_multichoice_user_settings` DISABLE KEYS */;
INSERT INTO `quiz_multichoice_user_settings` VALUES (1,0,1,0),(18,0,1,1),(1837,0,1,0),(2190,0,0,0),(2483,0,0,0);
/*!40000 ALTER TABLE `quiz_multichoice_user_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quiz_node_properties`
--

DROP TABLE IF EXISTS `quiz_node_properties`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `quiz_node_properties` (
  `vid` int unsigned NOT NULL,
  `nid` int unsigned NOT NULL,
  `aid` varchar(255) NOT NULL,
  `number_of_random_questions` smallint unsigned NOT NULL DEFAULT '0',
  `max_score_for_random` tinyint unsigned NOT NULL DEFAULT '1',
  `pass_rate` tinyint unsigned NOT NULL,
  `summary_pass` text,
  `summary_pass_format` varchar(255) NOT NULL,
  `summary_default` text,
  `summary_default_format` varchar(255) NOT NULL,
  `randomization` smallint NOT NULL DEFAULT '0',
  `backwards_navigation` tinyint unsigned NOT NULL,
  `keep_results` tinyint unsigned NOT NULL,
  `repeat_until_correct` tinyint unsigned NOT NULL DEFAULT '0',
  `feedback_time` tinyint unsigned NOT NULL,
  `display_feedback` tinyint unsigned NOT NULL DEFAULT '1',
  `quiz_open` int unsigned NOT NULL DEFAULT '0',
  `quiz_close` int unsigned NOT NULL DEFAULT '0',
  `takes` tinyint unsigned NOT NULL,
  `show_attempt_stats` tinyint NOT NULL DEFAULT '1',
  `time_limit` int unsigned NOT NULL DEFAULT '0',
  `quiz_always` tinyint NOT NULL DEFAULT '0',
  `tid` int unsigned NOT NULL DEFAULT '0',
  `has_userpoints` tinyint unsigned NOT NULL DEFAULT '0',
  `time_left` smallint NOT NULL DEFAULT '0',
  `max_score` int NOT NULL DEFAULT '0',
  `allow_skipping` smallint NOT NULL DEFAULT '0',
  `allow_resume` smallint NOT NULL DEFAULT '1',
  `allow_jumping` tinyint NOT NULL DEFAULT '0',
  `show_passed` tinyint NOT NULL DEFAULT '1',
  `mark_doubtful` tinyint NOT NULL DEFAULT '0',
  `userpoints_tid` int unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`vid`),
  KEY `quiz_id` (`vid`,`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='The base table for quiz nodes';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quiz_node_properties`
--

LOCK TABLES `quiz_node_properties` WRITE;
/*!40000 ALTER TABLE `quiz_node_properties` DISABLE KEYS */;
INSERT INTO `quiz_node_properties` VALUES (363,321,'0',10,1,80,'<p>Congratulations!</p>\r\n<p>You have successfully answered the required 80% of the questions correctly. Your CPD Credits have been awarded!</p>\r\n','plain_text','<p>You have a maximum of 3 attempts to correctly answer 80% of the questions posed for this lecture.</p>\r\n<p>Try again, when you have watched the lecture once more....!</p>\r\n','plain_text',2,1,2,0,0,1,1371686400,1374278400,3,1,0,1,0,1,0,10,1,1,0,1,0,0),(386,321,'0',5,1,80,'<p>Congratulations!</p>\r\n<p>You have successfully answered the required 80% of the questions correctly. Your CPD Credits have been awarded!</p>\r\n','plain_text','<p>You have a maximum of 3 attempts to correctly answer 80% of the questions posed for this lecture.</p>\r\n<p>Try again, when you have watched the lecture once more....!</p>\r\n','plain_text',2,1,2,0,0,1,1371686400,1374278400,3,1,0,1,0,1,0,5,1,1,0,1,0,0),(387,321,'0',5,1,80,'<p>Congratulations!</p>\r\n<p>You have successfully answered the required 80% of the questions correctly. Your CPD Credits have been awarded!</p>\r\n','plain_text','<p>You have a maximum of 3 attempts to correctly answer 80% of the questions posed for this lecture.</p>\r\n<p>Try again, when you have watched the lecture once more....!</p>\r\n','plain_text',2,1,2,0,0,1,1371686400,1374278400,4,1,0,1,0,1,0,5,1,1,0,1,0,0),(388,321,'0',5,1,80,'<p>Congratulations!</p>\r\n<p>You have successfully answered the required 80% of the questions correctly. Your CPD Credits have been awarded!</p>\r\n','plain_text','<p>You have a maximum of 3 attempts to correctly answer 80% of the questions posed for this lecture.</p>\r\n<p>Try again, when you have watched the lecture once more....!</p>\r\n','plain_text',2,1,2,0,0,1,1371686400,1374278400,3,1,0,1,0,1,0,5,1,1,0,1,0,0),(398,321,'0',5,1,80,'<p>Congratulations!</p>\r\n<p>You have successfully answered the required 80% of the questions correctly. Your CPD Credits have been awarded!</p>\r\n','full_html','<p>You have a maximum of 3 attempts to correctly answer 80% of the questions posed for this lecture.</p>\r\n<p>Try again, when you have watched the lecture once more....!</p>\r\n','full_html',2,1,2,0,0,1,1371686400,1374278400,3,1,0,1,0,1,0,5,1,1,0,1,0,0),(401,321,'0',5,1,80,'<p>Congratulations!</p>\r\n<p>You have successfully answered the required 80% of the questions correctly. Your CPD Credits have been awarded!</p>\r\n','full_html','<p>You have a maximum of 3 attempts to correctly answer 80% of the questions posed for this lecture.</p>\r\n<p>Try again, when you have watched the lecture once more....!</p>\r\n','full_html',2,1,2,0,0,1,1371686400,1374278400,3,1,0,1,0,1,0,5,1,1,0,1,0,0),(423,376,'0',0,1,75,'','plain_text','','plain_text',0,1,2,0,0,1,1435708800,1501459200,3,1,0,0,0,1,0,20,1,1,0,1,0,0),(452,405,'0',0,1,75,'','plain_text','','plain_text',0,1,2,0,0,1,1433116800,1464739200,3,1,0,0,0,1,0,20,1,1,0,1,0,0),(504,457,'0',5,1,80,'<p>Congratulations. You have successfully passed the questionnaire.</p>\r\n','plain_text','','plain_text',2,1,2,0,0,1,1448236800,1450828800,3,1,0,1,0,1,0,5,1,1,0,1,0,0),(540,457,'0',5,1,80,'<p>Congratulations. You have successfully passed the questionnaire.</p>\r\n','plain_text','','plain_text',2,1,2,0,0,1,1448236800,1542931200,3,1,0,1,0,1,0,5,1,1,0,1,0,0),(543,493,'0',0,1,75,'','plain_text','','plain_text',0,1,2,0,0,1,1481155200,1483747200,3,1,0,0,0,1,0,4,1,1,0,1,0,0),(545,495,'0',0,1,75,'','plain_text','','plain_text',0,1,2,0,0,1,1481155200,1483747200,3,1,0,0,0,1,0,0,1,1,0,1,0,0),(547,497,'0',0,1,75,'','plain_text','','plain_text',0,1,2,0,0,1,1481155200,1483747200,3,1,0,0,0,1,0,1,1,1,0,1,0,0),(548,498,'0',0,1,75,'','plain_text','','plain_text',0,1,2,0,0,1,1481155200,1483747200,3,1,0,0,0,1,0,1,1,1,0,1,0,0),(549,499,'0',0,1,75,'','plain_text','','plain_text',0,1,2,0,0,1,1481155200,1483747200,3,1,0,0,0,1,0,1,1,1,0,1,0,0),(550,500,'0',0,1,75,'','plain_text','','plain_text',0,1,2,0,0,1,1481155200,1483747200,3,1,0,0,0,1,0,0,1,1,0,1,0,0),(551,501,'0',0,1,75,'','plain_text','','plain_text',0,1,2,0,0,1,1481155200,1483747200,3,1,0,0,0,1,0,1,1,1,0,1,0,0),(552,502,'0',0,1,75,'','plain_text','','plain_text',0,1,2,0,0,1,1481155200,1483747200,3,1,0,0,0,1,0,1,1,1,0,1,0,0),(553,503,'0',0,1,75,'','plain_text','','plain_text',0,1,2,0,0,1,1481155200,1483747200,3,1,0,0,0,1,0,1,1,1,0,1,0,0),(554,504,'0',0,1,75,'','plain_text','','plain_text',0,1,2,0,0,1,1481155200,1483747200,3,1,0,0,0,1,0,1,1,1,0,1,0,0),(555,505,'0',0,1,75,'','plain_text','','plain_text',0,1,2,0,0,1,1481155200,1483747200,3,1,0,0,0,1,0,1,1,1,0,1,0,0),(556,506,'0',0,1,75,'','plain_text','','plain_text',0,1,2,0,0,1,1481155200,1483747200,3,1,0,0,0,1,0,1,1,1,0,1,0,0),(557,497,'0',0,1,75,'','plain_text','','plain_text',0,1,2,0,0,1,1481155200,1483747200,3,1,0,0,0,1,0,1,1,1,0,1,0,0),(558,501,'0',0,1,75,'','plain_text','','plain_text',0,1,2,0,0,1,1481155200,1483747200,3,1,0,0,0,1,0,1,1,1,0,1,0,0),(562,510,'0',0,1,75,'','plain_text','','plain_text',0,1,2,0,0,1,1481241600,1483833600,3,1,0,0,0,1,0,1,1,1,0,1,0,0),(563,510,'0',0,1,75,'','plain_text','','plain_text',0,1,2,0,0,1,1481241600,1483833600,3,1,0,0,0,1,0,1,1,1,0,1,0,0),(568,376,'0',0,1,75,'','plain_text','','plain_text',0,1,2,0,0,1,1435708800,1538265600,3,1,0,0,0,1,0,20,1,1,0,1,0,0),(569,457,'0',5,1,80,'<p>Congratulations. You have successfully passed the questionnaire.</p>\r\n','plain_text','','plain_text',2,1,2,0,0,1,1448236800,1525046400,3,1,0,0,0,1,0,5,1,1,0,1,0,0),(570,321,'0',5,1,80,'<p>Congratulations!</p>\r\n<p>You have successfully answered the required 80% of the questions correctly. Your CPD Credits have been awarded!</p>\r\n','full_html','<p>You have a maximum of 3 attempts to correctly answer 80% of the questions posed for this lecture.</p>\r\n<p>Try again, when you have watched the lecture once more....!</p>\r\n','full_html',2,1,2,0,0,1,1371686400,1525046400,3,1,0,0,0,1,0,5,1,1,0,1,0,0),(574,518,'0',0,1,80,'','plain_text','','plain_text',0,1,2,0,0,1,1509408000,1540944000,3,1,0,0,0,1,0,20,1,1,0,1,0,0),(596,518,'0',0,1,80,'','plain_text','','plain_text',0,1,2,0,0,1,1509408000,1540944000,3,1,0,0,0,1,0,20,1,1,0,1,0,0),(607,550,'0',0,1,65,'','plain_text','','plain_text',0,1,2,0,0,1,1591228800,1593820800,3,1,0,0,0,1,0,0,1,1,0,1,0,0),(613,556,'0',0,1,75,'','plain_text','','plain_text',0,1,2,0,0,1,1591228800,1593820800,3,1,0,0,0,1,0,0,1,1,0,1,0,0),(615,558,'0',0,1,75,'','plain_text','','plain_text',0,1,2,0,0,1,1591228800,1593820800,3,1,0,0,0,1,0,0,1,1,0,1,0,0),(616,559,'0',0,1,75,'','plain_text','','plain_text',0,1,2,0,0,1,1591228800,1593820800,3,1,0,0,0,1,0,0,1,1,0,1,0,0),(618,561,'0',0,1,75,'','plain_text','','plain_text',0,1,2,0,0,1,1591228800,1594166400,3,1,0,0,0,1,0,0,1,1,0,1,0,0);
/*!40000 ALTER TABLE `quiz_node_properties` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quiz_node_relationship`
--

DROP TABLE IF EXISTS `quiz_node_relationship`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `quiz_node_relationship` (
  `parent_nid` int unsigned NOT NULL,
  `parent_vid` int unsigned NOT NULL,
  `child_nid` int unsigned NOT NULL,
  `child_vid` int unsigned NOT NULL,
  `question_status` tinyint unsigned NOT NULL DEFAULT '1',
  `weight` int NOT NULL DEFAULT '0',
  `max_score` int NOT NULL DEFAULT '0',
  `auto_update_max_score` tinyint NOT NULL DEFAULT '0',
  PRIMARY KEY (`parent_nid`,`parent_vid`,`child_nid`,`child_vid`),
  KEY `parent_id` (`parent_vid`),
  KEY `child_id` (`child_vid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Table storing what questions belong to what quizzes';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quiz_node_relationship`
--

LOCK TABLES `quiz_node_relationship` WRITE;
/*!40000 ALTER TABLE `quiz_node_relationship` DISABLE KEYS */;
INSERT INTO `quiz_node_relationship` VALUES (321,363,323,365,0,1,1,0),(321,363,324,366,0,2,1,0),(321,363,325,367,0,3,1,0),(321,363,326,368,0,4,1,0),(321,363,328,370,0,5,1,0),(321,363,329,371,0,6,1,0),(321,363,330,372,0,7,1,0),(321,363,331,373,0,8,1,0),(321,363,332,374,0,9,1,0),(321,363,333,375,0,10,1,0),(321,363,334,376,0,11,1,0),(321,363,335,377,0,12,1,0),(321,363,336,378,0,13,1,0),(321,363,337,379,0,14,1,0),(321,363,338,380,0,15,1,0),(321,363,339,381,0,16,1,0),(321,363,340,382,0,17,1,0),(321,363,341,383,0,18,1,0),(321,363,342,384,0,19,1,0),(321,363,343,385,0,20,1,0),(321,386,323,365,0,1,1,0),(321,386,324,366,0,2,1,0),(321,386,325,367,0,3,1,0),(321,386,326,368,0,4,1,0),(321,386,328,370,0,5,1,0),(321,386,329,371,0,6,1,0),(321,386,330,372,0,7,1,0),(321,386,331,373,0,8,1,0),(321,386,332,374,0,9,1,0),(321,386,333,375,0,10,1,0),(321,386,334,376,0,11,1,0),(321,386,335,377,0,12,1,0),(321,386,336,378,0,13,1,0),(321,386,337,379,0,14,1,0),(321,386,338,380,0,15,1,0),(321,386,339,381,0,16,1,0),(321,386,340,382,0,17,1,0),(321,386,341,383,0,18,1,0),(321,386,342,384,0,19,1,0),(321,386,343,385,0,20,1,0),(321,387,323,365,0,1,1,0),(321,387,324,366,0,2,1,0),(321,387,325,367,0,3,1,0),(321,387,326,368,0,4,1,0),(321,387,328,370,0,5,1,0),(321,387,329,371,0,6,1,0),(321,387,330,372,0,7,1,0),(321,387,331,373,0,8,1,0),(321,387,332,374,0,9,1,0),(321,387,333,375,0,10,1,0),(321,387,334,376,0,11,1,0),(321,387,335,377,0,12,1,0),(321,387,336,378,0,13,1,0),(321,387,337,379,0,14,1,0),(321,387,338,380,0,15,1,0),(321,387,339,381,0,16,1,0),(321,387,340,382,0,17,1,0),(321,387,341,383,0,18,1,0),(321,387,342,384,0,19,1,0),(321,387,343,385,0,20,1,0),(321,388,323,365,0,1,1,0),(321,388,324,366,0,2,1,0),(321,388,325,367,0,3,1,0),(321,388,326,368,0,4,1,0),(321,388,328,370,0,5,1,0),(321,388,329,371,0,6,1,0),(321,388,330,372,0,7,1,0),(321,388,331,373,0,8,1,0),(321,388,332,374,0,9,1,0),(321,388,333,375,0,10,1,0),(321,388,334,376,0,11,1,0),(321,388,335,377,0,12,1,0),(321,388,336,378,0,13,1,0),(321,388,337,379,0,14,1,0),(321,388,338,380,0,15,1,0),(321,388,339,381,0,16,1,0),(321,388,340,382,0,17,1,0),(321,388,341,383,0,18,1,0),(321,388,342,384,0,19,1,0),(321,388,343,385,0,20,1,0),(321,398,323,365,0,1,1,0),(321,398,324,366,0,2,1,0),(321,398,325,367,0,3,1,0),(321,398,326,368,0,4,1,0),(321,398,328,370,0,5,1,0),(321,398,329,371,0,6,1,0),(321,398,330,372,0,7,1,0),(321,398,331,373,0,8,1,0),(321,398,332,374,0,9,1,0),(321,398,333,375,0,10,1,0),(321,398,334,376,0,11,1,0),(321,398,335,377,0,12,1,0),(321,398,336,378,0,13,1,0),(321,398,337,379,0,14,1,0),(321,398,338,380,0,15,1,0),(321,398,339,381,0,16,1,0),(321,398,340,382,0,17,1,0),(321,398,341,383,0,18,1,0),(321,398,342,384,0,19,1,0),(321,398,343,385,0,20,1,0),(321,401,323,365,0,1,1,0),(321,401,324,366,0,2,1,0),(321,401,325,367,0,3,1,0),(321,401,326,368,0,4,1,0),(321,401,328,370,0,5,1,0),(321,401,329,371,0,6,1,0),(321,401,330,372,0,7,1,0),(321,401,331,373,0,8,1,0),(321,401,332,374,0,9,1,0),(321,401,333,375,0,10,1,0),(321,401,334,376,0,11,1,0),(321,401,335,377,0,12,1,0),(321,401,336,378,0,13,1,0),(321,401,337,379,0,14,1,0),(321,401,338,380,0,15,1,0),(321,401,339,381,0,16,1,0),(321,401,340,382,0,17,1,0),(321,401,341,383,0,18,1,0),(321,401,342,384,0,19,1,0),(321,401,343,385,0,20,1,0),(321,570,323,365,0,1,1,0),(321,570,324,366,0,2,1,0),(321,570,325,367,0,3,1,0),(321,570,326,368,0,4,1,0),(321,570,328,370,0,5,1,0),(321,570,329,371,0,6,1,0),(321,570,330,372,0,7,1,0),(321,570,331,373,0,8,1,0),(321,570,332,374,0,9,1,0),(321,570,333,375,0,10,1,0),(321,570,334,376,0,11,1,0),(321,570,335,377,0,12,1,0),(321,570,336,378,0,13,1,0),(321,570,337,379,0,14,1,0),(321,570,338,380,0,15,1,0),(321,570,339,381,0,16,1,0),(321,570,340,382,0,17,1,0),(321,570,341,383,0,18,1,0),(321,570,342,384,0,19,1,0),(321,570,343,385,0,20,1,0),(376,423,377,424,1,1,1,0),(376,423,378,425,1,2,1,0),(376,423,379,426,1,3,1,0),(376,423,380,427,1,4,1,0),(376,423,381,428,1,5,1,0),(376,423,382,429,1,6,1,0),(376,423,383,430,1,7,1,0),(376,423,384,431,1,8,1,0),(376,423,385,432,1,9,1,0),(376,423,386,433,1,10,1,0),(376,423,387,434,1,11,1,0),(376,423,388,435,1,12,1,0),(376,423,389,436,1,13,1,0),(376,423,390,437,1,14,1,0),(376,423,391,438,1,15,1,0),(376,423,392,439,1,16,1,0),(376,423,393,440,1,17,1,0),(376,423,394,441,1,18,1,0),(376,423,395,442,1,19,1,0),(376,423,396,443,1,20,1,0),(376,568,377,424,1,1,1,0),(376,568,378,425,1,2,1,0),(376,568,379,426,1,3,1,0),(376,568,380,427,1,4,1,0),(376,568,381,428,1,5,1,0),(376,568,382,429,1,6,1,0),(376,568,383,430,1,7,1,0),(376,568,384,431,1,8,1,0),(376,568,385,432,1,9,1,0),(376,568,386,433,1,10,1,0),(376,568,387,434,1,11,1,0),(376,568,388,435,1,12,1,0),(376,568,389,436,1,13,1,0),(376,568,390,437,1,14,1,0),(376,568,391,438,1,15,1,0),(376,568,392,439,1,16,1,0),(376,568,393,440,1,17,1,0),(376,568,394,441,1,18,1,0),(376,568,395,442,1,19,1,0),(376,568,396,443,1,20,1,0),(405,452,406,453,1,1,1,0),(405,452,407,454,1,2,1,0),(405,452,408,455,1,3,1,0),(405,452,409,456,1,4,1,0),(405,452,410,457,1,5,1,0),(405,452,411,458,1,6,1,0),(405,452,412,459,1,7,1,0),(405,452,413,460,1,8,1,0),(405,452,414,461,1,9,1,0),(405,452,415,462,1,10,1,0),(405,452,416,463,1,11,1,0),(405,452,417,464,1,12,1,0),(405,452,418,465,1,13,1,0),(405,452,419,466,1,14,1,0),(405,452,420,467,1,15,1,0),(405,452,421,468,1,16,1,0),(405,452,422,469,1,17,1,0),(405,452,423,470,1,18,1,0),(405,452,424,471,1,19,1,0),(405,452,425,472,1,20,1,0),(457,504,436,483,0,0,1,0),(457,504,437,484,0,1,1,0),(457,504,438,485,0,2,1,0),(457,504,439,486,0,3,1,0),(457,504,440,487,0,4,1,0),(457,504,441,488,0,5,1,0),(457,504,442,489,0,6,1,0),(457,504,443,490,0,7,1,0),(457,504,444,491,0,8,1,0),(457,504,445,492,0,9,1,0),(457,504,446,493,0,18,1,0),(457,504,447,494,0,17,1,0),(457,504,448,495,0,19,1,0),(457,504,449,496,0,16,1,0),(457,504,450,497,0,15,1,0),(457,504,451,498,0,14,1,0),(457,504,452,499,0,13,1,0),(457,504,453,500,0,12,1,0),(457,504,454,501,0,11,1,0),(457,504,455,502,0,10,1,0),(457,540,436,483,0,0,1,0),(457,540,437,484,0,1,1,0),(457,540,438,485,0,2,1,0),(457,540,439,486,0,3,1,0),(457,540,440,487,0,4,1,0),(457,540,441,488,0,5,1,0),(457,540,442,489,0,6,1,0),(457,540,443,490,0,7,1,0),(457,540,444,491,0,8,1,0),(457,540,445,492,0,9,1,0),(457,540,446,493,0,18,1,0),(457,540,447,494,0,17,1,0),(457,540,448,495,0,19,1,0),(457,540,449,496,0,16,1,0),(457,540,450,497,0,15,1,0),(457,540,451,498,0,14,1,0),(457,540,452,499,0,13,1,0),(457,540,453,500,0,12,1,0),(457,540,454,501,0,11,1,0),(457,540,455,502,0,10,1,0),(457,569,436,483,0,0,1,0),(457,569,437,484,0,1,1,0),(457,569,438,485,0,2,1,0),(457,569,439,486,0,3,1,0),(457,569,440,487,0,4,1,0),(457,569,441,488,0,5,1,0),(457,569,442,489,0,6,1,0),(457,569,443,490,0,7,1,0),(457,569,444,491,0,8,1,0),(457,569,445,492,0,9,1,0),(457,569,446,493,0,18,1,0),(457,569,447,494,0,17,1,0),(457,569,448,495,0,19,1,0),(457,569,449,496,0,16,1,0),(457,569,450,497,0,15,1,0),(457,569,451,498,0,14,1,0),(457,569,452,499,0,13,1,0),(457,569,453,500,0,12,1,0),(457,569,454,501,0,11,1,0),(457,569,455,502,0,10,1,0),(493,543,436,483,1,0,1,0),(493,543,437,484,1,1,1,0),(493,543,438,485,1,2,1,0),(493,543,439,486,1,3,1,0),(497,547,436,483,1,0,1,0),(497,557,436,483,1,0,1,0),(498,548,437,484,1,0,1,0),(499,549,439,486,1,0,1,0),(501,551,440,487,1,0,1,0),(501,558,440,487,1,0,1,0),(502,552,441,488,1,0,1,0),(503,553,442,489,1,0,1,0),(504,554,442,489,1,0,1,0),(505,555,444,491,1,0,1,0),(506,556,445,492,1,0,1,0),(510,562,436,483,1,0,1,0),(510,563,436,483,1,0,1,0),(518,574,519,575,1,1,1,0),(518,574,520,576,1,2,1,0),(518,574,521,577,1,3,1,0),(518,574,522,578,1,4,1,0),(518,574,523,579,1,5,1,0),(518,574,524,580,1,6,1,0),(518,574,525,581,1,7,1,0),(518,574,526,582,1,8,1,0),(518,574,527,583,1,9,1,0),(518,574,528,584,1,10,1,0),(518,574,529,585,1,11,1,0),(518,574,530,586,1,12,1,0),(518,574,531,587,1,13,1,0),(518,574,532,588,1,14,1,0),(518,574,533,589,1,15,1,0),(518,574,534,590,1,16,1,0),(518,574,535,591,1,17,1,0),(518,574,536,592,1,18,1,0),(518,574,537,593,1,19,1,0),(518,574,538,594,1,20,1,0),(518,596,519,575,1,1,1,0),(518,596,520,576,1,2,1,0),(518,596,521,577,1,3,1,0),(518,596,522,578,1,4,1,0),(518,596,523,579,1,5,1,0),(518,596,524,580,1,6,1,0),(518,596,525,581,1,7,1,0),(518,596,526,582,1,8,1,0),(518,596,527,583,1,9,1,0),(518,596,528,584,1,10,1,0),(518,596,529,585,1,11,1,0),(518,596,530,586,1,12,1,0),(518,596,531,587,1,13,1,0),(518,596,532,588,1,14,1,0),(518,596,533,589,1,15,1,0),(518,596,534,590,1,16,1,0),(518,596,535,591,1,17,1,0),(518,596,536,592,1,18,1,0),(518,596,537,593,1,19,1,0),(518,596,538,594,1,20,1,0);
/*!40000 ALTER TABLE `quiz_node_relationship` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quiz_node_result_options`
--

DROP TABLE IF EXISTS `quiz_node_result_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `quiz_node_result_options` (
  `option_id` int unsigned NOT NULL AUTO_INCREMENT,
  `nid` int unsigned NOT NULL,
  `vid` int unsigned NOT NULL,
  `option_name` varchar(255) NOT NULL,
  `option_summary` text,
  `option_summary_format` varchar(255) NOT NULL,
  `option_start` int unsigned DEFAULT '0',
  `option_end` int unsigned DEFAULT '0',
  PRIMARY KEY (`option_id`),
  KEY `quiz_id` (`vid`,`nid`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8mb3 COMMENT='Table storing result options for quizzes. Several result...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quiz_node_result_options`
--

LOCK TABLES `quiz_node_result_options` WRITE;
/*!40000 ALTER TABLE `quiz_node_result_options` DISABLE KEYS */;
INSERT INTO `quiz_node_result_options` VALUES (5,239,250,'Pass','<p>Congratulations you have passed the quiz!</p>\r\n','filtered_html',75,100),(6,239,250,'Fail','<p>You have failed. Better luck next time!</p>\r\n','filtered_html',0,74),(7,239,290,'Pass','<p>Congratulations you have passed the quiz!</p>\r\n','filtered_html',75,100),(8,239,290,'Fail','<p>You have failed. Better luck next time!</p>\r\n','filtered_html',0,74);
/*!40000 ALTER TABLE `quiz_node_result_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quiz_node_results`
--

DROP TABLE IF EXISTS `quiz_node_results`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `quiz_node_results` (
  `result_id` int unsigned NOT NULL AUTO_INCREMENT,
  `nid` int unsigned NOT NULL,
  `vid` int unsigned NOT NULL,
  `uid` int unsigned NOT NULL,
  `time_start` int DEFAULT '0',
  `time_end` int DEFAULT '0',
  `released` int unsigned DEFAULT '0',
  `score` int NOT NULL DEFAULT '0',
  `is_invalid` tinyint unsigned NOT NULL DEFAULT '0',
  `is_evaluated` tinyint unsigned NOT NULL DEFAULT '0',
  `time_left` smallint NOT NULL DEFAULT '0',
  PRIMARY KEY (`result_id`),
  KEY `user_results` (`uid`,`vid`,`nid`),
  KEY `vid` (`vid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8mb3 COMMENT='Table storing the total results for a quiz';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quiz_node_results`
--

LOCK TABLES `quiz_node_results` WRITE;
/*!40000 ALTER TABLE `quiz_node_results` DISABLE KEYS */;
INSERT INTO `quiz_node_results` VALUES (1,321,363,20,1375687877,0,0,0,0,0,0),(2,321,386,1,1375693579,0,0,0,0,0,0),(3,321,386,2223,1375793892,1375794056,0,100,0,1,0),(4,321,386,2223,1375794204,1375794332,0,100,0,1,0),(5,321,386,20,1375858833,1375859033,0,20,0,1,0),(6,321,386,20,1375860227,1375860355,0,100,0,1,0),(7,321,387,20,1375861188,1375861515,0,100,0,1,0),(8,321,388,2223,1376041014,1376041207,0,100,0,1,0),(9,321,388,1,1408442823,1408442891,0,60,0,1,0),(10,321,398,1,1408443498,1408443520,0,20,0,1,0),(11,321,398,18,1414511579,1414511639,0,60,0,1,0),(12,321,398,18,1414511669,1414511841,0,100,0,1,0),(13,321,401,18,1439723117,1439723231,0,100,0,1,0),(14,457,504,1,1448275591,0,0,0,0,0,0),(15,457,504,3829,1477302604,1477302663,0,100,0,1,0),(16,457,504,18,1477580939,0,0,0,0,0,0),(17,376,423,18,1477581238,0,0,0,0,0,0),(18,376,423,3829,1478155551,1478157289,0,85,0,1,0),(19,493,543,4274,1481192995,1481193051,0,25,0,1,0),(20,493,543,4274,1481195238,1481195312,0,50,0,1,0),(21,321,401,3829,1495171822,1495172598,0,40,0,1,0),(22,321,401,3829,1495172647,1495172708,0,100,0,1,0),(23,457,540,18,1499414651,0,0,0,0,0,0),(24,518,574,2190,1521532804,0,0,0,0,0,0);
/*!40000 ALTER TABLE `quiz_node_results` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quiz_node_results_answers`
--

DROP TABLE IF EXISTS `quiz_node_results_answers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `quiz_node_results_answers` (
  `result_id` int unsigned NOT NULL,
  `question_nid` int unsigned NOT NULL,
  `question_vid` int unsigned NOT NULL,
  `tid` int unsigned DEFAULT NULL,
  `is_correct` tinyint unsigned NOT NULL DEFAULT '0',
  `is_skipped` tinyint unsigned NOT NULL DEFAULT '0',
  `points_awarded` tinyint NOT NULL DEFAULT '0',
  `answer_timestamp` int unsigned NOT NULL,
  `number` smallint NOT NULL DEFAULT '1',
  `is_doubtful` tinyint NOT NULL DEFAULT '0',
  PRIMARY KEY (`result_id`,`question_nid`,`question_vid`),
  KEY `result_id` (`result_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Table storing information about the results for the...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quiz_node_results_answers`
--

LOCK TABLES `quiz_node_results_answers` WRITE;
/*!40000 ALTER TABLE `quiz_node_results_answers` DISABLE KEYS */;
INSERT INTO `quiz_node_results_answers` VALUES (3,328,370,0,1,0,0,1375794056,5,0),(3,329,371,0,1,0,0,1375793960,1,0),(3,338,380,0,1,0,0,1375793998,2,0),(3,339,381,0,1,0,0,1375794039,4,0),(3,343,385,0,1,0,0,1375794015,3,0),(4,323,365,0,1,0,0,1375794277,3,0),(4,324,366,0,1,0,0,1375794226,1,0),(4,326,368,0,1,0,0,1375794332,5,0),(4,332,374,0,1,0,0,1375794251,2,0),(4,333,375,0,1,0,0,1375794292,4,0),(5,323,365,0,1,0,0,1375859033,5,0),(5,324,366,0,0,0,0,1375859009,2,0),(5,331,373,0,0,0,0,1375859015,3,0),(5,336,378,0,0,0,0,1375859002,1,0),(5,342,384,0,0,0,0,1375859022,4,0),(6,328,370,0,1,0,0,1375860312,3,0),(6,331,373,0,1,0,0,1375860355,5,0),(6,332,374,0,1,0,0,1375860274,1,0),(6,334,376,0,1,0,0,1375860292,2,0),(6,337,379,0,1,0,0,1375860334,4,0),(7,324,366,0,1,0,0,1375861415,3,0),(7,331,373,0,1,0,0,1375861374,1,0),(7,332,374,0,1,0,0,1375861515,5,0),(7,333,375,0,1,0,0,1375861395,2,0),(7,342,384,0,1,0,0,1375861436,4,0),(8,330,372,0,1,0,0,1376041207,5,0),(8,335,377,0,1,0,0,1376041101,2,0),(8,338,380,0,1,0,0,1376041173,4,0),(8,341,383,0,1,0,0,1376041065,1,0),(8,343,385,0,1,0,0,1376041150,3,0),(9,323,365,0,0,0,0,1408442879,4,0),(9,326,368,0,0,0,0,1408442849,1,0),(9,329,371,0,1,0,0,1408442862,2,0),(9,334,376,0,1,0,0,1408442891,5,0),(9,335,377,0,1,0,0,1408442871,3,0),(10,323,365,0,0,0,0,1408443515,4,0),(10,324,366,0,0,0,0,1408443512,3,0),(10,328,370,0,0,0,0,1408443506,1,0),(10,330,372,0,0,0,0,1408443509,2,0),(10,335,377,0,1,0,0,1408443520,5,0),(11,323,365,0,1,0,0,1414511639,5,0),(11,329,371,0,0,0,0,1414511629,4,0),(11,330,372,0,1,0,0,1414511606,2,0),(11,334,376,0,0,0,0,1414511616,3,0),(11,338,380,0,1,0,0,1414511591,1,0),(12,328,370,0,1,0,0,1414511832,4,0),(12,329,371,0,1,0,0,1414511841,5,0),(12,330,372,0,1,0,0,1414511802,3,0),(12,333,375,0,1,0,0,1414511777,1,0),(12,339,381,0,1,0,0,1414511795,2,0),(13,324,366,0,1,0,0,1439723146,2,0),(13,330,372,0,1,0,0,1439723231,5,0),(13,331,373,0,1,0,0,1439723134,1,0),(13,332,374,0,1,0,0,1439723178,4,0),(13,338,380,0,1,0,0,1439723161,3,0),(15,436,483,0,1,0,1,1477302663,5,0),(15,441,488,0,1,0,1,1477302643,3,0),(15,442,489,0,1,0,1,1477302636,2,0),(15,449,496,0,1,0,1,1477302655,4,0),(15,454,501,0,1,0,1,1477302630,1,0),(18,377,424,0,0,0,0,1478155784,1,0),(18,378,425,0,1,0,1,1478155895,2,0),(18,379,426,0,1,0,1,1478155960,3,0),(18,380,427,0,1,0,1,1478155970,4,0),(18,381,428,0,1,0,1,1478155982,5,0),(18,382,429,0,1,0,1,1478156021,6,0),(18,383,430,0,1,0,1,1478156133,7,0),(18,384,431,0,1,0,1,1478156231,8,0),(18,385,432,0,0,0,0,1478156276,9,0),(18,386,433,0,1,0,1,1478156305,10,0),(18,387,434,0,1,0,1,1478156355,11,0),(18,388,435,0,1,0,1,1478156390,12,0),(18,389,436,0,1,0,1,1478156420,13,0),(18,390,437,0,1,0,1,1478156538,14,0),(18,391,438,0,1,0,1,1478156636,15,0),(18,392,439,0,0,0,0,1478156817,16,0),(18,393,440,0,1,0,1,1478156870,17,0),(18,394,441,0,1,0,1,1478157104,18,0),(18,395,442,0,1,0,1,1478157261,19,0),(18,396,443,0,1,0,1,1478157289,20,0),(19,436,483,0,0,1,0,1481193004,1,0),(19,437,484,0,0,0,-1,1481193026,2,0),(19,438,485,0,1,0,1,1481193036,3,0),(19,439,486,0,1,0,1,1481193051,4,0),(20,436,483,0,0,0,-1,1481195269,1,0),(20,437,484,0,1,0,1,1481195282,2,0),(20,438,485,0,1,0,1,1481195293,3,0),(20,439,486,0,1,0,1,1481195312,4,0),(21,332,374,0,0,0,0,1495172588,1,0),(21,336,378,0,0,0,0,1495172596,4,0),(21,338,380,0,1,0,1,1495172594,3,0),(21,340,382,0,0,0,0,1495172592,2,0),(21,341,383,0,1,0,1,1495172598,5,0),(22,326,368,0,1,0,1,1495172666,1,0),(22,328,370,0,1,0,1,1495172687,3,0),(22,333,375,0,1,0,1,1495172708,5,0),(22,337,379,0,1,0,1,1495172677,2,0),(22,338,380,0,1,0,1,1495172698,4,0);
/*!40000 ALTER TABLE `quiz_node_results_answers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quiz_question_latest_quizzes`
--

DROP TABLE IF EXISTS `quiz_question_latest_quizzes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `quiz_question_latest_quizzes` (
  `quiz_nid` int unsigned NOT NULL,
  `uid` int unsigned NOT NULL,
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=194 DEFAULT CHARSET=utf8mb3 COMMENT='Stores the latest quizzes each user has been involved in';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quiz_question_latest_quizzes`
--

LOCK TABLES `quiz_question_latest_quizzes` WRITE;
/*!40000 ALTER TABLE `quiz_question_latest_quizzes` DISABLE KEYS */;
INSERT INTO `quiz_question_latest_quizzes` VALUES (321,1837,70),(321,2223,72),(321,20,74),(321,1,79),(376,2483,104),(405,2483,128),(457,1,135),(497,4274,151),(498,4274,152),(499,4274,153),(501,4274,154),(502,4274,155),(503,4274,156),(504,4274,157),(505,4274,158),(506,4274,159),(510,4274,161),(457,18,164),(321,18,165),(376,18,166),(518,2190,188),(550,4272,189),(556,4854,190),(558,4272,191),(559,4272,192),(561,4272,193);
/*!40000 ALTER TABLE `quiz_question_latest_quizzes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quiz_question_properties`
--

DROP TABLE IF EXISTS `quiz_question_properties`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `quiz_question_properties` (
  `nid` int unsigned NOT NULL,
  `vid` int unsigned NOT NULL,
  `max_score` int unsigned DEFAULT '0',
  PRIMARY KEY (`nid`,`vid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Properties common for all quizzes';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quiz_question_properties`
--

LOCK TABLES `quiz_question_properties` WRITE;
/*!40000 ALTER TABLE `quiz_question_properties` DISABLE KEYS */;
INSERT INTO `quiz_question_properties` VALUES (323,365,1),(324,366,1),(325,367,1),(326,368,1),(328,370,1),(329,371,1),(330,372,1),(331,373,1),(332,374,1),(333,375,1),(334,376,1),(335,377,1),(336,378,1),(337,379,1),(338,380,1),(339,381,1),(340,382,1),(341,383,1),(342,384,1),(343,385,1),(377,424,1),(378,425,1),(379,426,1),(380,427,1),(381,428,1),(382,429,1),(383,430,1),(384,431,1),(385,432,1),(386,433,1),(387,434,1),(388,435,1),(389,436,1),(390,437,1),(391,438,1),(392,439,1),(393,440,1),(394,441,1),(395,442,1),(396,443,1),(406,453,1),(407,454,1),(408,455,1),(409,456,1),(410,457,1),(411,458,1),(412,459,1),(413,460,1),(414,461,1),(415,462,1),(416,463,1),(417,464,1),(418,465,1),(419,466,1),(420,467,1),(421,468,1),(422,469,1),(423,470,1),(424,471,1),(425,472,1),(436,483,1),(437,484,1),(438,485,1),(439,486,1),(440,487,1),(441,488,1),(442,489,1),(443,490,1),(444,491,1),(445,492,1),(446,493,1),(447,494,1),(448,495,1),(449,496,1),(450,497,1),(451,498,1),(452,499,1),(453,500,1),(454,501,1),(455,502,1),(519,575,1),(520,576,1),(521,577,1),(522,578,1),(523,579,1),(524,580,1),(525,581,1),(526,582,1),(527,583,1),(528,584,1),(529,585,1),(530,586,1),(531,587,1),(532,588,1),(533,589,1),(534,590,1),(535,591,1),(536,592,1),(537,593,1),(538,594,1);
/*!40000 ALTER TABLE `quiz_question_properties` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quiz_terms`
--

DROP TABLE IF EXISTS `quiz_terms`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `quiz_terms` (
  `nid` int unsigned NOT NULL COMMENT 'Node id',
  `vid` int unsigned NOT NULL COMMENT 'Version id',
  `weight` int unsigned NOT NULL COMMENT 'The terms weight decides the order of the terms',
  `tid` int unsigned NOT NULL COMMENT 'Term id',
  `max_score` tinyint unsigned NOT NULL COMMENT 'Max score for each question marked with this term',
  `number` tinyint unsigned NOT NULL COMMENT 'Number of questions to be drawn from this term',
  PRIMARY KEY (`vid`,`tid`),
  KEY `version` (`vid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Table storing what terms belongs to what quiz for...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quiz_terms`
--

LOCK TABLES `quiz_terms` WRITE;
/*!40000 ALTER TABLE `quiz_terms` DISABLE KEYS */;
/*!40000 ALTER TABLE `quiz_terms` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quiz_user_settings`
--

DROP TABLE IF EXISTS `quiz_user_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `quiz_user_settings` (
  `uid` int unsigned NOT NULL,
  `nid` int unsigned NOT NULL COMMENT 'nid for the last node the user edited',
  `vid` int unsigned NOT NULL COMMENT 'vid for the last node the user edited',
  `aid` varchar(255) NOT NULL,
  `pass_rate` tinyint unsigned NOT NULL,
  `summary_pass` text,
  `summary_pass_format` varchar(255) NOT NULL,
  `summary_default` text,
  `summary_default_format` varchar(255) NOT NULL,
  `randomization` smallint NOT NULL DEFAULT '0',
  `backwards_navigation` tinyint unsigned NOT NULL,
  `keep_results` tinyint unsigned NOT NULL,
  `repeat_until_correct` tinyint unsigned NOT NULL DEFAULT '0',
  `feedback_time` tinyint unsigned NOT NULL,
  `display_feedback` tinyint unsigned NOT NULL DEFAULT '1',
  `takes` tinyint unsigned NOT NULL,
  `show_attempt_stats` tinyint NOT NULL DEFAULT '1',
  `time_limit` int unsigned NOT NULL DEFAULT '0',
  `quiz_always` tinyint NOT NULL DEFAULT '0',
  `has_userpoints` tinyint unsigned NOT NULL DEFAULT '0',
  `allow_skipping` smallint NOT NULL DEFAULT '0',
  `allow_resume` smallint NOT NULL DEFAULT '1',
  `allow_jumping` tinyint NOT NULL DEFAULT '0',
  `show_passed` tinyint NOT NULL DEFAULT '1',
  PRIMARY KEY (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Table storing the user settings for the quiz node form';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quiz_user_settings`
--

LOCK TABLES `quiz_user_settings` WRITE;
/*!40000 ALTER TABLE `quiz_user_settings` DISABLE KEYS */;
INSERT INTO `quiz_user_settings` VALUES (1,0,0,'0',75,'','plain_text','','plain_text',0,1,2,0,0,1,3,1,0,0,1,1,1,0,1),(18,321,363,'0',80,'<p>Congratulations!</p>\r\n<p>You have successfully answered the required 80% of the questions correctly. Your CPD Credits have been awarded!</p>\r\n','plain_text','<p>You have a maximum of 3 attempts to correctly answer 80% of the questions posed for this lecture.</p>\r\n<p>Try again, when you have watched the lecture once more....!</p>\r\n','plain_text',2,1,2,0,0,1,3,1,0,1,1,1,1,0,1),(4274,495,545,'0',75,'','plain_text','','plain_text',0,1,2,0,0,1,3,1,0,0,1,1,1,0,1);
/*!40000 ALTER TABLE `quiz_user_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rdf_mapping`
--

DROP TABLE IF EXISTS `rdf_mapping`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `rdf_mapping` (
  `type` varchar(128) NOT NULL COMMENT 'The name of the entity type a mapping applies to (node, user, comment, etc.).',
  `bundle` varchar(128) NOT NULL COMMENT 'The name of the bundle a mapping applies to.',
  `mapping` longblob COMMENT 'The serialized mapping of the bundle type and fields to RDF terms.',
  PRIMARY KEY (`type`,`bundle`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores custom RDF mappings for user defined content types...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rdf_mapping`
--

LOCK TABLES `rdf_mapping` WRITE;
/*!40000 ALTER TABLE `rdf_mapping` DISABLE KEYS */;
INSERT INTO `rdf_mapping` VALUES ('node','article',_binary 'a:11:{s:11:\"field_image\";a:2:{s:10:\"predicates\";a:2:{i:0;s:8:\"og:image\";i:1;s:12:\"rdfs:seeAlso\";}s:4:\"type\";s:3:\"rel\";}s:10:\"field_tags\";a:2:{s:10:\"predicates\";a:1:{i:0;s:10:\"dc:subject\";}s:4:\"type\";s:3:\"rel\";}s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}'),('node','page',_binary 'a:9:{s:7:\"rdftype\";a:1:{i:0;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}');
/*!40000 ALTER TABLE `rdf_mapping` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registration`
--

DROP TABLE IF EXISTS `registration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `registration` (
  `registration_id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a registration.',
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The registration_type.type of this registration.',
  `entity_id` int NOT NULL DEFAULT '0' COMMENT 'The id of the entity this registration is associated with.',
  `entity_type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The entity type of the entity this registration is associated with.',
  `anon_mail` varchar(254) DEFAULT NULL COMMENT 'Anonymous registrant’s e-mail address.',
  `count` int NOT NULL DEFAULT '1' COMMENT 'How many slots this registration should use towards the total capacity for this event.',
  `user_uid` int DEFAULT '0' COMMENT 'The uid of the user associated with this registration.',
  `author_uid` int NOT NULL DEFAULT '0' COMMENT 'The uid of the user who created this registration.',
  `state` varchar(32) NOT NULL DEFAULT '' COMMENT 'The registration_state.name of this registration.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the registration was created.',
  `updated` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the registration was most recently saved.',
  PRIMARY KEY (`registration_id`),
  KEY `registration_updated` (`updated`),
  KEY `registration_created` (`created`),
  KEY `registration_type` (`type`(4)),
  KEY `registration_state` (`state`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='The base table for registration module.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registration`
--

LOCK TABLES `registration` WRITE;
/*!40000 ALTER TABLE `registration` DISABLE KEYS */;
/*!40000 ALTER TABLE `registration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registration_entity`
--

DROP TABLE IF EXISTS `registration_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `registration_entity` (
  `entity_id` int NOT NULL COMMENT 'Entity id these registration settings are for.',
  `entity_type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The entity type of the entity these registration settings are for.',
  `capacity` int unsigned NOT NULL DEFAULT '0' COMMENT 'Maximum number of users who can signup for this event.',
  `status` int NOT NULL DEFAULT '1' COMMENT 'Boolean indicating if registrations are open (1) or closed (0) for the given entity',
  `send_reminder` int NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether reminder emails should be sent. This is set to 0 once the reminders are sent.',
  `reminder_date` datetime DEFAULT NULL COMMENT 'Date to send the reminder on.',
  `reminder_template` longtext COMMENT 'Reminder email template.',
  `open` datetime DEFAULT NULL COMMENT 'Date to open registrations. Or NULL to open immediately.',
  `close` datetime DEFAULT NULL COMMENT 'Date to close registrations. Or NULL to never close automatically.',
  `settings` longblob NOT NULL COMMENT 'A serialized object that stores additional registration settings.',
  PRIMARY KEY (`entity_id`,`entity_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Registration per-entity settings.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registration_entity`
--

LOCK TABLES `registration_entity` WRITE;
/*!40000 ALTER TABLE `registration_entity` DISABLE KEYS */;
/*!40000 ALTER TABLE `registration_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registration_state`
--

DROP TABLE IF EXISTS `registration_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `registration_state` (
  `registration_state_id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'The registration state ID.',
  `name` varchar(128) NOT NULL COMMENT 'The machine name of the registration state.',
  `label` varchar(128) NOT NULL COMMENT 'The human readable name of the registration state.',
  `description` longtext COMMENT 'The description of the registration state.',
  `default_state` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating default registration state.',
  `active` tinyint NOT NULL DEFAULT '0' COMMENT 'A flag showing active registration states.',
  `show_on_form` tinyint NOT NULL DEFAULT '0' COMMENT 'A flag showing if this registration state should be shown on the registration form.',
  `weight` int NOT NULL DEFAULT '0' COMMENT 'The weight of this  registration state in the UI',
  `status` tinyint NOT NULL DEFAULT '1' COMMENT 'The exportable status of the entity.',
  `module` varchar(255) DEFAULT NULL COMMENT 'The name of the providing module if the entity has been defined in code.',
  `held` tinyint NOT NULL DEFAULT '0' COMMENT 'A flag showing held registration states.',
  PRIMARY KEY (`registration_state_id`),
  UNIQUE KEY `name` (`name`),
  KEY `registration_state_name` (`name`),
  KEY `registration_state_default_state` (`default_state`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb3 COMMENT='Stores registration states configuration.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registration_state`
--

LOCK TABLES `registration_state` WRITE;
/*!40000 ALTER TABLE `registration_state` DISABLE KEYS */;
INSERT INTO `registration_state` VALUES (1,'complete','Complete','Registration has been completed.',1,1,0,1,1,NULL,0),(2,'pending','Pending','Registration is pending.',0,0,0,1,1,NULL,0),(3,'canceled','Canceled','Registration was cancelled',0,0,0,1,1,NULL,0);
/*!40000 ALTER TABLE `registration_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registration_type`
--

DROP TABLE IF EXISTS `registration_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `registration_type` (
  `id` int NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique registration type ID.',
  `name` varchar(32) NOT NULL COMMENT 'The machine-readable name of this registration type.',
  `label` varchar(255) NOT NULL DEFAULT '' COMMENT 'The human-readable name of this registration type.',
  `weight` tinyint NOT NULL DEFAULT '0' COMMENT 'The weight of this registration type in relation to others.',
  `locked` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether the administrator may delete this type.',
  `data` longtext COMMENT 'A serialized array of additional data related to this entity_test type.',
  `status` tinyint NOT NULL DEFAULT '1' COMMENT 'The exportable status of the entity.',
  `module` varchar(255) DEFAULT NULL COMMENT 'The name of the providing module if the entity has been defined in code.',
  `default_state` varchar(128) DEFAULT NULL COMMENT 'The machine name of the default registration state.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb3 COMMENT='Stores information about all defined registration types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registration_type`
--

LOCK TABLES `registration_type` WRITE;
/*!40000 ALTER TABLE `registration_type` DISABLE KEYS */;
INSERT INTO `registration_type` VALUES (1,'physical_event','Physical Event',0,0,NULL,1,NULL,NULL);
/*!40000 ALTER TABLE `registration_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry`
--

DROP TABLE IF EXISTS `registry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `registry` (
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the function, class, or interface.',
  `type` varchar(9) NOT NULL DEFAULT '' COMMENT 'Either function or class or interface.',
  `filename` varchar(255) NOT NULL COMMENT 'Name of the file.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the module the file belongs to.',
  `weight` int NOT NULL DEFAULT '0' COMMENT 'The order in which this module’s hooks should be invoked relative to other modules. Equal-weighted modules are ordered by name.',
  PRIMARY KEY (`name`,`type`),
  KEY `hook` (`type`,`weight`,`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Each record is a function, class, or interface name and...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry`
--

LOCK TABLES `registry` WRITE;
/*!40000 ALTER TABLE `registry` DISABLE KEYS */;
INSERT INTO `registry` VALUES ('AccessDeniedTestCase','class','modules/system/system.test','system',0),('AdminMenuCustomizedTestCase','class','sites/all/modules/admin_menu/tests/admin_menu.test','admin_menu',100),('AdminMenuDynamicLinksTestCase','class','sites/all/modules/admin_menu/tests/admin_menu.test','admin_menu',100),('AdminMenuLinkTypesTestCase','class','sites/all/modules/admin_menu/tests/admin_menu.test','admin_menu',100),('AdminMenuPermissionsTestCase','class','sites/all/modules/admin_menu/tests/admin_menu.test','admin_menu',100),('AdminMenuWebTestCase','class','sites/all/modules/admin_menu/tests/admin_menu.test','admin_menu',100),('AdminMetaTagTestCase','class','modules/system/system.test','system',0),('Application','class','sites/all/modules/moopapi/component/moopapi.component.inc','moopapi',0),('ApplicationLogger','class','sites/all/modules/moopapi/component/decorator/moopapi.logger.inc','moopapi',0),('apply_for_role_views_handler_field_application_link','class','sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_application_link.inc','apply_for_role',0),('apply_for_role_views_handler_field_application_link_approve','class','sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_application_link_approve.inc','apply_for_role',0),('apply_for_role_views_handler_field_application_link_delete','class','sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_application_link_delete.inc','apply_for_role',0),('apply_for_role_views_handler_field_application_link_deny','class','sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_application_link_deny.inc','apply_for_role',0),('apply_for_role_views_handler_field_message','class','sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_message.inc','apply_for_role',0),('apply_for_role_views_handler_field_role_name','class','sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_role_name.inc','apply_for_role',0),('apply_for_role_views_handler_field_status_name','class','sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_status_name.inc','apply_for_role',0),('apply_for_role_views_handler_field_user_name','class','sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_user_name.inc','apply_for_role',0),('apply_for_role_views_handler_field_user_roles','class','sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_user_roles.inc','apply_for_role',0),('ArchiverInterface','interface','includes/archiver.inc','',0),('ArchiverTar','class','modules/system/system.archiver.inc','system',0),('ArchiverZip','class','modules/system/system.archiver.inc','system',0),('Archive_Tar','class','modules/system/system.tar.inc','system',0),('BatchMemoryQueue','class','includes/batch.queue.inc','',0),('BatchQueue','class','includes/batch.queue.inc','',0),('BEF_TestCheckboxes','class','sites/all/modules/better_exposed_filters/tests/better_exposed_filters.test','better_exposed_filters',0),('BEF_TestDatepicker','class','sites/all/modules/better_exposed_filters/tests/better_exposed_filters.test','better_exposed_filters',0),('BEF_TestHidden','class','sites/all/modules/better_exposed_filters/tests/better_exposed_filters.test','better_exposed_filters',0),('BEF_TestLinks','class','sites/all/modules/better_exposed_filters/tests/better_exposed_filters.test','better_exposed_filters',0),('BEF_TestMisc','class','sites/all/modules/better_exposed_filters/tests/better_exposed_filters.test','better_exposed_filters',0),('BEF_TestOptions','class','sites/all/modules/better_exposed_filters/tests/better_exposed_filters.test','better_exposed_filters',0),('BEF_TestRadios','class','sites/all/modules/better_exposed_filters/tests/better_exposed_filters.test','better_exposed_filters',0),('BEF_TestRewrite','class','sites/all/modules/better_exposed_filters/tests/better_exposed_filters.test','better_exposed_filters',0),('BEF_TestSecondaryFilters','class','sites/all/modules/better_exposed_filters/tests/better_exposed_filters.test','better_exposed_filters',0),('BEF_TestSliders','class','sites/all/modules/better_exposed_filters/tests/better_exposed_filters.test','better_exposed_filters',0),('BEF_TestSort','class','sites/all/modules/better_exposed_filters/tests/better_exposed_filters.test','better_exposed_filters',0),('BEF_TestTaxonomyFilters','class','sites/all/modules/better_exposed_filters/tests/better_exposed_filters.test','better_exposed_filters',0),('better_exposed_filters_exposed_form_plugin','class','sites/all/modules/better_exposed_filters/better_exposed_filters_exposed_form_plugin.inc','better_exposed_filters',0),('BlockAdminThemeTestCase','class','modules/block/block.test','block',-5),('BlockCacheTestCase','class','modules/block/block.test','block',-5),('BlockHashTestCase','class','modules/block/block.test','block',-5),('BlockHiddenRegionTestCase','class','modules/block/block.test','block',-5),('BlockHTMLIdTestCase','class','modules/block/block.test','block',-5),('BlockInvalidRegionTestCase','class','modules/block/block.test','block',-5),('BlockTemplateSuggestionsUnitTest','class','modules/block/block.test','block',-5),('BlockTestCase','class','modules/block/block.test','block',-5),('BlockViewModuleDeltaAlterWebTest','class','modules/block/block.test','block',-5),('calendar_plugin_row','class','sites/all/modules/calendar/includes/calendar_plugin_row.inc','calendar',0),('calendar_plugin_style','class','sites/all/modules/calendar/includes/calendar_plugin_style.inc','calendar',0),('CaptchaAdminTestCase','class','sites/all/modules/captcha/captcha.test','captcha',0),('CaptchaBaseWebTestCase','class','sites/all/modules/captcha/captcha.test','captcha',0),('CaptchaPersistenceTestCase','class','sites/all/modules/captcha/captcha.test','captcha',0),('CaptchaSessionReuseAttackTestCase','class','sites/all/modules/captcha/captcha.test','captcha',0),('CaptchaTestCase','class','sites/all/modules/captcha/captcha.test','captcha',0),('CertificateTestCase','class','sites/all/modules/certificate/certificate.test','certificate',0),('ChoiceTestCase','class','sites/all/modules/quiz/question_types/multichoice/multichoice.test','multichoice',0),('CkeditorTest','class','sites/all/modules/ckeditor/tests/ckeditor.test','ckeditor',0),('colorbox_handler_field_colorbox','class','sites/all/modules/colorbox/views/colorbox_handler_field_colorbox.inc','colorbox',0),('ColorTestCase','class','modules/color/color.test','color',0),('CommentActionsTestCase','class','sites/all/modules/comment/comment.test','comment',0),('CommentAnonymous','class','sites/all/modules/comment/comment.test','comment',0),('CommentApprovalTest','class','sites/all/modules/comment/comment.test','comment',0),('CommentBlockFunctionalTest','class','sites/all/modules/comment/comment.test','comment',0),('CommentContentRebuild','class','sites/all/modules/comment/comment.test','comment',0),('CommentController','class','sites/all/modules/comment/comment.module','comment',0),('CommentFieldsTest','class','sites/all/modules/comment/comment.test','comment',0),('CommentHelperCase','class','sites/all/modules/comment/comment.test','comment',0),('CommentInterfaceTest','class','sites/all/modules/comment/comment.test','comment',0),('CommentNodeAccessTest','class','sites/all/modules/comment/comment.test','comment',0),('CommentNodeChangesTestCase','class','sites/all/modules/comment/comment.test','comment',0),('CommentPagerTest','class','sites/all/modules/comment/comment.test','comment',0),('CommentPreviewTest','class','sites/all/modules/comment/comment.test','comment',0),('CommentRSSUnitTest','class','sites/all/modules/comment/comment.test','comment',0),('CommentThreadingTestCase','class','sites/all/modules/comment/comment.test','comment',0),('CommentTokenReplaceTestCase','class','sites/all/modules/comment/comment.test','comment',0),('CommonSyndicationParserTestCase','class','sites/all/modules/feeds/tests/common_syndication_parser.test','feeds',0),('Component','class','sites/all/modules/moopapi/component/moopapi.component.inc','moopapi',0),('ComponentFactory','class','sites/all/modules/moopapi/component/moopapi.component.inc','moopapi',0),('ConfirmFormTest','class','modules/system/system.test','system',0),('ContentAccessModuleTestCase','class','sites/all/modules/content_access/tests/content_access.test','content_access',0),('ContextConditionBookroot','class','sites/all/modules/context/tests/context.conditions.test','context',0),('ContextConditionBookTest','class','sites/all/modules/context/tests/context.conditions.test','context',0),('ContextConditionContextTest','class','sites/all/modules/context/tests/context.conditions.test','context',0),('ContextConditionLanguageTest','class','sites/all/modules/context/tests/context.conditions.test','context',0),('ContextConditionMenuTest','class','sites/all/modules/context/tests/context.conditions.test','context',0),('ContextConditionNodeTaxonomyTest','class','sites/all/modules/context/tests/context.conditions.test','context',0),('ContextConditionNodeTest','class','sites/all/modules/context/tests/context.conditions.test','context',0),('ContextConditionPathTest','class','sites/all/modules/context/tests/context.conditions.test','context',0),('ContextConditionSitewideTest','class','sites/all/modules/context/tests/context.conditions.test','context',0),('ContextConditionUserPageTest','class','sites/all/modules/context/tests/context.conditions.test','context',0),('ContextConditionUserTest','class','sites/all/modules/context/tests/context.conditions.test','context',0),('ContextReactionBlockAjaxAccessTest','class','sites/all/modules/context/tests/context.reactions.test','context',0),('ContextReactionBlockAjaxTest','class','sites/all/modules/context/tests/context.reactions.test','context',0),('ContextReactionBlockTest','class','sites/all/modules/context/tests/context.reactions.test','context',0),('ContextReactionBreadcrumbTest','class','sites/all/modules/context/tests/context.reactions.test','context',0),('ContextReactionMenuTest','class','sites/all/modules/context/tests/context.reactions.test','context',0),('ContextReactionRegionTest','class','sites/all/modules/context/tests/context.reactions.test','context',0),('ContextReactionThemeHtmlTest','class','sites/all/modules/context/tests/context.reactions.test','context',0),('ContextualDynamicContextTestCase','class','modules/contextual/contextual.test','contextual',0),('ContextUiTestCase','class','sites/all/modules/context/context_ui/tests/context_ui.test','context_ui',0),('ContextUnitTest','class','sites/all/modules/context/tests/context.test','context',0),('context_condition','class','sites/all/modules/context/plugins/context_condition.inc','context',0),('context_condition_context','class','sites/all/modules/context/plugins/context_condition_context.inc','context',0),('context_condition_context_all','class','sites/all/modules/context/plugins/context_condition_context_all.inc','context',0),('context_condition_default','class','sites/all/modules/context/plugins/context_condition_default.inc','context',0),('context_condition_menu','class','sites/all/modules/context/plugins/context_condition_menu.inc','context',0),('context_condition_node','class','sites/all/modules/context/plugins/context_condition_node.inc','context',0),('context_condition_node_taxonomy','class','sites/all/modules/context/plugins/context_condition_node_taxonomy.inc','context',0),('context_condition_path','class','sites/all/modules/context/plugins/context_condition_path.inc','context',0),('context_condition_query_string','class','sites/all/modules/context/plugins/context_condition_query_string.inc','context',0),('context_condition_sitewide','class','sites/all/modules/context/plugins/context_condition_sitewide.inc','context',0),('context_condition_taxonomy_term','class','sites/all/modules/context/plugins/context_condition_taxonomy_term.inc','context',0),('context_condition_user','class','sites/all/modules/context/plugins/context_condition_user.inc','context',0),('context_condition_user_page','class','sites/all/modules/context/plugins/context_condition_user_page.inc','context',0),('context_condition_views','class','sites/all/modules/context/plugins/context_condition_views.inc','context',0),('context_export_ui','class','sites/all/modules/context/context_ui/export_ui/context_export_ui.class.php','context_ui',0),('context_reaction','class','sites/all/modules/context/plugins/context_reaction.inc','context',0),('context_reaction_block','class','sites/all/modules/context/plugins/context_reaction_block.inc','context',0),('context_reaction_breadcrumb','class','sites/all/modules/context/plugins/context_reaction_breadcrumb.inc','context',0),('context_reaction_debug','class','sites/all/modules/context/plugins/context_reaction_debug.inc','context',0),('context_reaction_menu','class','sites/all/modules/context/plugins/context_reaction_menu.inc','context',0),('context_reaction_region','class','sites/all/modules/context/plugins/context_reaction_region.inc','context',0),('context_reaction_template_suggestions','class','sites/all/modules/context/plugins/context_reaction_template_suggestions.inc','context',0),('context_reaction_theme','class','sites/all/modules/context/plugins/context_reaction_theme.inc','context',0),('context_reaction_theme_html','class','sites/all/modules/context/plugins/context_reaction_theme_html.inc','context',0),('Controller','class','sites/all/modules/moopapi/component/moopapi.component.inc','moopapi',0),('ControllerLogger','class','sites/all/modules/moopapi/component/decorator/moopapi.logger.inc','moopapi',0),('Course','class','sites/all/modules/course/includes/Course.inc','course',0),('CourseAccessTestCase','class','sites/all/modules/course/tests/CourseAccessTestCase.test','course',0),('CourseContextTestCase','class','sites/all/modules/course/tests/CourseContextTestCase.test','course',0),('CourseController','class','sites/all/modules/course/includes/CourseController.inc','course',0),('CourseEnrollment','class','sites/all/modules/course/includes/CourseEnrollment.inc','course',0),('CourseEnrollmentTestCase','class','sites/all/modules/course/tests/CourseEnrollmentTestCase.test','course',0),('CourseGradeTestCase','class','sites/all/modules/course/tests/CourseGradeTestCase.test','course',0),('CourseHandler','class','sites/all/modules/course/includes/CourseHandler.inc','course',0),('CourseObject','class','sites/all/modules/course/includes/CourseObject.inc','course',0),('CourseObjectAccess','class','sites/all/modules/course/includes/CourseObjectAccess.inc','course',0),('CourseObjectAccessConditional','class','sites/all/modules/course/plugins/course_object_access/conditional.inc','course',0),('CourseObjectAccessConditionalTestCase','class','sites/all/modules/course/tests/CourseObjectAccessConditionalTestCase.test','course',0),('CourseObjectAccessGrade','class','sites/all/modules/course/plugins/course_object_access/grade.inc','course',0),('CourseObjectAccessTestCase','class','sites/all/modules/course/tests/CourseObjectAccessTestCase.test','course',0),('CourseObjectAccessTimeTestCase','class','sites/all/modules/course/tests/CourseObjectAccessTimeTestCase.test','course',0),('CourseObjectAccessTiming','class','sites/all/modules/course/plugins/course_object_access/timing.inc','course',0),('CourseObjectBroken','class','sites/all/modules/course/includes/CourseObjectBroken.inc','course',0),('CourseObjectCertificate','class','sites/all/modules/course/modules/course_certificate/course_certificate.classes.inc','course_certificate',0),('CourseObjectContent','class','sites/all/modules/course/modules/course_content/course_content.classes.inc','course_content',0),('CourseObjectContentTestCase','class','sites/all/modules/course/modules/course_content/course_content.test','course_content',0),('CourseObjectController','class','sites/all/modules/course/includes/CourseObjectController.inc','course',0),('CourseObjectFulfillment','class','sites/all/modules/course/includes/CourseObjectFulfillment.inc','course',0),('CourseObjectFulfillmentController','class','sites/all/modules/course/includes/CourseObjectFulfillmentController.inc','course',0),('CourseObjectFulfillmentTestCase','class','sites/all/modules/course/tests/CourseObjectFulfillmentTestCase.test','course',0),('CourseObjectNode','class','sites/all/modules/course/includes/CourseObjectNode.inc','course',0),('CourseObjectNodeTestCase','class','sites/all/modules/course/tests/CourseObjectNodeTestCase.test','course',0),('CourseObjectQuiz','class','sites/all/modules/course/modules/course_quiz/course_quiz.classes.inc','course_quiz',0),('CourseObjectQuizFulfillment','class','sites/all/modules/course/modules/course_quiz/course_quiz.classes.inc','course_quiz',0),('CourseObjectQuizTestCase','class','sites/all/modules/course/modules/course_quiz/course_quiz.test','course_quiz',0),('CourseObjectTestCase','class','sites/all/modules/course/tests/CourseObjectTestCase.test','course',0),('CourseObjectUbercart','class','sites/all/modules/course/modules/course_uc/course_uc.classes.inc','course_uc',0),('CourseObjectUbercartTestCase','class','sites/all/modules/course/modules/course_uc/course_uc.test','course_uc',0),('CourseOutlineUiTestCase','class','sites/all/modules/course/tests/CourseOutlineUiTestCase.test','course',0),('CourseReport','class','sites/all/modules/course/includes/CourseReport.inc','course',0),('CourseTestCase','class','sites/all/modules/course/tests/CourseTestCase.test','course',0),('CourseWorkflowTestCase','class','sites/all/modules/course/tests/CourseWorkflowTestCase.test','course',0),('course_views_handler_relationship_ce_cr','class','sites/all/modules/course/views/handlers/course_views_handler_relationship_ce_cr.inc','course',0),('course_views_handler_relationship_cr_ce','class','sites/all/modules/course/views/handlers/course_views_handler_relationship_cr_ce.inc','course',0),('CronQueueTestCase','class','modules/system/system.test','system',0),('CronRunTestCase','class','modules/system/system.test','system',0),('CSVExportViewsDataExportTests','class','sites/all/modules/views_data_export/tests/csv_export.test','views_data_export',0),('CtoolsContextIDTestCase','class','sites/all/modules/ctools/tests/context.test','ctools',0),('CtoolsContextKeywordsSubstitutionTestCase','class','sites/all/modules/ctools/tests/context.test','ctools',0),('CtoolsContextUnitTestCase','class','sites/all/modules/ctools/tests/context.test','ctools',0),('CToolsCssCache','class','sites/all/modules/ctools/includes/css-cache.inc','ctools',0),('CtoolsCSSObjectCache','class','sites/all/modules/ctools/tests/css_cache.test','ctools',0),('CtoolsCssTestCase','class','sites/all/modules/ctools/tests/css.test','ctools',0),('CtoolsMathExpressionStackTestCase','class','sites/all/modules/ctools/tests/math_expression_stack.test','ctools',0),('CtoolsMathExpressionTestCase','class','sites/all/modules/ctools/tests/math_expression.test','ctools',0),('CtoolsModuleTestCase','class','sites/all/modules/ctools/tests/ctools.test','ctools',0),('CtoolsObjectCache','class','sites/all/modules/ctools/tests/object_cache.test','ctools',0),('CtoolsPageTokens','class','sites/all/modules/ctools/tests/page_tokens.test','ctools',0),('CtoolsPluginsGetInfoTestCase','class','sites/all/modules/ctools/tests/ctools.plugins.test','ctools',0),('CtoolsUnitObjectCachePlugins','class','sites/all/modules/ctools/tests/object_cache_unit.test','ctools',0),('ctools_context','class','sites/all/modules/ctools/includes/context.inc','ctools',0),('ctools_context_optional','class','sites/all/modules/ctools/includes/context.inc','ctools',0),('ctools_context_required','class','sites/all/modules/ctools/includes/context.inc','ctools',0),('ctools_export_ui','class','sites/all/modules/ctools/plugins/export_ui/ctools_export_ui.class.php','ctools',0),('ctools_math_expr','class','sites/all/modules/ctools/includes/math-expr.inc','ctools',0),('ctools_math_expr_stack','class','sites/all/modules/ctools/includes/math-expr.inc','ctools',0),('ctools_stylizer_image_processor','class','sites/all/modules/ctools/includes/stylizer.inc','ctools',0),('DashboardBlocksTestCase','class','modules/dashboard/dashboard.test','dashboard',0),('Database','class','includes/database/database.inc','',0),('DatabaseCondition','class','includes/database/query.inc','',0),('DatabaseConnection','class','includes/database/database.inc','',0),('DatabaseConnectionNotDefinedException','class','includes/database/database.inc','',0),('DatabaseConnection_mysql','class','includes/database/mysql/database.inc','',0),('DatabaseConnection_pgsql','class','includes/database/pgsql/database.inc','',0),('DatabaseConnection_sqlite','class','includes/database/sqlite/database.inc','',0),('DatabaseDriverNotSpecifiedException','class','includes/database/database.inc','',0),('DatabaseLog','class','includes/database/log.inc','',0),('DatabaseSchema','class','includes/database/schema.inc','',0),('DatabaseSchemaObjectDoesNotExistException','class','includes/database/schema.inc','',0),('DatabaseSchemaObjectExistsException','class','includes/database/schema.inc','',0),('DatabaseSchema_mysql','class','includes/database/mysql/schema.inc','',0),('DatabaseSchema_pgsql','class','includes/database/pgsql/schema.inc','',0),('DatabaseSchema_sqlite','class','includes/database/sqlite/schema.inc','',0),('DatabaseStatementBase','class','includes/database/database.inc','',0),('DatabaseStatementEmpty','class','includes/database/database.inc','',0),('DatabaseStatementInterface','interface','includes/database/database.inc','',0),('DatabaseStatementPrefetch','class','includes/database/prefetch.inc','',0),('DatabaseStatement_sqlite','class','includes/database/sqlite/database.inc','',0),('DatabaseTaskException','class','includes/install.inc','',0),('DatabaseTasks','class','includes/install.inc','',0),('DatabaseTasks_mysql','class','includes/database/mysql/install.inc','',0),('DatabaseTasks_pgsql','class','includes/database/pgsql/install.inc','',0),('DatabaseTasks_sqlite','class','includes/database/sqlite/install.inc','',0),('DatabaseTransaction','class','includes/database/database.inc','',0),('DatabaseTransactionCommitFailedException','class','includes/database/database.inc','',0),('DatabaseTransactionExplicitCommitNotAllowedException','class','includes/database/database.inc','',0),('DatabaseTransactionNameNonUniqueException','class','includes/database/database.inc','',0),('DatabaseTransactionNoActiveException','class','includes/database/database.inc','',0),('DatabaseTransactionOutOfOrderException','class','includes/database/database.inc','',0),('DateAPITestCase','class','sites/all/modules/date/tests/date_api.test','date',0),('DateFieldBasic','class','sites/all/modules/date/tests/date_field.test','date',0),('DateFieldTestCase','class','sites/all/modules/date/tests/date_field.test','date',0),('DateFormatTestCase','class','modules/system/system.test','system',0),('DateFormTestCase','class','sites/all/modules/date/tests/date_form.test','date',0),('DateiCalFeedsParser','class','sites/all/modules/date_ical/includes/DateiCalFeedsParser.inc','date_ical',0),('DateMigrateExampleUnitTest','class','sites/all/modules/date/tests/date_migrate.test','date',0),('DateMigrateFieldHandler','class','sites/all/modules/date/date.migrate.inc','date',0),('DateObject','class','sites/all/modules/date/date_api/date_api.module','date_api',0),('DateTimeFunctionalTest','class','modules/system/system.test','system',0),('DateTimezoneTestCase','class','sites/all/modules/date/tests/date_timezone.test','date',0),('DateUITestCase','class','sites/all/modules/date/tests/date.test','date',0),('DateValidationTestCase','class','sites/all/modules/date/tests/date_validation.test','date',0),('DateViewsPopupTestCase','class','sites/all/modules/date/tests/date_views_popup.test','date',0),('date_ical_plugin_row_ical_entity','class','sites/all/modules/date_ical/includes/date_ical_plugin_row_ical_entity.inc','date_ical',0),('date_ical_plugin_row_ical_fields','class','sites/all/modules/date_ical/includes/date_ical_plugin_row_ical_fields.inc','date_ical',0),('date_ical_plugin_style_ical_feed','class','sites/all/modules/date_ical/includes/date_ical_plugin_style_ical_feed.inc','date_ical',0),('date_sql_handler','class','sites/all/modules/date/date_api/date_api_sql.inc','date_api',0),('date_views_argument_handler','class','sites/all/modules/date/date_views/includes/date_views_argument_handler.inc','date_views',0),('date_views_argument_handler_simple','class','sites/all/modules/date/date_views/includes/date_views_argument_handler_simple.inc','date_views',0),('date_views_filter_handler','class','sites/all/modules/date/date_views/includes/date_views_filter_handler.inc','date_views',0),('date_views_filter_handler_simple','class','sites/all/modules/date/date_views/includes/date_views_filter_handler_simple.inc','date_views',0),('date_views_plugin_pager','class','sites/all/modules/date/date_views/includes/date_views_plugin_pager.inc','date_views',0),('DBLogTestCase','class','modules/dblog/dblog.test','dblog',0),('Decorator','class','sites/all/modules/moopapi/component/moopapi.component.inc','moopapi',0),('DefaultMailSystem','class','modules/system/system.mail.inc','system',0),('DeleteQuery','class','includes/database/query.inc','',0),('DeleteQuery_sqlite','class','includes/database/sqlite/query.inc','',0),('DOCExportViewsDataExportTests','class','sites/all/modules/views_data_export/tests/doc_export.test','views_data_export',0),('Drupal7Post','class','sites/all/modules/recaptcha/src/ReCaptcha/RequestMethod/Drupal7Post.php','recaptcha',0),('DrupalCacheArray','class','includes/bootstrap.inc','',0),('DrupalCacheInterface','interface','includes/cache.inc','',0),('DrupalDatabaseCache','class','includes/cache.inc','',0),('DrupalDefaultEntityController','class','includes/entity.inc','',0),('DrupalEntityControllerInterface','interface','includes/entity.inc','',0),('DrupalFakeCache','class','includes/cache-install.inc','',0),('DrupalLocalStreamWrapper','class','includes/stream_wrappers.inc','',0),('DrupalPrivateStreamWrapper','class','includes/stream_wrappers.inc','',0),('DrupalPublicStreamWrapper','class','includes/stream_wrappers.inc','',0),('DrupalQueue','class','modules/system/system.queue.inc','system',0),('DrupalQueueInterface','interface','modules/system/system.queue.inc','system',0),('DrupalReliableQueueInterface','interface','modules/system/system.queue.inc','system',0),('DrupalRequestSanitizer','class','includes/request-sanitizer.inc','',0),('DrupalSetMessageTest','class','modules/system/system.test','system',0),('DrupalStreamWrapperInterface','interface','includes/stream_wrappers.inc','',0),('DrupalTemporaryStreamWrapper','class','includes/stream_wrappers.inc','',0),('DrupalUpdateException','class','includes/update.inc','',0),('DrupalUpdaterInterface','interface','includes/updater.inc','',0),('EnableDisableTestCase','class','modules/system/system.test','system',0),('Entity','class','sites/all/modules/entity/includes/entity.inc','entity',0),('EntityAPICommentNodeAccessTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityAPIController','class','sites/all/modules/entity/includes/entity.controller.inc','entity',0),('EntityAPIControllerExportable','class','sites/all/modules/entity/includes/entity.controller.inc','entity',0),('EntityAPIControllerInterface','interface','sites/all/modules/entity/includes/entity.controller.inc','entity',0),('EntityAPIControllerRevisionableInterface','interface','sites/all/modules/entity/includes/entity.controller.inc','entity',0),('EntityAPIi18nItegrationTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityAPIRulesIntegrationTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityAPITestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityBundleableUIController','class','sites/all/modules/entity/includes/entity.ui.inc','entity',0),('EntityContentUIController','class','sites/all/modules/entity/includes/entity.ui.inc','entity',0),('EntityDB','class','sites/all/modules/entity/includes/entity.inc','entity',0),('EntityDBExtendable','class','sites/all/modules/entity/includes/entity.inc','entity',0),('EntityDefaultExtraFieldsController','class','sites/all/modules/entity/entity.info.inc','entity',0),('EntityDefaultFeaturesController','class','sites/all/modules/entity/entity.features.inc','entity',0),('EntityDefaultI18nStringController','class','sites/all/modules/entity/entity.i18n.inc','entity',0),('EntityDefaultMetadataController','class','sites/all/modules/entity/entity.info.inc','entity',0),('EntityDefaultRulesController','class','sites/all/modules/entity/entity.rules.inc','entity',0),('EntityDefaultUIController','class','sites/all/modules/entity/includes/entity.ui.inc','entity',0),('EntityDefaultViewsController','class','sites/all/modules/entity/views/entity.views.inc','entity',0),('EntityDrupalWrapper','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityExtendable','class','sites/all/modules/entity/includes/entity.inc','entity',0),('EntityExtraFieldsControllerInterface','interface','sites/all/modules/entity/entity.info.inc','entity',0),('EntityFieldHandlerHelper','class','sites/all/modules/entity/views/handlers/entity_views_field_handler_helper.inc','entity',0),('EntityFieldQuery','class','includes/entity.inc','',0),('EntityFieldQueryException','class','includes/entity.inc','',0),('EntityInterface','interface','sites/all/modules/entity/includes/entity.inc','entity',0),('EntityListWrapper','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityMalformedException','class','includes/entity.inc','',0),('EntityMetadataArrayObject','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityMetadataIntegrationTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityMetadataNodeAccessTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityMetadataNodeCreateAccessTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityMetadataNodeRevisionAccessTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityMetadataTaxonomyAccessTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityMetadataTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityMetadataWrapper','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityMetadataWrapperException','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityMetadataWrapperIterator','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityPropertiesTestCase','class','modules/field/tests/field.test','field',0),('EntityStructureWrapper','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityTokenTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityValueWrapper','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityWebTestCase','class','sites/all/modules/entity/entity.test','entity',0),('entity_views_handler_area_entity','class','sites/all/modules/entity/views/handlers/entity_views_handler_area_entity.inc','entity',0),('entity_views_handler_field_boolean','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_boolean.inc','entity',0),('entity_views_handler_field_date','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_date.inc','entity',0),('entity_views_handler_field_duration','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_duration.inc','entity',0),('entity_views_handler_field_entity','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_entity.inc','entity',0),('entity_views_handler_field_field','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_field.inc','entity',0),('entity_views_handler_field_numeric','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_numeric.inc','entity',0),('entity_views_handler_field_options','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_options.inc','entity',0),('entity_views_handler_field_text','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_text.inc','entity',0),('entity_views_handler_field_uri','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_uri.inc','entity',0),('entity_views_handler_relationship','class','sites/all/modules/entity/views/handlers/entity_views_handler_relationship.inc','entity',0),('entity_views_handler_relationship_by_bundle','class','sites/all/modules/entity/views/handlers/entity_views_handler_relationship_by_bundle.inc','entity',0),('entity_views_plugin_row_entity_view','class','sites/all/modules/entity/views/plugins/entity_views_plugin_row_entity_view.inc','entity',0),('eva_plugin_display_entity','class','sites/all/modules/eva/eva_plugin_display_entity.inc','eva',0),('ExtlinkAdminTestCase','class','sites/all/modules/extlink/tests/extlink.test','extlink',1),('ExtlinkBaseWebTestCase','class','sites/all/modules/extlink/tests/extlink.test','extlink',1),('FacesExtendable','class','sites/all/modules/rules/includes/faces.inc','rules',20),('FacesExtendableException','class','sites/all/modules/rules/includes/faces.inc','rules',20),('FacesExtender','class','sites/all/modules/rules/includes/faces.inc','rules',20),('FacesExtenderInterface','interface','sites/all/modules/rules/includes/faces.inc','rules',20),('FeaturesCtoolsIntegrationTest','class','sites/all/modules/features/tests/features.test','features',20),('FeaturesDetectionTestCase','class','sites/all/modules/features/tests/features.test','features',20),('FeaturesEnableTestCase','class','sites/all/modules/features/tests/features.test','features',20),('FeaturesUserTestCase','class','sites/all/modules/features/tests/features.test','features',20),('FeedsAccessException','class','sites/all/modules/feeds/plugins/FeedsProcessor.inc','feeds',0),('FeedsAccountSwitcher','class','sites/all/modules/feeds/includes/FeedsAccountSwitcher.inc','feeds',0),('FeedsAccountSwitcherException','class','sites/all/modules/feeds/includes/FeedsAccountSwitcherException.inc','feeds',0),('FeedsAccountSwitcherInterface','interface','sites/all/modules/feeds/includes/FeedsAccountSwitcherInterface.inc','feeds',0),('FeedsAccountSwitcherTest','class','sites/all/modules/feeds/tests/FeedsAccountSwitcherTest.test','feeds',0),('FeedsConfigurable','class','sites/all/modules/feeds/includes/FeedsConfigurable.inc','feeds',0),('FeedsContentTypeTest','class','sites/all/modules/feeds/tests/feeds_content_type.test','feeds',0),('FeedsCSVParser','class','sites/all/modules/feeds/plugins/FeedsCSVParser.inc','feeds',0),('FeedsCSVParserTestCase','class','sites/all/modules/feeds/tests/feeds_parser_csv.test','feeds',0),('FeedsCSVtoTermsTest','class','sites/all/modules/feeds/tests/feeds_processor_term.test','feeds',0),('FeedsCSVtoUsersTest','class','sites/all/modules/feeds/tests/feeds_processor_user.test','feeds',0),('FeedsDateTime','class','sites/all/modules/feeds/plugins/FeedsParser.inc','feeds',0),('FeedsDateTimeElement','class','sites/all/modules/feeds/plugins/FeedsParser.inc','feeds',0),('FeedsDateTimeTest','class','sites/all/modules/feeds/tests/feeds_date_time.test','feeds',0),('FeedsElement','class','sites/all/modules/feeds/plugins/FeedsParser.inc','feeds',0),('FeedsEnclosure','class','sites/all/modules/feeds/plugins/FeedsParser.inc','feeds',0),('FeedsEnclosureTest','class','sites/all/modules/feeds/tests/FeedsEnclosureTest.test','feeds',0),('FeedsEntityCase','class','sites/all/modules/feeds/tests/feeds_entity.test','feeds',0),('FeedsExamplesFeedTestCase','class','sites/all/modules/feeds/feeds_news/feeds_news.test','feeds_news',0),('FeedsExamplesNodeTestCase','class','sites/all/modules/feeds/feeds_import/feeds_import.test','feeds_import',0),('FeedsExamplesOPMLTestCase','class','sites/all/modules/feeds/feeds_news/feeds_news.test','feeds_news',0),('FeedsExamplesUserTestCase','class','sites/all/modules/feeds/feeds_import/feeds_import.test','feeds_import',0),('FeedsFetcher','class','sites/all/modules/feeds/plugins/FeedsFetcher.inc','feeds',0),('FeedsFetcherResult','class','sites/all/modules/feeds/plugins/FeedsFetcher.inc','feeds',0),('FeedsFetcherResultTest','class','sites/all/modules/feeds/tests/FeedsFetcherResultTest.test','feeds',0),('FeedsFileFetcher','class','sites/all/modules/feeds/plugins/FeedsFileFetcher.inc','feeds',0),('FeedsFileFetcherResult','class','sites/all/modules/feeds/plugins/FeedsFileFetcher.inc','feeds',0),('FeedsFileFetcherTestCase','class','sites/all/modules/feeds/tests/feeds_fetcher_file.test','feeds',0),('FeedsFileHTTPTestCase','class','sites/all/modules/feeds/tests/feeds_fetcher_http.test','feeds',0),('FeedsGeoTermElement','class','sites/all/modules/feeds/plugins/FeedsParser.inc','feeds',0),('FeedsHooksTestCase','class','sites/all/modules/feeds/tests/feeds_hooks.test','feeds',0),('FeedsHTTPCache','class','sites/all/modules/feeds/includes/FeedsHTTPCache.inc','feeds',0),('FeedsHTTPCacheItem','class','sites/all/modules/feeds/includes/FeedsHTTPCacheItem.inc','feeds',0),('FeedsHTTPCacheTest','class','sites/all/modules/feeds/tests/FeedsHTTPCacheTest.test','feeds',0),('FeedsHTTPFetcher','class','sites/all/modules/feeds/plugins/FeedsHTTPFetcher.inc','feeds',0),('FeedsHTTPFetcherResult','class','sites/all/modules/feeds/plugins/FeedsHTTPFetcher.inc','feeds',0),('FeedsHTTPRequestException','class','sites/all/modules/feeds/libraries/http_request.inc','feeds',0),('FeedsHTTPRequestTestCase','class','sites/all/modules/feeds/tests/http_request.test','feeds',0),('Feedsi18nNodeTestCase','class','sites/all/modules/feeds/tests/feeds_i18n_node.test','feeds',0),('Feedsi18nTaxonomyTestCase','class','sites/all/modules/feeds/tests/feeds_i18n_taxonomy.test','feeds',0),('Feedsi18nTestCase','class','sites/all/modules/feeds/tests/feeds_i18n.test','feeds',0),('FeedsImporter','class','sites/all/modules/feeds/includes/FeedsImporter.inc','feeds',0),('FeedsLockException','class','sites/all/modules/feeds/includes/FeedsSource.inc','feeds',0),('FeedsMapperConfigTestCase','class','sites/all/modules/feeds/tests/feeds_mapper_config.test','feeds',0),('FeedsMapperDateMultipleTestCase','class','sites/all/modules/feeds/tests/feeds_mapper_date_multiple.test','feeds',0),('FeedsMapperDateTestCase','class','sites/all/modules/feeds/tests/feeds_mapper_date.test','feeds',0),('FeedsMapperFieldTestCase','class','sites/all/modules/feeds/tests/feeds_mapper_field.test','feeds',0),('FeedsMapperFileTestCase','class','sites/all/modules/feeds/tests/feeds_mapper_file.test','feeds',0),('FeedsMapperFormatConfig','class','sites/all/modules/feeds/tests/feeds_mapper_format_config.test','feeds',0),('FeedsMapperHookTestCase','class','sites/all/modules/feeds/tests/feeds_mapper_hooks.test','feeds',0),('FeedsMapperLinkTestCase','class','sites/all/modules/feeds/tests/feeds_mapper_link.test','feeds',0),('FeedsMapperListTestCase','class','sites/all/modules/feeds/tests/feeds_mapper_list.test','feeds',0),('FeedsMapperMultilingualFieldsTestCase','class','sites/all/modules/feeds/tests/feeds_mapper_multilingual_fields.test','feeds',0),('FeedsMapperNodeSummaryTestCase','class','sites/all/modules/feeds/tests/feeds_mapper_summary.test','feeds',0),('FeedsMapperPathPathautoTestCase','class','sites/all/modules/feeds/tests/feeds_mapper_path.test','feeds',0),('FeedsMapperPathTestCase','class','sites/all/modules/feeds/tests/feeds_mapper_path.test','feeds',0),('FeedsMapperProfileTestCase','class','sites/all/modules/feeds/tests/feeds_mapper_profile.test','feeds',0),('FeedsMapperTaxonomyTestCase','class','sites/all/modules/feeds/tests/feeds_mapper_taxonomy.test','feeds',0),('FeedsMapperTestCase','class','sites/all/modules/feeds/tests/feeds_mapper.test','feeds',0),('FeedsMapperUniqueTestCase','class','sites/all/modules/feeds/tests/feeds_mapper_unique.test','feeds',0),('FeedsMissingPlugin','class','sites/all/modules/feeds/plugins/FeedsPlugin.inc','feeds',0),('FeedsModuleInstallUninstallWebTest','class','sites/all/modules/feeds/tests/feeds_install.test','feeds',0),('FeedsNodeProcessor','class','sites/all/modules/feeds/plugins/FeedsNodeProcessor.inc','feeds',0),('FeedsNotExistingException','class','sites/all/modules/feeds/includes/FeedsConfigurable.inc','feeds',0),('FeedsOgTest','class','sites/all/modules/feeds/tests/feeds_og.test','feeds',0),('FeedsOPMLParser','class','sites/all/modules/feeds/plugins/FeedsOPMLParser.inc','feeds',0),('FeedsParser','class','sites/all/modules/feeds/plugins/FeedsParser.inc','feeds',0),('FeedsParserResult','class','sites/all/modules/feeds/plugins/FeedsParser.inc','feeds',0),('FeedsPlugin','class','sites/all/modules/feeds/plugins/FeedsPlugin.inc','feeds',0),('FeedsProcessor','class','sites/all/modules/feeds/plugins/FeedsProcessor.inc','feeds',0),('FeedsPushTest','class','sites/all/modules/feeds/tests/feeds_push.test','feeds',0),('FeedsResult','class','sites/all/modules/feeds/plugins/FeedsPlugin.inc','feeds',0),('FeedsRSStoNodesTest','class','sites/all/modules/feeds/tests/feeds_processor_node.test','feeds',0),('FeedsRulesTest','class','sites/all/modules/feeds/tests/feeds_rules.test','feeds',0),('FeedsSchedulerTestCase','class','sites/all/modules/feeds/tests/feeds_scheduler.test','feeds',0),('FeedsSimplePieEnclosure','class','sites/all/modules/feeds/plugins/FeedsSimplePieParser.inc','feeds',0),('FeedsSimplePieParser','class','sites/all/modules/feeds/plugins/FeedsSimplePieParser.inc','feeds',0),('FeedsSitemapParser','class','sites/all/modules/feeds/plugins/FeedsSitemapParser.inc','feeds',0),('FeedsSitemapParserTestCase','class','sites/all/modules/feeds/tests/feeds_parser_sitemap.test','feeds',0),('FeedsSource','class','sites/all/modules/feeds/includes/FeedsSource.inc','feeds',0),('FeedsSourceInterface','interface','sites/all/modules/feeds/includes/FeedsSource.inc','feeds',0),('FeedsSourceTest','class','sites/all/modules/feeds/tests/FeedsSourceTest.test','feeds',0),('FeedsState','class','sites/all/modules/feeds/includes/FeedsSource.inc','feeds',0),('FeedsSyndicationParser','class','sites/all/modules/feeds/plugins/FeedsSyndicationParser.inc','feeds',0),('FeedsSyndicationParserTestCase','class','sites/all/modules/feeds/tests/feeds_parser_syndication.test','feeds',0),('FeedsTermElement','class','sites/all/modules/feeds/plugins/FeedsParser.inc','feeds',0),('FeedsTermProcessor','class','sites/all/modules/feeds/plugins/FeedsTermProcessor.inc','feeds',0),('FeedsTokenTest','class','sites/all/modules/feeds/tests/feeds_tokens.test','feeds',0),('FeedsUIUserInterfaceTestCase','class','sites/all/modules/feeds/feeds_ui/feeds_ui.test','feeds_ui',0),('FeedsUnitTestCase','class','sites/all/modules/feeds/tests/feeds.test','feeds',0),('FeedsUnitTestHelper','class','sites/all/modules/feeds/tests/feeds.test','feeds',0),('FeedsUserProcessor','class','sites/all/modules/feeds/plugins/FeedsUserProcessor.inc','feeds',0),('FeedsValidationException','class','sites/all/modules/feeds/plugins/FeedsProcessor.inc','feeds',0),('FeedsWebTestCase','class','sites/all/modules/feeds/tests/feeds.test','feeds',0),('feeds_views_handler_argument_importer_id','class','sites/all/modules/feeds/views/feeds_views_handler_argument_importer_id.inc','feeds',0),('feeds_views_handler_field_importer_name','class','sites/all/modules/feeds/views/feeds_views_handler_field_importer_name.inc','feeds',0),('feeds_views_handler_field_log_message','class','sites/all/modules/feeds/views/feeds_views_handler_field_log_message.inc','feeds',0),('feeds_views_handler_field_severity','class','sites/all/modules/feeds/views/feeds_views_handler_field_severity.inc','feeds',0),('feeds_views_handler_field_source','class','sites/all/modules/feeds/views/feeds_views_handler_field_source.inc','feeds',0),('feeds_views_handler_filter_severity','class','sites/all/modules/feeds/views/feeds_views_handler_filter_severity.inc','feeds',0),('feeds_views_plugin_argument_validate_feed_nid','class','sites/all/modules/feeds/views/feeds_views_plugin_argument_validate_feed_nid.inc','feeds',0),('FieldAttachOtherTestCase','class','modules/field/tests/field.test','field',0),('FieldAttachStorageTestCase','class','modules/field/tests/field.test','field',0),('FieldAttachTestCase','class','modules/field/tests/field.test','field',0),('FieldBulkDeleteTestCase','class','modules/field/tests/field.test','field',0),('FieldCrudTestCase','class','modules/field/tests/field.test','field',0),('FieldDisplayAPITestCase','class','modules/field/tests/field.test','field',0),('FieldException','class','modules/field/field.module','field',0),('FieldFormTestCase','class','modules/field/tests/field.test','field',0),('FieldInfo','class','modules/field/field.info.class.inc','field',0),('FieldInfoTestCase','class','modules/field/tests/field.test','field',0),('FieldInstanceCrudTestCase','class','modules/field/tests/field.test','field',0),('FieldsOverlapException','class','includes/database/database.inc','',0),('FieldSqlStorageTestCase','class','modules/field/modules/field_sql_storage/field_sql_storage.test','field_sql_storage',0),('FieldTestCase','class','modules/field/tests/field.test','field',0),('FieldTranslationsTestCase','class','modules/field/tests/field.test','field',0),('FieldUIAlterTestCase','class','modules/field_ui/field_ui.test','field_ui',0),('FieldUIManageDisplayTestCase','class','modules/field_ui/field_ui.test','field_ui',0),('FieldUIManageFieldsTestCase','class','modules/field_ui/field_ui.test','field_ui',0),('FieldUITestCase','class','modules/field_ui/field_ui.test','field_ui',0),('FieldUpdateForbiddenException','class','modules/field/field.module','field',0),('FieldValidationException','class','modules/field/field.attach.inc','field',0),('field_validation_validator','class','sites/all/modules/field_validation/field_validation_validator.inc','field_validation',10),('FileEntityAccessTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityAdminTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityAltTitleTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityAttributeOverrideTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityChangeSchemeTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityEditTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityFileTypeClassificationTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityReplaceTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityTestHelper','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityTokenTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityTypeTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityUnitTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityUploadWizardTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityUsageTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityViewsFieldLinkUsageHandlerTest','class','sites/all/modules/file_entity/file_entity_views.test','file_entity',0),('FileFieldAnonymousSubmission','class','modules/file/tests/file.test','file',0),('FileFieldDisplayTestCase','class','modules/file/tests/file.test','file',0),('FileFieldPathTestCase','class','modules/file/tests/file.test','file',0),('FileFieldRevisionTestCase','class','modules/file/tests/file.test','file',0),('FileFieldTestCase','class','modules/file/tests/file.test','file',0),('FileFieldValidateTestCase','class','modules/file/tests/file.test','file',0),('FileFieldWidgetTestCase','class','modules/file/tests/file.test','file',0),('FileManagedFileElementTestCase','class','modules/file/tests/file.test','file',0),('FilePrivateTestCase','class','modules/file/tests/file.test','file',0),('FileScanDirectory','class','modules/file/tests/file.test','file',0),('FileTaxonomyTermTestCase','class','modules/file/tests/file.test','file',0),('FileTokenReplaceTestCase','class','modules/file/tests/file.test','file',0),('FileTransfer','class','includes/filetransfer/filetransfer.inc','',0),('FileTransferChmodInterface','interface','includes/filetransfer/filetransfer.inc','',0),('FileTransferException','class','includes/filetransfer/filetransfer.inc','',0),('FileTransferFTP','class','includes/filetransfer/ftp.inc','',0),('FileTransferFTPExtension','class','includes/filetransfer/ftp.inc','',0),('FileTransferLocal','class','includes/filetransfer/local.inc','',0),('FileTransferSSH','class','includes/filetransfer/ssh.inc','',0),('FilterAdminTestCase','class','modules/filter/filter.test','filter',0),('FilterCRUDTestCase','class','modules/filter/filter.test','filter',0),('FilterDefaultFormatTestCase','class','modules/filter/filter.test','filter',0),('FilterDOMSerializeTestCase','class','modules/filter/filter.test','filter',0),('FilterFormatAccessTestCase','class','modules/filter/filter.test','filter',0),('FilterHooksTestCase','class','modules/filter/filter.test','filter',0),('FilterNoFormatTestCase','class','modules/filter/filter.test','filter',0),('FilterSecurityTestCase','class','modules/filter/filter.test','filter',0),('FilterSettingsTestCase','class','modules/filter/filter.test','filter',0),('FilterUnitTestCase','class','modules/filter/filter.test','filter',0),('FloodFunctionalTest','class','modules/system/system.test','system',0),('FormatFormViewModesTest','class','sites/all/modules/media/modules/media_wysiwyg/media_wysiwyg.test','media_wysiwyg',0),('FPDF_Rotate','class','sites/all/modules/pdf_security/addons/fpdf.rotations.inc','pdfsecurity',0),('FPDF_Transparency','class','sites/all/modules/pdf_security/addons/fpdf.transparency.inc','pdfsecurity',0),('FrontPageTestCase','class','modules/system/system.test','system',0),('GeoFieldTestCase','class','sites/all/modules/geofield/geofield.test','geofield',0),('geofield_map_plugin_style_map','class','sites/all/modules/geofield/modules/geofield_map/includes/geofield_map_plugin_style_map.inc','geofield_map',0),('GoogleAnalyticsBasicTest','class','sites/all/modules/google_analytics/googleanalytics.test','googleanalytics',0),('GoogleAnalyticsCustomDimensionsAndMetricsTest','class','sites/all/modules/google_analytics/googleanalytics.test','googleanalytics',0),('GoogleAnalyticsCustomUrls','class','sites/all/modules/google_analytics/googleanalytics.test','googleanalytics',0),('GoogleAnalyticsPhpFilterTest','class','sites/all/modules/google_analytics/googleanalytics.test','googleanalytics',0),('GoogleAnalyticsRolesTest','class','sites/all/modules/google_analytics/googleanalytics.test','googleanalytics',0),('GoogleAnalyticsSearchTest','class','sites/all/modules/google_analytics/googleanalytics.test','googleanalytics',0),('GoogleAnalyticsStatusMessagesTest','class','sites/all/modules/google_analytics/googleanalytics.test','googleanalytics',0),('HelpTestCase','class','modules/help/help.test','help',0),('HoneypotAdminFormTestCase','class','sites/all/modules/honeypot/honeypot.test','honeypot',0),('HoneypotCssTestCase','class','sites/all/modules/honeypot/honeypot.test','honeypot',0),('HoneypotFormTestCase','class','sites/all/modules/honeypot/honeypot.test','honeypot',0),('HoneypotTriggerTestCase','class','sites/all/modules/honeypot/honeypot.test','honeypot',0),('HookRequirementsTestCase','class','modules/system/system.test','system',0),('HRCurlException','class','sites/all/modules/feeds/libraries/http_request.inc','feeds',0),('HTMLMailSystem','class','sites/all/modules/htmlmail/htmlmail.mail.inc','htmlmail',10),('HtmlmailWebTestCase','class','sites/all/modules/htmlmail/htmlmail.test','htmlmail',10),('IApplication','interface','sites/all/modules/moopapi/component/moopapi.component.inc','moopapi',0),('ImageAdminStylesUnitTest','class','modules/image/image.test','image',0),('ImageAdminUiTestCase','class','modules/image/image.test','image',0),('ImageDimensionsScaleTestCase','class','modules/image/image.test','image',0),('ImageDimensionsTestCase','class','modules/image/image.test','image',0),('ImageEffectsUnitTest','class','modules/image/image.test','image',0),('ImageFieldDefaultImagesTestCase','class','modules/image/image.test','image',0),('ImageFieldDisplayTestCase','class','modules/image/image.test','image',0),('ImageFieldTestCase','class','modules/image/image.test','image',0),('ImageFieldValidateTestCase','class','modules/image/image.test','image',0),('ImageStyleFlushTest','class','modules/image/image.test','image',0),('ImageStylesPathAndUrlTestCase','class','modules/image/image.test','image',0),('ImageThemeFunctionWebTestCase','class','modules/image/image.test','image',0),('IModel','interface','sites/all/modules/moopapi/component/moopapi.component.inc','moopapi',0),('InfoFileParserTestCase','class','modules/system/system.test','system',0),('InsertQuery','class','includes/database/query.inc','',0),('InsertQuery_mysql','class','includes/database/mysql/query.inc','',0),('InsertQuery_pgsql','class','includes/database/pgsql/query.inc','',0),('InsertQuery_sqlite','class','includes/database/sqlite/query.inc','',0),('InvalidMergeQueryException','class','includes/database/database.inc','',0),('InvalidQuickSetException','class','sites/all/modules/quicktabs/quicktabs.classes.inc','quicktabs',0),('Invite','class','sites/all/modules/invite/includes/invite.controller.inc','invite',0),('InviteController','class','sites/all/modules/invite/includes/invite.controller.inc','invite',0),('InviteExpireTest','class','sites/all/modules/invite/tests/InviteExpireTest.test','invite',0),('InviteMetadataController','class','sites/all/modules/invite/includes/invite.info.inc','invite',0),('InviteType','class','sites/all/modules/invite/includes/invite.controller.inc','invite',0),('InviteTypeController','class','sites/all/modules/invite/includes/invite.controller.inc','invite',0),('InviteTypeUIController','class','sites/all/modules/invite/includes/invite.controller.inc','invite',0),('InviteViewsController','class','sites/all/modules/invite/views/invite.views_default.inc','invite',0),('IPAddressBlockingTestCase','class','modules/system/system.test','system',0),('IRelation','interface','sites/all/modules/moopapi/component/moopapi.component.inc','moopapi',0),('IRelationController','interface','sites/all/modules/moopapi/component/moopapi.component.inc','moopapi',0),('jcarousel_style_plugin','class','sites/all/modules/jcarousel/includes/jcarousel_style_plugin.inc','jcarousel',0),('JobScheduler','class','sites/all/modules/job_scheduler/JobScheduler.inc','job_scheduler',0),('JobSchedulerCronTab','class','sites/all/modules/job_scheduler/JobSchedulerCronTab.inc','job_scheduler',0),('JobSchedulerException','class','sites/all/modules/job_scheduler/JobScheduler.inc','job_scheduler',0),('LibrariesAdminWebTest','class','sites/all/modules/libraries/tests/LibrariesAdminWebTest.test','libraries',0),('LibrariesLoadWebTest','class','sites/all/modules/libraries/tests/LibrariesLoadWebTest.test','libraries',0),('LibrariesUnitTest','class','sites/all/modules/libraries/tests/LibrariesUnitTest.test','libraries',0),('LibrariesWebTestBase','class','sites/all/modules/libraries/tests/LibrariesWebTestBase.test','libraries',0),('lightbox2_handler_field_lightbox2','class','sites/all/modules/lightbox2/lightbox2_handler_field_lightbox2.inc','lightbox2',0),('LinkAttributeCrudTest','class','sites/all/modules/link/tests/link.attribute.test','link',0),('LinkBaseTestClass','class','sites/all/modules/link/tests/link.test','link',0),('LinkCheckerImpersonatingUserTestCase','class','sites/all/modules/linkchecker/linkchecker.test','linkchecker',0),('LinkCheckerInterfaceTest','class','sites/all/modules/linkchecker/linkchecker.test','linkchecker',0),('LinkCheckerLinkExtractionTest','class','sites/all/modules/linkchecker/linkchecker.test','linkchecker',0),('LinkContentCrudTest','class','sites/all/modules/link/tests/link.crud.test','link',0),('LinkEntityTokenTest','class','sites/all/modules/link/tests/link.entity_token.test','link',0),('LinkMultilingualPathTest','class','sites/all/modules/link/tests/link.multilingual.test','link',0),('LinkMultilingualTestCase','class','sites/all/modules/link/tests/link.multilingual.test','link',0),('LinkTokenTest','class','sites/all/modules/link/tests/link.token.test','link',0),('LinkUITest','class','sites/all/modules/link/tests/link.crud_browser.test','link',0),('LinkValidateSpecificURL','class','sites/all/modules/link/tests/link.validate.test','link',0),('LinkValidateTest','class','sites/all/modules/link/tests/link.validate.test','link',0),('LinkValidateTestCase','class','sites/all/modules/link/tests/link.validate.test','link',0),('LinkValidateTestNews','class','sites/all/modules/link/tests/link.validate.test','link',0),('LinkValidateUrlLight','class','sites/all/modules/link/tests/link.validate.test','link',0),('link_views_handler_argument_target','class','sites/all/modules/link/views/link_views_handler_argument_target.inc','link',0),('link_views_handler_filter_protocol','class','sites/all/modules/link/views/link_views_handler_filter_protocol.inc','link',0),('ListDynamicValuesTestCase','class','modules/field/modules/list/tests/list.test','list',0),('ListDynamicValuesValidationTestCase','class','modules/field/modules/list/tests/list.test','list',0),('ListFieldTestCase','class','modules/field/modules/list/tests/list.test','list',0),('ListFieldUITestCase','class','modules/field/modules/list/tests/list.test','list',0),('Logger','class','sites/all/modules/moopapi/component/decorator/moopapi.logger.inc','moopapi',0),('MailChimpCampaign','class','sites/all/modules/mailchimp/modules/mailchimp_campaign/includes/mailchimp_campaign.entity.inc','mailchimp_campaign',0),('MailChimpCampaignController','class','sites/all/modules/mailchimp/modules/mailchimp_campaign/includes/mailchimp_campaign.controller.inc','mailchimp_campaign',0),('MailchimpCampaignsTestCase','class','sites/all/modules/mailchimp/modules/mailchimp_campaign/tests/mailchimp_campaigns.test','mailchimp_campaign',0),('MailchimpException','class','sites/all/modules/mailchimp/includes/mailchimp_exception.inc','mailchimp',0),('MailchimpListsTestCase','class','sites/all/modules/mailchimp/modules/mailchimp_lists/tests/mailchimp_lists.test','mailchimp_lists',0),('MailSystemInterface','interface','includes/mail.inc','',0),('MediaAdminTestCase','class','sites/all/modules/media/tests/media.test','media',0),('MediaBrowserInternet','class','sites/all/modules/media/modules/media_internet/includes/MediaBrowserInternet.inc','media_internet',0),('MediaBrowserLibraryTestCase','class','sites/all/modules/media/tests/media.test','media',0),('MediaBrowserMyFilesTestCase','class','sites/all/modules/media/tests/media.test','media',0),('MediaBrowserPlugin','class','sites/all/modules/media/includes/MediaBrowserPlugin.inc','media',0),('MediaBrowserPluginInterface','interface','sites/all/modules/media/includes/MediaBrowserPluginInterface.inc','media',0),('MediaBrowserSettingsTestCase','class','sites/all/modules/media/tests/media.test','media',0),('MediaBrowserUpload','class','sites/all/modules/media/includes/MediaBrowserUpload.inc','media',0),('MediaBrowserView','class','sites/all/modules/media/includes/MediaBrowserView.inc','media',0),('MediaElementSettingsTestCase','class','sites/all/modules/media/tests/media.test','media',0),('MediaElementTestCase','class','sites/all/modules/media/tests/media.test','media',0),('MediaEntityTranslationHandler','class','sites/all/modules/media/includes/MediaEntityTranslationHandler.inc','media',0),('MediaFileFieldDisplayTestCase','class','sites/all/modules/media/tests/media.test','media',0),('MediaFileFieldRevisionTestCase','class','sites/all/modules/media/tests/media.test','media',0),('MediaFileFieldTestCase','class','sites/all/modules/media/tests/media.test','media',0),('MediaFileFieldValidateTestCase','class','sites/all/modules/media/tests/media.test','media',0),('MediaHooksTestCase','class','sites/all/modules/media/tests/media.test','media',0),('MediaInternetBaseHandler','class','sites/all/modules/media/modules/media_internet/includes/MediaInternetBaseHandler.inc','media_internet',0),('MediaInternetBrowserWebTabTestCase','class','sites/all/modules/media/modules/media_internet/tests/media_internet.test','media_internet',0),('MediaInternetFileHandler','class','sites/all/modules/media/modules/media_internet/includes/MediaInternetFileHandler.inc','media_internet',0),('MediaInternetNoHandlerException','class','sites/all/modules/media/modules/media_internet/includes/MediaInternetNoHandlerException.inc','media_internet',0),('MediaInternetProviderTestCase','class','sites/all/modules/media/modules/media_internet/tests/media_internet.test','media_internet',0),('MediaInternetRemoteFileTestCase','class','sites/all/modules/media/modules/media_internet/tests/media_internet.test','media_internet',0),('MediaInternetTestHelper','class','sites/all/modules/media/modules/media_internet/tests/media_internet.test','media_internet',0),('MediaInternetValidationException','class','sites/all/modules/media/modules/media_internet/includes/MediaInternetValidationException.inc','media_internet',0),('MediaInternetYouTubeHandler','class','sites/all/modules/media_youtube/includes/MediaInternetYouTubeHandler.inc','media_youtube',0),('MediaInternetYouTubeTestCase','class','sites/all/modules/media_youtube/media_youtube.test','media_youtube',0),('MediaReadOnlyStreamWrapper','class','sites/all/modules/media/includes/MediaReadOnlyStreamWrapper.inc','media',0),('MediaWYSIWYGFileUsageTest','class','sites/all/modules/media/modules/media_wysiwyg/tests/media_wysiwyg.file_usage.test','media_wysiwyg',0),('MediaWYSIWYGMacroTestHelper','class','sites/all/modules/media/modules/media_wysiwyg/tests/media_wysiwyg.macro.test','media_wysiwyg',0),('MediaWYSIWYGParagraphFixFilterTest','class','sites/all/modules/media/modules/media_wysiwyg/tests/media_wysiwyg.paragraph_fix_filter.test','media_wysiwyg',0),('MediaWYSIWYGRenderMacrosTest','class','sites/all/modules/media/modules/media_wysiwyg/tests/media_wysiwyg.macro.test','media_wysiwyg',0),('MediaWYSIWYGTestHelper','class','sites/all/modules/media/modules/media_wysiwyg/media_wysiwyg.test','media_wysiwyg',0),('MediaWYSIWYGViewModeTestHelper','class','sites/all/modules/media/modules/media_wysiwyg/media_wysiwyg.test','media_wysiwyg',0),('MediaWYSIWYGWYSIWYGOverridesTest','class','sites/all/modules/media/modules/media_wysiwyg/tests/media_wysiwyg.macro.test','media_wysiwyg',0),('MediaYouTubeStreamWrapper','class','sites/all/modules/media_youtube/includes/MediaYouTubeStreamWrapper.inc','media_youtube',0),('MediaYouTubeTestHelper','class','sites/all/modules/media_youtube/media_youtube.test','media_youtube',0),('media_views_plugin_display_media_browser','class','sites/all/modules/media/includes/media_views_plugin_display_media_browser.inc','media',0),('media_views_plugin_style_media_browser','class','sites/all/modules/media/includes/media_views_plugin_style_media_browser.inc','media',0),('MemoryQueue','class','modules/system/system.queue.inc','system',0),('MenuNodeTestCase','class','modules/menu/menu.test','menu',0),('MenuTestCase','class','modules/menu/menu.test','menu',0),('MergeQuery','class','includes/database/query.inc','',0),('MigrateLinkFieldHandler','class','sites/all/modules/link/link.migrate.inc','link',0),('MimeMailCompressUnitTestCase','class','sites/all/modules/mimemail/tests/mimemail_compress.test','mimemail',0),('MimeMailRulesTestCase','class','sites/all/modules/mimemail/tests/mimemail_rules.test','mimemail',0),('MimeMailSystem','class','sites/all/modules/mimemail/includes/mimemail.mail.inc','mimemail',0),('MimeMailUnitTestCase','class','sites/all/modules/mimemail/tests/mimemail.test','mimemail',0),('MimeMailWebTestCase','class','sites/all/modules/mimemail/tests/mimemail.test','mimemail',0),('Model','class','sites/all/modules/moopapi/component/moopapi.component.inc','moopapi',0),('ModelLogger','class','sites/all/modules/moopapi/component/decorator/moopapi.logger.inc','moopapi',0),('ModuleDependencyTestCase','class','modules/system/system.test','system',0),('ModuleRequiredTestCase','class','modules/system/system.test','system',0),('ModuleTestCase','class','modules/system/system.test','system',0),('ModuleUpdater','class','modules/system/system.updater.inc','system',0),('ModuleVersionTestCase','class','modules/system/system.test','system',0),('MultichoiceQuestion','class','sites/all/modules/quiz/question_types/multichoice/multichoice.classes.inc','multichoice',0),('MultichoiceResponse','class','sites/all/modules/quiz/question_types/multichoice/multichoice.classes.inc','multichoice',0),('MultiStepNodeFormBasicOptionsTest','class','modules/node/node.test','node',0),('NewDefaultThemeBlocks','class','modules/block/block.test','block',-5),('NodeAccessBaseTableTestCase','class','modules/node/node.test','node',0),('NodeAccessFieldTestCase','class','modules/node/node.test','node',0),('NodeAccessPagerTestCase','class','modules/node/node.test','node',0),('NodeAccessRebuildTestCase','class','modules/node/node.test','node',0),('NodeAccessRecordsTestCase','class','modules/node/node.test','node',0),('NodeAccessTestCase','class','modules/node/node.test','node',0),('NodeAdminTestCase','class','modules/node/node.test','node',0),('NodeBlockFunctionalTest','class','modules/node/node.test','node',0),('NodeBlockTestCase','class','modules/node/node.test','node',0),('NodeBuildContent','class','modules/node/node.test','node',0),('NodeController','class','modules/node/node.module','node',0),('NodeCreationTestCase','class','modules/node/node.test','node',0),('NodeEntityFieldQueryAlter','class','modules/node/node.test','node',0),('NodeEntityViewModeAlterTest','class','modules/node/node.test','node',0),('NodeFeedTestCase','class','modules/node/node.test','node',0),('NodeLoadHooksTestCase','class','modules/node/node.test','node',0),('NodeLoadMultipleTestCase','class','modules/node/node.test','node',0),('NodeMultiByteUtf8Test','class','modules/node/node.test','node',0),('NodePageCacheTest','class','modules/node/node.test','node',0),('NodePostSettingsTestCase','class','modules/node/node.test','node',0),('NodeQueryAlter','class','modules/node/node.test','node',0),('NodeReferenceFormTest','class','sites/all/modules/references/node_reference/node_reference.test','node_reference',0),('NodeRevisionPermissionsTestCase','class','modules/node/node.test','node',0),('NodeRevisionsTestCase','class','modules/node/node.test','node',0),('NodeRSSContentTestCase','class','modules/node/node.test','node',0),('NodeSaveTestCase','class','modules/node/node.test','node',0),('NodeTitleTestCase','class','modules/node/node.test','node',0),('NodeTitleXSSTestCase','class','modules/node/node.test','node',0),('NodeTokenReplaceTestCase','class','modules/node/node.test','node',0),('NodeTypePersistenceTestCase','class','modules/node/node.test','node',0),('NodeTypeTestCase','class','modules/node/node.test','node',0),('NodeWebTestCase','class','modules/node/node.test','node',0),('NoFieldsException','class','includes/database/database.inc','',0),('NoHelpTestCase','class','modules/help/help.test','help',0),('NonDefaultBlockAdmin','class','modules/block/block.test','block',-5),('NumberFieldTestCase','class','modules/field/modules/number/number.test','number',0),('openlayers_layer_type_mapbox','class','sites/all/modules/mapbox/includes/layer_types/mapbox.inc','mapbox',0),('OptionsSelectDynamicValuesTestCase','class','modules/field/modules/options/options.test','options',0),('OptionsWidgetsTestCase','class','modules/field/modules/options/options.test','options',0),('PageEditTestCase','class','modules/node/node.test','node',0),('PageNotFoundTestCase','class','modules/system/system.test','system',0),('PagePreviewTestCase','class','modules/node/node.test','node',0),('PagerDefault','class','includes/pager.inc','',0),('PageTitleFiltering','class','modules/system/system.test','system',0),('PageViewTestCase','class','modules/node/node.test','node',0),('ParserCSV','class','sites/all/modules/feeds/libraries/ParserCSV.inc','feeds',0),('ParserCSVEncodingException','class','sites/all/modules/feeds/libraries/ParserCSV.inc','feeds',0),('ParserCSVIterator','class','sites/all/modules/feeds/libraries/ParserCSV.inc','feeds',0),('ParserCSVTest','class','sites/all/modules/feeds/tests/parser_csv.test','feeds',0),('PathautoBulkUpdateTestCase','class','sites/all/modules/pathauto/pathauto.test','pathauto',1),('PathautoFunctionalTestCase','class','sites/all/modules/pathauto/pathauto.test','pathauto',1),('PathautoFunctionalTestHelper','class','sites/all/modules/pathauto/pathauto.test','pathauto',1),('PathautoLocaleTestCase','class','sites/all/modules/pathauto/pathauto.test','pathauto',1),('PathautoMigrationHandler','class','sites/all/modules/pathauto/pathauto.migrate.inc','pathauto',1),('PathautoTestHelper','class','sites/all/modules/pathauto/pathauto.test','pathauto',1),('PathautoTokenTestCase','class','sites/all/modules/pathauto/pathauto.test','pathauto',1),('PathautoUnitTestCase','class','sites/all/modules/pathauto/pathauto.test','pathauto',1),('PathLanguageTestCase','class','modules/path/path.test','path',0),('PathLanguageUITestCase','class','modules/path/path.test','path',0),('PathMonolingualTestCase','class','modules/path/path.test','path',0),('PathTaxonomyTermTestCase','class','modules/path/path.test','path',0),('PathTestCase','class','modules/path/path.test','path',0),('PDF','class','sites/all/modules/pdf_security/pdfsecurity.fpdf.inc','pdfsecurity',0),('PHPAccessTestCase','class','modules/php/php.test','php',0),('PHPFilterTestCase','class','modules/php/php.test','php',0),('PHPMailer','class','sites/all/modules/smtp/smtp.phpmailer.inc','smtp',0),('phpmailerException','class','sites/all/modules/smtp/smtp.phpmailer.inc','smtp',0),('PHPTestCase','class','modules/php/php.test','php',0),('Post','class','sites/all/modules/recaptcha/recaptcha-php/src/ReCaptcha/RequestMethod/Post.php','recaptcha',0),('PrintTCPDF','class','sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.class.inc','print_pdf_tcpdf',0),('print_join_page_counter','class','sites/all/modules/print/print_join_page_counter.inc','print',0),('Profile2CRUDTestCase','class','sites/all/modules/profile2/profile2.test','profile2',0),('Profile2MetadataController','class','sites/all/modules/profile2/profile2.info.inc','profile2',0),('Profile2TypeUIController','class','sites/all/modules/profile2/profile2.admin.inc','profile2',0),('PuSHEnvironment','class','sites/all/modules/feeds/plugins/FeedsHTTPFetcher.inc','feeds',0),('PuSHSubscriber','class','sites/all/modules/feeds/libraries/PuSHSubscriber.inc','feeds',0),('PuSHSubscriberEnvironmentInterface','interface','sites/all/modules/feeds/libraries/PuSHSubscriber.inc','feeds',0),('PuSHSubscription','class','sites/all/modules/feeds/plugins/FeedsHTTPFetcher.inc','feeds',0),('PuSHSubscriptionInterface','interface','sites/all/modules/feeds/libraries/PuSHSubscriber.inc','feeds',0),('Query','class','includes/database/query.inc','',0),('QueryAlterableInterface','interface','includes/database/query.inc','',0),('QueryConditionInterface','interface','includes/database/query.inc','',0),('QueryExtendableInterface','interface','includes/database/select.inc','',0),('QueryPlaceholderInterface','interface','includes/database/query.inc','',0),('QueueTestCase','class','modules/system/system.test','system',0),('QuickAccordion','class','sites/all/modules/quicktabs/plugins/QuickAccordion.inc','quicktabs',0),('QuickBlockContent','class','sites/all/modules/quicktabs/plugins/QuickBlockContent.inc','quicktabs',0),('QuickCallbackContent','class','sites/all/modules/quicktabs/plugins/QuickCallbackContent.inc','quicktabs',0),('QuickContent','class','sites/all/modules/quicktabs/quicktabs.classes.inc','quicktabs',0),('QuickContentRenderable','interface','sites/all/modules/quicktabs/quicktabs.classes.inc','quicktabs',0),('QuickNodeContent','class','sites/all/modules/quicktabs/plugins/QuickNodeContent.inc','quicktabs',0),('QuickPreRenderedContent','class','sites/all/modules/quicktabs/quicktabs.classes.inc','quicktabs',0),('QuickQtabsContent','class','sites/all/modules/quicktabs/plugins/QuickQtabsContent.inc','quicktabs',0),('QuickQuicktabs','class','sites/all/modules/quicktabs/plugins/QuickQuicktabs.inc','quicktabs',0),('QuickRenderer','class','sites/all/modules/quicktabs/quicktabs.classes.inc','quicktabs',0),('QuickSet','class','sites/all/modules/quicktabs/quicktabs.classes.inc','quicktabs',0),('QuicktabsAdminTestCase','class','sites/all/modules/quicktabs/tests/quicktabs.test','quicktabs',0),('quicktabs_style_plugin','class','sites/all/modules/quicktabs/includes/quicktabs_style_plugin.inc','quicktabs',0),('QuickUiTabs','class','sites/all/modules/quicktabs/plugins/QuickUiTabs.inc','quicktabs',0),('QuickViewContent','class','sites/all/modules/quicktabs/plugins/QuickViewContent.inc','quicktabs',0),('QuizQuestion','class','sites/all/modules/quiz/question_types/quiz_question/quiz_question.core.inc','quiz_question',0),('QuizQuestionResponse','class','sites/all/modules/quiz/question_types/quiz_question/quiz_question.core.inc','quiz_question',0),('quiz_views_handler_argument_quiz_nid','class','sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_argument_quiz_nid.inc','quiz',0),('quiz_views_handler_argument_user_uid_nullable','class','sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_argument_user_uid_nullable.inc','quiz',0),('quiz_views_handler_field_node_link_take','class','sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_field_node_link_take.inc','quiz',0),('quiz_views_handler_field_number_questions','class','sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_field_number_questions.inc','quiz',0),('quiz_views_handler_field_question_status','class','sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_field_question_status.inc','quiz',0),('quiz_views_handler_field_score_aggregate','class','sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_field_score_aggregate.inc','quiz',0),('quiz_views_handler_field_takes','class','sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_field_takes.inc','quiz',0),('quiz_views_handler_field_time','class','sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_field_time.inc','quiz',0),('quiz_views_handler_field_user_quiz_state','class','sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_field_user_quiz_state.inc','quiz',0),('quiz_views_handler_filter_question_status','class','sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_filter_question_status.inc','quiz',0),('quiz_views_handler_filter_quiz_nid','class','sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_filter_quiz_nid.inc','quiz',0),('quiz_views_handler_filter_user_nullable','class','sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_filter_user_nullable.inc','quiz',0),('quiz_views_handler_filter_user_quiz_state','class','sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_filter_user_quiz_state.inc','quiz',0),('quiz_views_handler_relationship_quiz_nid','class','sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_relationship_quiz_nid.inc','quiz',0),('RdfCommentAttributesTestCase','class','modules/rdf/rdf.test','rdf',0),('RdfCrudTestCase','class','modules/rdf/rdf.test','rdf',0),('RdfGetRdfNamespacesTestCase','class','modules/rdf/rdf.test','rdf',0),('RdfMappingDefinitionTestCase','class','modules/rdf/rdf.test','rdf',0),('RdfMappingHookTestCase','class','modules/rdf/rdf.test','rdf',0),('RdfRdfaMarkupTestCase','class','modules/rdf/rdf.test','rdf',0),('RdfTrackerAttributesTestCase','class','modules/rdf/rdf.test','rdf',0),('ReCaptcha','class','sites/all/modules/recaptcha/recaptcha-php/src/ReCaptcha/ReCaptcha.php','recaptcha',0),('ReCaptchaBasicTest','class','sites/all/modules/recaptcha/recaptcha.test','recaptcha',0),('references_handler_argument','class','sites/all/modules/references/views/references_handler_argument.inc','references',0),('references_handler_relationship','class','sites/all/modules/references/views/references_handler_relationship.inc','references',0),('references_plugin_display','class','sites/all/modules/references/views/references_plugin_display.inc','references',0),('references_plugin_row_fields','class','sites/all/modules/references/views/references_plugin_row_fields.inc','references',0),('references_plugin_style','class','sites/all/modules/references/views/references_plugin_style.inc','references',0),('Registration','class','sites/all/modules/registration/lib/registration.entity.inc','registration',0),('RegistrationAPITestCase','class','sites/all/modules/registration/tests/registration.test','registration',0),('RegistrationMetadataController','class','sites/all/modules/registration/lib/registration.metadata.inc','registration',0),('RegistrationStandardTestCase','class','sites/all/modules/registration/tests/registration.test','registration',0),('RegistrationState','class','sites/all/modules/registration/lib/registration_state.entity.inc','registration',0),('RegistrationStateController','class','sites/all/modules/registration/lib/registration_state.controller.inc','registration',0),('RegistrationStatesUIController','class','sites/all/modules/registration/lib/registration_state.ui_controller.inc','registration',0),('RegistrationTestCase','class','sites/all/modules/registration/tests/registration.test','registration',0),('RegistrationType','class','sites/all/modules/registration/lib/registration_type.entity.inc','registration',0),('RegistrationTypeController','class','sites/all/modules/registration/lib/registration_type.controller.inc','registration',0),('RegistrationTypeUIController','class','sites/all/modules/registration/lib/registration_type.ui_controller.inc','registration',0),('Relation','class','sites/all/modules/moopapi/component/moopapi.component.inc','moopapi',0),('RelationController','class','sites/all/modules/moopapi/component/moopapi.component.inc','moopapi',0),('RequestMethod','interface','sites/all/modules/recaptcha/recaptcha-php/src/ReCaptcha/RequestMethod.php','recaptcha',0),('RequestParameters','class','sites/all/modules/recaptcha/recaptcha-php/src/ReCaptcha/RequestParameters.php','recaptcha',0),('Response','class','sites/all/modules/recaptcha/recaptcha-php/src/ReCaptcha/Response.php','recaptcha',0),('RetrieveFileTestCase','class','modules/system/system.test','system',0),('Rule','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesAbstractPlugin','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesAbstractPluginDefaults','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesAbstractPluginUI','class','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesAction','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesActionContainer','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesActionContainerUI','class','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesActionHandlerBase','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesActionHandlerInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesActionInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesActionSet','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesAnd','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesCommentEventHandler','class','sites/all/modules/rules/modules/comment.rules.inc','rules',20),('RulesCondition','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesConditionContainer','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesConditionContainerUI','class','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesConditionHandlerBase','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesConditionHandlerInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesConditionInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesContainerPlugin','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesContainerPluginUI','class','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesData','class','sites/all/modules/rules/includes/rules.state.inc','rules',20),('RulesDataDirectInputFormInterface','interface','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataInputEvaluator','class','sites/all/modules/rules/includes/rules.processor.inc','rules',20),('RulesDataInputOptionsListInterface','interface','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataProcessor','class','sites/all/modules/rules/includes/rules.processor.inc','rules',20),('RulesDataUI','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIBoolean','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIBundleEntity','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIDate','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIDecimal','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIDuration','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIEntity','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIEntityExportable','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIInteger','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIIPAddress','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIListEntity','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIListInteger','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIListText','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIListToken','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUITaxonomyVocabulary','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIText','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUITextFormatted','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUITextToken','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIURI','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataWrapperSavableInterface','interface','sites/all/modules/rules/includes/rules.state.inc','rules',20),('RulesDateInputEvaluator','class','sites/all/modules/rules/modules/rules_core.eval.inc','rules',20),('RulesDateOffsetProcessor','class','sites/all/modules/rules/modules/rules_core.eval.inc','rules',20),('RulesDependencyException','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesElementMap','class','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesEntityController','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesEvaluationException','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesEventDefaultHandler','class','sites/all/modules/rules/includes/rules.event.inc','rules',20),('RulesEventDispatcherInterface','interface','sites/all/modules/rules/includes/rules.event.inc','rules',20),('RulesEventDispatcherTestCase','class','sites/all/modules/rules/tests/rules.test','rules',20),('RulesEventHandlerBase','class','sites/all/modules/rules/includes/rules.event.inc','rules',20),('RulesEventHandlerEntityBundle','class','sites/all/modules/rules/includes/rules.event.inc','rules',20),('RulesEventHandlerInterface','interface','sites/all/modules/rules/includes/rules.event.inc','rules',20),('RulesEventSet','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesException','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesExtendable','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesFeaturesController','class','sites/all/modules/rules/rules.features.inc','rules',20),('RulesIdentifiableDataWrapper','class','sites/all/modules/rules/includes/rules.state.inc','rules',20),('RulesIntegrationTestCase','class','sites/all/modules/rules/tests/rules.test','rules',20),('RulesIntegrityException','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesInvocationEnabledTestCase','class','sites/all/modules/rules/tests/rules.test','rules',20),('RulesLog','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesLoop','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesLoopUI','class','sites/all/modules/rules/ui/ui.plugins.inc','rules',20),('RulesMinimalProfileTestCase','class','sites/all/modules/rules/rules_admin/tests/rules_admin.test','rules_admin',0),('RulesNodeConditionBase','class','sites/all/modules/rules/modules/node.eval.inc','rules',20),('RulesNodeConditionPromoted','class','sites/all/modules/rules/modules/node.eval.inc','rules',20),('RulesNodeConditionPublished','class','sites/all/modules/rules/modules/node.eval.inc','rules',20),('RulesNodeConditionSticky','class','sites/all/modules/rules/modules/node.eval.inc','rules',20),('RulesNodeConditionType','class','sites/all/modules/rules/modules/node.eval.inc','rules',20),('RulesNodeEventHandler','class','sites/all/modules/rules/modules/node.rules.inc','rules',20),('RulesNumericOffsetProcessor','class','sites/all/modules/rules/modules/rules_core.eval.inc','rules',20),('RulesOptimizationInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesOr','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesPHPDataProcessor','class','sites/all/modules/rules/modules/php.eval.inc','rules',20),('RulesPHPEvaluator','class','sites/all/modules/rules/modules/php.eval.inc','rules',20),('RulesPlugin','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesPluginFeaturesIntegrationInterace','interface','sites/all/modules/rules/rules.features.inc','rules',20),('RulesPluginFeaturesIntegrationInterface','interface','sites/all/modules/rules/rules.features.inc','rules',20),('RulesPluginHandlerBase','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesPluginHandlerInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesPluginImplInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesPluginUI','class','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesPluginUIInterface','interface','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesReactionRule','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesReactionRuleUI','class','sites/all/modules/rules/ui/ui.plugins.inc','rules',20),('RulesRecursiveElementIterator','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesRuleSet','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesRuleSetUI','class','sites/all/modules/rules/ui/ui.plugins.inc','rules',20),('RulesRuleUI','class','sites/all/modules/rules/ui/ui.plugins.inc','rules',20),('RulesState','class','sites/all/modules/rules/includes/rules.state.inc','rules',20),('RulesTaxonomyEventHandler','class','sites/all/modules/rules/modules/taxonomy.rules.inc','rules',20),('RulesTaxonomyVocabularyWrapper','class','sites/all/modules/rules/modules/rules_core.eval.inc','rules',20),('RulesTestCase','class','sites/all/modules/rules/tests/rules.test','rules',20),('RulesTestClassAction','class','sites/all/modules/rules/tests/rules_test.rules.inc','rules',20),('RulesTestContainer','class','sites/all/modules/rules/tests/rules_test.rules.inc','rules',20),('RulesTestDataCase','class','sites/all/modules/rules/tests/rules.test','rules',20),('RulesTestEventHandler','class','sites/all/modules/rules/tests/rules_test.rules.inc','rules',20),('RulesTestTypeWrapper','class','sites/all/modules/rules/tests/rules_test.rules.inc','rules',20),('RulesTokenEvaluator','class','sites/all/modules/rules/modules/system.eval.inc','rules',20),('RulesTriggerableInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesTriggerTestCase','class','sites/all/modules/rules/tests/rules.test','rules',20),('RulesUICategory','class','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesUIController','class','sites/all/modules/rules/ui/ui.controller.inc','rules',20),('RulesUiTestCase','class','sites/all/modules/rules/rules_admin/tests/rules_admin.test','rules_admin',0),('RulesURIInputEvaluator','class','sites/all/modules/rules/modules/rules_core.eval.inc','rules',20),('SchemaCache','class','includes/bootstrap.inc','',0),('SearchAdvancedSearchForm','class','modules/search/search.test','search',0),('SearchBlockTestCase','class','modules/search/search.test','search',0),('SearchCommentCountToggleTestCase','class','modules/search/search.test','search',0),('SearchCommentTestCase','class','modules/search/search.test','search',0),('SearchConfigSettingsForm','class','modules/search/search.test','search',0),('SearchEmbedForm','class','modules/search/search.test','search',0),('SearchExactTestCase','class','modules/search/search.test','search',0),('SearchExcerptTestCase','class','modules/search/search.test','search',0),('SearchExpressionInsertExtractTestCase','class','modules/search/search.test','search',0),('SearchKeywordsConditions','class','modules/search/search.test','search',0),('SearchLanguageTestCase','class','modules/search/search.test','search',0),('SearchMatchTestCase','class','modules/search/search.test','search',0),('SearchNodeAccessTest','class','modules/search/search.test','search',0),('SearchNodeTagTest','class','modules/search/search.test','search',0),('SearchNumberMatchingTestCase','class','modules/search/search.test','search',0),('SearchNumbersTestCase','class','modules/search/search.test','search',0),('SearchPageOverride','class','modules/search/search.test','search',0),('SearchPageText','class','modules/search/search.test','search',0),('SearchQuery','class','modules/search/search.extender.inc','search',0),('SearchRankingTestCase','class','modules/search/search.test','search',0),('SearchSetLocaleTest','class','modules/search/search.test','search',0),('SearchSimplifyTestCase','class','modules/search/search.test','search',0),('SearchTokenizerTestCase','class','modules/search/search.test','search',0),('SelectQuery','class','includes/database/select.inc','',0),('SelectQueryExtender','class','includes/database/select.inc','',0),('SelectQueryInterface','interface','includes/database/select.inc','',0),('SelectQuery_pgsql','class','includes/database/pgsql/select.inc','',0),('SelectQuery_sqlite','class','includes/database/sqlite/select.inc','',0),('ShortcutLinksTestCase','class','modules/shortcut/shortcut.test','shortcut',0),('ShortcutSetsTestCase','class','modules/shortcut/shortcut.test','shortcut',0),('ShortcutTestCase','class','modules/shortcut/shortcut.test','shortcut',0),('ShutdownFunctionsTest','class','modules/system/system.test','system',0),('SignupTestCase','class','sites/all/modules/signup/signup.test','signup',0),('signup_handler_argument_signup_user_uid','class','sites/all/modules/signup/views/handlers/signup_handler_argument_signup_user_uid.inc','signup',0),('signup_handler_field_signup_edit_link','class','sites/all/modules/signup/views/handlers/signup_handler_field_signup_edit_link.inc','signup',0),('signup_handler_field_signup_node_link','class','sites/all/modules/signup/views/handlers/signup_handler_field_signup_node_link.inc','signup',0),('signup_handler_field_signup_send_confirmation','class','sites/all/modules/signup/views/handlers/signup_handler_field_signup_send_confirmation.inc','signup',0),('signup_handler_field_signup_status','class','sites/all/modules/signup/views/handlers/signup_handler_field_signup_status.inc','signup',0),('signup_handler_field_signup_user_attended','class','sites/all/modules/signup/views/handlers/signup_handler_field_signup_user_attended.inc','signup',0),('signup_handler_field_signup_user_email','class','sites/all/modules/signup/views/handlers/signup_handler_field_signup_user_email.inc','signup',0),('signup_handler_field_signup_user_form_data','class','sites/all/modules/signup/views/handlers/signup_handler_field_signup_user_form_data.inc','signup',0),('signup_handler_filter_signup_disabled','class','sites/all/modules/signup/views/handlers/signup_handler_filter_signup_disabled.inc','signup',0),('signup_handler_filter_signup_status','class','sites/all/modules/signup/views/handlers/signup_handler_filter_signup_status.inc','signup',0),('signup_handler_filter_signup_user_attended','class','sites/all/modules/signup/views/handlers/signup_handler_filter_signup_user_attended.inc','signup',0),('signup_handler_filter_signup_user_authenticated','class','sites/all/modules/signup/views/handlers/signup_handler_filter_signup_user_authenticated.inc','signup',0),('signup_plugin_access_user_signup_list','class','sites/all/modules/signup/views/plugins/signup_plugin_access_user_signup_list.inc','signup',0),('signup_plugin_argument_validate_signup_status','class','sites/all/modules/signup/views/plugins/signup_plugin_argument_validate_signup_status.inc','signup',0),('SiteMaintenanceTestCase','class','modules/system/system.test','system',0),('SkinrApiTestCase','class','sites/all/modules/skinr/tests/skinr.test','skinr',0),('SkinrContextApiTestCase','class','sites/all/modules/skinr/skinr_context/tests/skinr_context.test','skinr_context',0),('SkinrContextDisplayTestCase','class','sites/all/modules/skinr/skinr_context/tests/skinr_context.test','skinr_context',0),('SkinrContextUIAdminTestCase','class','sites/all/modules/skinr/skinr_context/tests/skinr_context_ui.test','skinr_context_ui',0),('SkinrContextUIBasicTestCase','class','sites/all/modules/skinr/skinr_context/tests/skinr_context_ui.test','skinr_context_ui',0),('SkinrContextUITestCase','class','sites/all/modules/skinr/skinr_context/tests/skinr_context_ui.test','skinr_context_ui',0),('SkinrDisplayTestCase','class','sites/all/modules/skinr/tests/skinr.test','skinr',0),('SkinrInstallationTestCase','class','sites/all/modules/skinr/tests/skinr.test','skinr',0),('SkinrUIAdminTestCase','class','sites/all/modules/skinr/tests/skinr_ui.test','skinr_ui',-1),('SkinrUIBasicTestCase','class','sites/all/modules/skinr/tests/skinr_ui.test','skinr_ui',-1),('SkinrUIPluginTestCase','class','sites/all/modules/skinr/tests/skinr_ui.test','skinr_ui',-1),('SkinrUIPluginViewsTestCase','class','sites/all/modules/skinr/tests/skinr_ui.test','skinr_ui',-1),('SkinrUISkinableTestCase','class','sites/all/modules/skinr/tests/skinr_ui.test','skinr_ui',-1),('SkinrUITestCase','class','sites/all/modules/skinr/tests/skinr_ui.test','skinr_ui',-1),('SkinrUpdateScriptTest','class','sites/all/modules/skinr/tests/skinr.test','skinr',0),('SkinrWebTestCase','class','sites/all/modules/skinr/tests/skinr.test','skinr',0),('SkipDotsRecursiveDirectoryIterator','class','includes/filetransfer/filetransfer.inc','',0),('SMTP','class','sites/all/modules/smtp/smtp.transport.inc','smtp',0),('SmtpMailSystem','class','sites/all/modules/smtp/smtp.mail.inc','smtp',0),('SmtpUnitTest','class','sites/all/modules/smtp/tests/smtp.unit.test','smtp',0),('Socket','class','sites/all/modules/recaptcha/recaptcha-php/src/ReCaptcha/RequestMethod/Socket.php','recaptcha',0),('SocketPost','class','sites/all/modules/recaptcha/recaptcha-php/src/ReCaptcha/RequestMethod/SocketPost.php','recaptcha',0),('StreamWrapperInterface','interface','includes/stream_wrappers.inc','',0),('SummaryLengthTestCase','class','modules/node/node.test','node',0),('SystemAdminTestCase','class','modules/system/system.test','system',0),('SystemAuthorizeCase','class','modules/system/system.test','system',0),('SystemBlockTestCase','class','modules/system/system.test','system',0),('SystemIndexPhpTest','class','modules/system/system.test','system',0),('SystemInfoAlterTestCase','class','modules/system/system.test','system',0),('SystemMainContentFallback','class','modules/system/system.test','system',0),('SystemQueue','class','modules/system/system.queue.inc','system',0),('SystemThemeFunctionalTest','class','modules/system/system.test','system',0),('SystemValidTokenTest','class','modules/system/system.test','system',0),('TableSort','class','includes/tablesort.inc','',0),('TaxonomyEFQTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyHooksTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyLegacyTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyLoadMultipleTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyQueryAlterTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyRSSTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermController','class','modules/taxonomy/taxonomy.module','taxonomy',0),('TaxonomyTermFieldMultipleVocabularyTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermFieldTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermFunctionTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermIndexTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyThemeTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTokenReplaceTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyVocabularyController','class','modules/taxonomy/taxonomy.module','taxonomy',0),('TaxonomyVocabularyFunctionalTest','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyVocabularyTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyWebTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TestingMailSystem','class','modules/system/system.mail.inc','system',0),('TextFieldTestCase','class','modules/field/modules/text/text.test','text',0),('TextSummaryTestCase','class','modules/field/modules/text/text.test','text',0),('TextTranslationTestCase','class','modules/field/modules/text/text.test','text',0),('ThemeRegistry','class','includes/theme.inc','',0),('ThemeUpdater','class','modules/system/system.updater.inc','system',0),('TokenArrayTestCase','class','sites/all/modules/token/token.test','token',0),('TokenBlockTestCase','class','sites/all/modules/token/token.test','token',0),('TokenCommentTestCase','class','sites/all/modules/token/token.test','token',0),('TokenCurrentPageTestCase','class','sites/all/modules/token/token.test','token',0),('TokenDateTestCase','class','sites/all/modules/token/token.test','token',0),('TokenEntityTestCase','class','sites/all/modules/token/token.test','token',0),('TokenFileTestCase','class','sites/all/modules/token/token.test','token',0),('TokenMenuTestCase','class','sites/all/modules/token/token.test','token',0),('TokenNodeTestCase','class','sites/all/modules/token/token.test','token',0),('TokenProfileTestCase','class','sites/all/modules/token/token.test','token',0),('TokenRandomTestCase','class','sites/all/modules/token/token.test','token',0),('TokenReplaceTestCase','class','modules/system/system.test','system',0),('TokenScanTest','class','modules/system/system.test','system',0),('TokenTaxonomyTestCase','class','sites/all/modules/token/token.test','token',0),('TokenTestHelper','class','sites/all/modules/token/token.test','token',0),('TokenUnitTestCase','class','sites/all/modules/token/token.test','token',0),('TokenURLTestCase','class','sites/all/modules/token/token.test','token',0),('TokenUserTestCase','class','sites/all/modules/token/token.test','token',0),('TriggerActionTestCase','class','modules/trigger/trigger.test','trigger',0),('TriggerContentTestCase','class','modules/trigger/trigger.test','trigger',0),('TriggerCronTestCase','class','modules/trigger/trigger.test','trigger',0),('TriggerOrphanedActionsTestCase','class','modules/trigger/trigger.test','trigger',0),('TriggerOtherTestCase','class','modules/trigger/trigger.test','trigger',0),('TriggerUnassignTestCase','class','modules/trigger/trigger.test','trigger',0),('TriggerUserActionTestCase','class','modules/trigger/trigger.test','trigger',0),('TriggerUserTokenTestCase','class','modules/trigger/trigger.test','trigger',0),('TriggerWebTestCase','class','modules/trigger/trigger.test','trigger',0),('TruncateQuery','class','includes/database/query.inc','',0),('TruncateQuery_mysql','class','includes/database/mysql/query.inc','',0),('TruncateQuery_sqlite','class','includes/database/sqlite/query.inc','',0),('TXTExportViewsDataExportTests','class','sites/all/modules/views_data_export/tests/txt_export.test','views_data_export',0),('UbercartAddressTestCase','class','sites/all/modules/ubercart/uc_store/tests/uc_address.test','uc_store',0),('UbercartAjaxTestCase','class','sites/all/modules/ubercart/uc_store/tests/uc_ajax.test','uc_store',0),('UbercartAttributeCheckoutTestCase','class','sites/all/modules/ubercart/uc_attribute/tests/uc_attribute_checkout.test','uc_attribute',0),('UbercartAttributeTestCase','class','sites/all/modules/ubercart/uc_attribute/tests/uc_attribute.test','uc_attribute',0),('UbercartCartCheckoutTestCase','class','sites/all/modules/ubercart/uc_cart/tests/uc_cart.test','uc_cart',0),('UbercartCartLinksTestCase','class','sites/all/modules/ubercart/uc_cart_links/tests/uc_cart_links.test','uc_cart_links',0),('UbercartCartSettingsTestCase','class','sites/all/modules/ubercart/uc_cart/tests/uc_cart.test','uc_cart',0),('UbercartCheckoutSettingsTestCase','class','sites/all/modules/ubercart/uc_cart/tests/uc_cart.test','uc_cart',0),('UbercartCountryTestCase','class','sites/all/modules/ubercart/uc_store/tests/uc_store.test','uc_store',0),('UbercartEncryption','class','sites/all/modules/ubercart/uc_store/classes/encrypt.inc','uc_store',0),('UbercartFileTestCase','class','sites/all/modules/ubercart/uc_file/tests/uc_file.test','uc_file',0),('UbercartMailSystem','class','sites/all/modules/ubercart/uc_store/classes/mail.inc','uc_store',0),('UbercartOrderTestCase','class','sites/all/modules/ubercart/uc_order/tests/uc_order.test','uc_order',0),('UbercartPaymentPaneTestCase','class','sites/all/modules/ubercart/payment/uc_payment/tests/uc_payment.test','uc_payment',0),('UbercartProductTestCase','class','sites/all/modules/ubercart/uc_product/tests/uc_product.test','uc_product',0),('UbercartTestHelper','class','sites/all/modules/ubercart/uc_store/tests/uc_store.test','uc_store',0),('UcAddress','class','sites/all/modules/ubercart/uc_store/classes/address.inc','uc_store',0),('UcCartItemController','class','sites/all/modules/ubercart/uc_cart/uc_cart.controller.inc','uc_cart',0),('UcOrder','class','sites/all/modules/ubercart/uc_order/uc_order.module','uc_order',0),('UcOrderController','class','sites/all/modules/ubercart/uc_order/uc_order.controller.inc','uc_order',0),('UcOrderProductController','class','sites/all/modules/ubercart/uc_order/uc_order.controller.inc','uc_order',0),('UcOrderProductMetadataController','class','sites/all/modules/ubercart/uc_order/uc_order.info.inc','uc_order',0),('uc_cart_handler_field_cart_user','class','sites/all/modules/ubercart/uc_cart/views/uc_cart_handler_field_cart_user.inc','uc_cart',0),('uc_coupon_handler_argument_product_type','class','sites/all/modules/uc_coupon/views/uc_coupon_handler_argument_product_type.inc','uc_coupon',0),('uc_coupon_handler_field_actions','class','sites/all/modules/uc_coupon/views/uc_coupon_handler_field_actions.inc','uc_coupon',0),('uc_coupon_handler_field_all_orders_count','class','sites/all/modules/uc_coupon/views/uc_coupon_handler_field_all_orders_count.inc','uc_coupon',0),('uc_coupon_handler_field_all_orders_gross','class','sites/all/modules/uc_coupon/views/uc_coupon_handler_field_all_orders_gross.inc','uc_coupon',0),('uc_coupon_handler_field_all_orders_total','class','sites/all/modules/uc_coupon/views/uc_coupon_handler_field_all_orders_total.inc','uc_coupon',0),('uc_coupon_handler_field_all_orders_value','class','sites/all/modules/uc_coupon/views/uc_coupon_handler_field_all_orders_value.inc','uc_coupon',0),('uc_coupon_handler_field_bulk_number','class','sites/all/modules/uc_coupon/views/uc_coupon_handler_field_bulk_number.inc','uc_coupon',0),('uc_coupon_handler_field_codes','class','sites/all/modules/uc_coupon/views/uc_coupon_handler_field_codes.inc','uc_coupon',0),('uc_coupon_handler_field_gross','class','sites/all/modules/uc_coupon/views/uc_coupon_handler_field_gross.inc','uc_coupon',0),('uc_coupon_handler_field_product_type','class','sites/all/modules/uc_coupon/views/uc_coupon_handler_field_product_type.inc','uc_coupon',0),('uc_coupon_handler_field_value','class','sites/all/modules/uc_coupon/views/uc_coupon_handler_field_value.inc','uc_coupon',0),('uc_coupon_handler_filter_gross','class','sites/all/modules/uc_coupon/views/uc_coupon_handler_filter_gross.inc','uc_coupon',0),('uc_coupon_handler_filter_product_type','class','sites/all/modules/uc_coupon/views/uc_coupon_handler_filter_product_type.inc','uc_coupon',0),('uc_order_handler_field_money_amount','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_money_amount.inc','uc_order',0),('uc_order_handler_field_money_total','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_money_total.inc','uc_order',0),('uc_order_handler_field_order_actions','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_actions.inc','uc_order',0),('uc_order_handler_field_order_cc_data','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_cc_data.inc','uc_order',0),('uc_order_handler_field_order_cost','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_cost.inc','uc_order',0),('uc_order_handler_field_order_fullname','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_fullname.inc','uc_order',0),('uc_order_handler_field_order_id','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_id.inc','uc_order',0),('uc_order_handler_field_order_status','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_status.inc','uc_order',0),('uc_order_handler_field_order_weight_total','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_weight_total.inc','uc_order',0),('uc_order_handler_field_payment_method','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_payment_method.inc','uc_order',0),('uc_order_handler_field_weight_total','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_weight_total.inc','uc_order',0),('uc_order_handler_filter_country','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_filter_country.inc','uc_order',0),('uc_order_handler_filter_order_status','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_filter_order_status.inc','uc_order',0),('uc_order_handler_filter_payment_method','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_filter_payment_method.inc','uc_order',0),('uc_order_handler_filter_total','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_filter_total.inc','uc_order',0),('uc_order_handler_filter_zone','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_filter_zone.inc','uc_order',0),('uc_order_handler_sort_total','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_sort_total.inc','uc_order',0),('uc_order_plugin_argument_validate_user_perm','class','sites/all/modules/ubercart/uc_order/views/uc_order_plugin_argument_validate_user_perm.inc','uc_order',0),('uc_order_plugin_row_invoice','class','sites/all/modules/ubercart/uc_order/views/uc_order_plugin_row_invoice.inc','uc_order',0),('uc_product_handler_field_addtocart','class','sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_addtocart.inc','uc_product',0),('uc_product_handler_field_buyitnow','class','sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_buyitnow.inc','uc_product',0),('uc_product_handler_field_display_price','class','sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_display_price.inc','uc_product',0),('uc_product_handler_field_length','class','sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_length.inc','uc_product',0),('uc_product_handler_field_price','class','sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_price.inc','uc_product',0),('uc_product_handler_field_weight','class','sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_weight.inc','uc_product',0),('uc_product_handler_filter_product','class','sites/all/modules/ubercart/uc_product/views/uc_product_handler_filter_product.inc','uc_product',0),('UpdateCoreTestCase','class','modules/update/update.test','update',0),('UpdateCoreUnitTestCase','class','modules/update/update.test','update',0),('UpdateQuery','class','includes/database/query.inc','',0),('UpdateQuery_pgsql','class','includes/database/pgsql/query.inc','',0),('UpdateQuery_sqlite','class','includes/database/sqlite/query.inc','',0),('Updater','class','includes/updater.inc','',0),('UpdaterException','class','includes/updater.inc','',0),('UpdaterFileTransferException','class','includes/updater.inc','',0),('UpdateScriptFunctionalTest','class','modules/system/system.test','system',0),('UpdateTestContribCase','class','modules/update/update.test','update',0),('UpdateTestHelper','class','modules/update/update.test','update',0),('UpdateTestUploadCase','class','modules/update/update.test','update',0),('UserAccountLinksUnitTests','class','modules/user/user.test','user',0),('UserAdminTestCase','class','modules/user/user.test','user',0),('UserAuthmapAssignmentTestCase','class','modules/user/user.test','user',0),('UserAutocompleteTestCase','class','modules/user/user.test','user',0),('UserBlocksUnitTests','class','modules/user/user.test','user',0),('UserCancelTestCase','class','modules/user/user.test','user',0),('UserController','class','modules/user/user.module','user',0),('UserCreateTestCase','class','modules/user/user.test','user',0),('UserEditedOwnAccountTestCase','class','modules/user/user.test','user',0),('UserEditRebuildTestCase','class','modules/user/user.test','user',0),('UserEditTestCase','class','modules/user/user.test','user',0),('UserLoginTestCase','class','modules/user/user.test','user',0),('UserPasswordResetTestCase','class','modules/user/user.test','user',0),('UserPermissionsTestCase','class','modules/user/user.test','user',0),('UserPictureTestCase','class','modules/user/user.test','user',0),('UserRegisterNotifyBasicTest','class','sites/all/modules/user_register_notify/user_register_notify.test','user_register_notify',1002),('UserRegistrationTestCase','class','modules/user/user.test','user',0),('UserRoleAdminTestCase','class','modules/user/user.test','user',0),('UserRolesAssignmentTestCase','class','modules/user/user.test','user',0),('UserSaveTestCase','class','modules/user/user.test','user',0),('UserSignatureTestCase','class','modules/user/user.test','user',0),('UserTimeZoneFunctionalTest','class','modules/user/user.test','user',0),('UserTokenReplaceTestCase','class','modules/user/user.test','user',0),('UserUserSearchTestCase','class','modules/user/user.test','user',0),('UserValidateCurrentPassCustomForm','class','modules/user/user.test','user',0),('UserValidationTestCase','class','modules/user/user.test','user',0),('UUIDAPITestCase','class','sites/all/modules/uuid/uuid.test','uuid',0),('UUIDCommentTestCase','class','sites/all/modules/uuid/uuid.test','uuid',0),('UUIDEntityTestCase','class','sites/all/modules/uuid/uuid.test','uuid',0),('UUIDNodeTestCase','class','sites/all/modules/uuid/uuid.test','uuid',0),('UUIDSyncTestCase','class','sites/all/modules/uuid/uuid.test','uuid',0),('UUIDTaxonomyTestCase','class','sites/all/modules/uuid/uuid.test','uuid',0),('UUIDTestCase','class','sites/all/modules/uuid/uuid.test','uuid',0),('UUIDUserTestCase','class','sites/all/modules/uuid/uuid.test','uuid',0),('UUIDV5TestCase','class','sites/all/modules/uuid/uuid.test','uuid',0),('view','class','sites/all/modules/views/includes/view.inc','views',10),('ViewsAccessTest','class','sites/all/modules/views/tests/views_access.test','views',10),('ViewsAjaxTest','class','sites/all/modules/views/tests/views_ajax.test','views',10),('ViewsAnalyzeTest','class','sites/all/modules/views/tests/views_analyze.test','views',10),('ViewsArgumentDefaultTest','class','sites/all/modules/views/tests/views_argument_default.test','views',10),('ViewsArgumentValidatorTest','class','sites/all/modules/views/tests/views_argument_validator.test','views',10),('ViewsBasicTest','class','sites/all/modules/views/tests/views_basic.test','views',10),('ViewsBulkOperationsAction','class','sites/all/modules/views_bulk_operations/plugins/operation_types/action.class.php','views_bulk_operations',0),('ViewsBulkOperationsBaseOperation','class','sites/all/modules/views_bulk_operations/plugins/operation_types/base.class.php','views_bulk_operations',0),('ViewsBulkOperationsRulesComponent','class','sites/all/modules/views_bulk_operations/plugins/operation_types/rules_component.class.php','views_bulk_operations',0),('ViewsCacheTest','class','sites/all/modules/views/tests/views_cache.test','views',10),('ViewsCloneTest','class','sites/all/modules/views/tests/views_clone.test','views',10),('ViewsDataExportAccessTest','class','sites/all/modules/views_data_export/tests/access.test','views_data_export',0),('ViewsDataExportBaseTest','class','sites/all/modules/views_data_export/tests/base.test','views_data_export',0),('ViewsDataExportGarbageCollectionTest','class','sites/all/modules/views_data_export/tests/garbagecollection.test','views_data_export',0),('ViewsDataExportSimpleExportTest','class','sites/all/modules/views_data_export/tests/base.test','views_data_export',0),('ViewsExposedFormTest','class','sites/all/modules/views/tests/views_exposed_form.test','views',10),('viewsFieldApiDataTest','class','sites/all/modules/views/tests/field/views_fieldapi.test','views',10),('ViewsFieldApiTestHelper','class','sites/all/modules/views/tests/field/views_fieldapi.test','views',10),('ViewsGlossaryTestCase','class','sites/all/modules/views/tests/views_glossary.test','views',10),('ViewsHandlerAreaTextTest','class','sites/all/modules/views/tests/handlers/views_handler_area_text.test','views',10),('viewsHandlerArgumentCommentUserUidTest','class','sites/all/modules/views/tests/comment/views_handler_argument_comment_user_uid.test','views',10),('ViewsHandlerArgumentNullTest','class','sites/all/modules/views/tests/handlers/views_handler_argument_null.test','views',10),('ViewsHandlerFieldBooleanTest','class','sites/all/modules/views/tests/handlers/views_handler_field_boolean.test','views',10),('ViewsHandlerFieldCustomTest','class','sites/all/modules/views/tests/handlers/views_handler_field_custom.test','views',10),('ViewsHandlerFieldDateTest','class','sites/all/modules/views/tests/handlers/views_handler_field_date.test','views',10),('viewsHandlerFieldFieldTest','class','sites/all/modules/views/tests/field/views_fieldapi.test','views',10),('ViewsHandlerFieldMath','class','sites/all/modules/views/tests/handlers/views_handler_field_math.test','views',10),('ViewsHandlerFieldTest','class','sites/all/modules/views/tests/handlers/views_handler_field.test','views',10),('ViewsHandlerFieldUrlTest','class','sites/all/modules/views/tests/handlers/views_handler_field_url.test','views',10),('viewsHandlerFieldUserNameTest','class','sites/all/modules/views/tests/user/views_handler_field_user_name.test','views',10),('ViewsHandlerFileExtensionTest','class','sites/all/modules/views/tests/handlers/views_handler_field_file_extension.test','views',10),('ViewsHandlerFilterCombineTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_combine.test','views',10),('viewsHandlerFilterCommentUserUidTest','class','sites/all/modules/views/tests/comment/views_handler_filter_comment_user_uid.test','views',10),('ViewsHandlerFilterCounterTest','class','sites/all/modules/views/tests/handlers/views_handler_field_counter.test','views',10),('ViewsHandlerFilterDateTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_date.test','views',10),('ViewsHandlerFilterEqualityTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_equality.test','views',10),('ViewsHandlerFilterInOperator','class','sites/all/modules/views/tests/handlers/views_handler_filter_in_operator.test','views',10),('ViewsHandlerFilterNumericTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_numeric.test','views',10),('ViewsHandlerFilterStringTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_string.test','views',10),('ViewsHandlerFilterTest','class','sites/all/modules/views/tests/views_handler_filter.test','views',10),('ViewsHandlerManyToOneTest','class','sites/all/modules/views/tests/handlers/views_handler_manytoone.test','views',10),('ViewsHandlerRelationshipNodeTermDataTest','class','sites/all/modules/views/tests/taxonomy/views_handler_relationship_node_term_data.test','views',10),('ViewsHandlerSortDateTest','class','sites/all/modules/views/tests/handlers/views_handler_sort_date.test','views',10),('ViewsHandlerSortRandomTest','class','sites/all/modules/views/tests/handlers/views_handler_sort_random.test','views',10),('ViewsHandlerSortTest','class','sites/all/modules/views/tests/handlers/views_handler_sort.test','views',10),('ViewsHandlersTest','class','sites/all/modules/views/tests/views_handlers.test','views',10),('ViewsHandlerTest','class','sites/all/modules/views/tests/handlers/views_handlers.test','views',10),('ViewsHandlerTestFileSize','class','sites/all/modules/views/tests/handlers/views_handler_field_file_size.test','views',10),('ViewsHandlerTestXss','class','sites/all/modules/views/tests/handlers/views_handler_field_xss.test','views',10),('ViewsModuleTest','class','sites/all/modules/views/tests/views_module.test','views',10),('ViewsNodeRevisionRelationsTestCase','class','sites/all/modules/views/tests/node/views_node_revision_relations.test','views',10),('ViewsPagerTest','class','sites/all/modules/views/tests/views_pager.test','views',10),('ViewsPagerTestCase','class','sites/all/modules/date/tests/date_views_pager.test','date',0),('ViewsPluginDisplayTestCase','class','sites/all/modules/views/tests/plugins/views_plugin_display.test','views',10),('viewsPluginStyleJumpMenuTest','class','sites/all/modules/views/tests/styles/views_plugin_style_jump_menu.test','views',10),('ViewsPluginStyleMappingTest','class','sites/all/modules/views/tests/styles/views_plugin_style_mapping.test','views',10),('ViewsPluginStyleTestBase','class','sites/all/modules/views/tests/styles/views_plugin_style_base.test','views',10),('ViewsPluginStyleTestCase','class','sites/all/modules/views/tests/styles/views_plugin_style.test','views',10),('ViewsPluginStyleUnformattedTestCase','class','sites/all/modules/views/tests/styles/views_plugin_style_unformatted.test','views',10),('ViewsQueryGroupByTest','class','sites/all/modules/views/tests/views_groupby.test','views',10),('viewsSearchQuery','class','sites/all/modules/views/modules/search/views_handler_filter_search.inc','views',10),('ViewsSqlTest','class','sites/all/modules/views/tests/views_query.test','views',10),('ViewsTestCase','class','sites/all/modules/views/tests/views_query.test','views',10),('ViewsTranslatableTest','class','sites/all/modules/views/tests/views_translatable.test','views',10),('ViewsUiBaseViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','views_ui',0),('ViewsUiCommentViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_comment_views_wizard.class.php','views_ui',0),('ViewsUiFileManagedViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_file_managed_views_wizard.class.php','views_ui',0),('viewsUiGroupbyTestCase','class','sites/all/modules/views/tests/views_groupby.test','views',10),('ViewsUiNodeRevisionViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_node_revision_views_wizard.class.php','views_ui',0),('ViewsUiNodeViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_node_views_wizard.class.php','views_ui',0),('ViewsUiTaxonomyTermViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_taxonomy_term_views_wizard.class.php','views_ui',0),('ViewsUiUsersViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_users_views_wizard.class.php','views_ui',0),('ViewsUIWizardBasicTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardDefaultViewsTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardHelper','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardItemsPerPageTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardJumpMenuTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardMenuTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardOverrideDisplaysTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardSortingTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardTaggedWithTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUpgradeTestCase','class','sites/all/modules/views/tests/views_upgrade.test','views',10),('ViewsUserArgumentDefault','class','sites/all/modules/views/tests/user/views_user_argument_default.test','views',10),('ViewsUserArgumentValidate','class','sites/all/modules/views/tests/user/views_user_argument_validate.test','views',10),('ViewsUserTestCase','class','sites/all/modules/views/tests/user/views_user.test','views',10),('ViewsViewTest','class','sites/all/modules/views/tests/views_view.test','views',10),('ViewsWizardException','class','sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','views_ui',0),('ViewsWizardInterface','interface','sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','views_ui',0),('views_bulk_operations_handler_field_operations','class','sites/all/modules/views_bulk_operations/views/views_bulk_operations_handler_field_operations.inc','views_bulk_operations',0),('views_data_export_plugin_display_export','class','sites/all/modules/views_data_export/plugins/views_data_export_plugin_display_export.inc','views_data_export',0),('views_data_export_plugin_query_default_batched','class','sites/all/modules/views_data_export/plugins/views_data_export_plugin_display_export.inc','views_data_export',0),('views_data_export_plugin_query_pgsql_batched','class','sites/all/modules/views_data_export/plugins/views_data_export_plugin_display_export.inc','views_data_export',0),('views_data_export_plugin_style_export','class','sites/all/modules/views_data_export/plugins/views_data_export_plugin_style_export.inc','views_data_export',0),('views_data_export_plugin_style_export_csv','class','sites/all/modules/views_data_export/plugins/views_data_export_plugin_style_export_csv.inc','views_data_export',0),('views_data_export_plugin_style_export_xml','class','sites/all/modules/views_data_export/plugins/views_data_export_plugin_style_export_xml.inc','views_data_export',0),('views_db_object','class','sites/all/modules/views/includes/view.inc','views',10),('views_display','class','sites/all/modules/views/includes/view.inc','views',10),('views_handler','class','sites/all/modules/views/includes/handlers.inc','views',10),('views_handler_area','class','sites/all/modules/views/handlers/views_handler_area.inc','views',10),('views_handler_area_broken','class','sites/all/modules/views/handlers/views_handler_area.inc','views',10),('views_handler_area_messages','class','sites/all/modules/views/handlers/views_handler_area_messages.inc','views',10),('views_handler_area_result','class','sites/all/modules/views/handlers/views_handler_area_result.inc','views',10),('views_handler_area_text','class','sites/all/modules/views/handlers/views_handler_area_text.inc','views',10),('views_handler_area_text_custom','class','sites/all/modules/views/handlers/views_handler_area_text_custom.inc','views',10),('views_handler_area_view','class','sites/all/modules/views/handlers/views_handler_area_view.inc','views',10),('views_handler_argument','class','sites/all/modules/views/handlers/views_handler_argument.inc','views',10),('views_handler_argument_aggregator_category_cid','class','sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_category_cid.inc','views',10),('views_handler_argument_aggregator_fid','class','sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_fid.inc','views',10),('views_handler_argument_aggregator_iid','class','sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_iid.inc','views',10),('views_handler_argument_broken','class','sites/all/modules/views/handlers/views_handler_argument.inc','views',10),('views_handler_argument_comment_user_uid','class','sites/all/modules/views/modules/comment/views_handler_argument_comment_user_uid.inc','views',10),('views_handler_argument_date','class','sites/all/modules/views/handlers/views_handler_argument_date.inc','views',10),('views_handler_argument_field_list','class','sites/all/modules/views/modules/field/views_handler_argument_field_list.inc','views',10),('views_handler_argument_field_list_string','class','sites/all/modules/views/modules/field/views_handler_argument_field_list_string.inc','views',10),('views_handler_argument_file_fid','class','sites/all/modules/views/modules/system/views_handler_argument_file_fid.inc','views',10),('views_handler_argument_file_type','class','sites/all/modules/file_entity/views/views_handler_argument_file_type.inc','file_entity',0),('views_handler_argument_formula','class','sites/all/modules/views/handlers/views_handler_argument_formula.inc','views',10),('views_handler_argument_group_by_numeric','class','sites/all/modules/views/handlers/views_handler_argument_group_by_numeric.inc','views',10),('views_handler_argument_locale_group','class','sites/all/modules/views/modules/locale/views_handler_argument_locale_group.inc','views',10),('views_handler_argument_locale_language','class','sites/all/modules/views/modules/locale/views_handler_argument_locale_language.inc','views',10),('views_handler_argument_many_to_one','class','sites/all/modules/views/handlers/views_handler_argument_many_to_one.inc','views',10),('views_handler_argument_node_created_day','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',10),('views_handler_argument_node_created_fulldate','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',10),('views_handler_argument_node_created_month','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',10),('views_handler_argument_node_created_week','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',10),('views_handler_argument_node_created_year','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',10),('views_handler_argument_node_created_year_month','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',10),('views_handler_argument_node_language','class','sites/all/modules/views/modules/node/views_handler_argument_node_language.inc','views',10),('views_handler_argument_node_nid','class','sites/all/modules/views/modules/node/views_handler_argument_node_nid.inc','views',10),('views_handler_argument_node_tnid','class','sites/all/modules/views/modules/translation/views_handler_argument_node_tnid.inc','views',10),('views_handler_argument_node_type','class','sites/all/modules/views/modules/node/views_handler_argument_node_type.inc','views',10),('views_handler_argument_node_uid_revision','class','sites/all/modules/views/modules/node/views_handler_argument_node_uid_revision.inc','views',10),('views_handler_argument_node_vid','class','sites/all/modules/views/modules/node/views_handler_argument_node_vid.inc','views',10),('views_handler_argument_null','class','sites/all/modules/views/handlers/views_handler_argument_null.inc','views',10),('views_handler_argument_numeric','class','sites/all/modules/views/handlers/views_handler_argument_numeric.inc','views',10),('views_handler_argument_search','class','sites/all/modules/views/modules/search/views_handler_argument_search.inc','views',10),('views_handler_argument_string','class','sites/all/modules/views/handlers/views_handler_argument_string.inc','views',10),('views_handler_argument_taxonomy','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_taxonomy.inc','views',10),('views_handler_argument_term_node_tid','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid.inc','views',10),('views_handler_argument_term_node_tid_depth','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth.inc','views',10),('views_handler_argument_term_node_tid_depth_join','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_join.inc','views',10),('views_handler_argument_term_node_tid_depth_modifier','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc','views',10),('views_handler_argument_tracker_comment_user_uid','class','sites/all/modules/views/modules/tracker/views_handler_argument_tracker_comment_user_uid.inc','views',10),('views_handler_argument_users_roles_rid','class','sites/all/modules/views/modules/user/views_handler_argument_users_roles_rid.inc','views',10),('views_handler_argument_user_uid','class','sites/all/modules/views/modules/user/views_handler_argument_user_uid.inc','views',10),('views_handler_argument_vocabulary_machine_name','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc','views',10),('views_handler_argument_vocabulary_vid','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_vid.inc','views',10),('views_handler_field','class','sites/all/modules/views/handlers/views_handler_field.inc','views',10),('views_handler_field_accesslog_path','class','sites/all/modules/views/modules/statistics/views_handler_field_accesslog_path.inc','views',10),('views_handler_field_aggregator_category','class','sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_category.inc','views',10),('views_handler_field_aggregator_title_link','class','sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_title_link.inc','views',10),('views_handler_field_aggregator_xss','class','sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_xss.inc','views',10),('views_handler_field_boolean','class','sites/all/modules/views/handlers/views_handler_field_boolean.inc','views',10),('views_handler_field_broken','class','sites/all/modules/views/handlers/views_handler_field.inc','views',10),('views_handler_field_comment','class','sites/all/modules/views/modules/comment/views_handler_field_comment.inc','views',10),('views_handler_field_comment_depth','class','sites/all/modules/views/modules/comment/views_handler_field_comment_depth.inc','views',10),('views_handler_field_comment_link','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link.inc','views',10),('views_handler_field_comment_link_approve','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link_approve.inc','views',10),('views_handler_field_comment_link_delete','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link_delete.inc','views',10),('views_handler_field_comment_link_edit','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link_edit.inc','views',10),('views_handler_field_comment_link_reply','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link_reply.inc','views',10),('views_handler_field_comment_node_link','class','sites/all/modules/views/modules/comment/views_handler_field_comment_node_link.inc','views',10),('views_handler_field_comment_username','class','sites/all/modules/views/modules/comment/views_handler_field_comment_username.inc','views',10),('views_handler_field_contact_link','class','sites/all/modules/views/modules/contact/views_handler_field_contact_link.inc','views',10),('views_handler_field_contextual_links','class','sites/all/modules/views/handlers/views_handler_field_contextual_links.inc','views',10),('views_handler_field_counter','class','sites/all/modules/views/handlers/views_handler_field_counter.inc','views',10),('views_handler_field_ctools_dropdown','class','sites/all/modules/views/handlers/views_handler_field_ctools_dropdown.inc','views',10),('views_handler_field_custom','class','sites/all/modules/views/handlers/views_handler_field_custom.inc','views',10),('views_handler_field_date','class','sites/all/modules/views/handlers/views_handler_field_date.inc','views',10),('views_handler_field_entity','class','sites/all/modules/views/handlers/views_handler_field_entity.inc','views',10),('views_handler_field_field','class','sites/all/modules/views/modules/field/views_handler_field_field.inc','views',10),('views_handler_field_file','class','sites/all/modules/views/modules/system/views_handler_field_file.inc','views',10),('views_handler_field_file_extension','class','sites/all/modules/views/modules/system/views_handler_field_file_extension.inc','views',10),('views_handler_field_file_filemime','class','sites/all/modules/views/modules/system/views_handler_field_file_filemime.inc','views',10),('views_handler_field_file_filename','class','sites/all/modules/file_entity/views/views_handler_field_file_filename.inc','file_entity',0),('views_handler_field_file_link','class','sites/all/modules/file_entity/views/views_handler_field_file_link.inc','file_entity',0),('views_handler_field_file_link_delete','class','sites/all/modules/file_entity/views/views_handler_field_file_link_delete.inc','file_entity',0),('views_handler_field_file_link_download','class','sites/all/modules/file_entity/views/views_handler_field_file_link_download.inc','file_entity',0),('views_handler_field_file_link_edit','class','sites/all/modules/file_entity/views/views_handler_field_file_link_edit.inc','file_entity',0),('views_handler_field_file_link_usage','class','sites/all/modules/file_entity/views/views_handler_field_file_link_usage.inc','file_entity',0),('views_handler_field_file_rendered','class','sites/all/modules/file_entity/views/views_handler_field_file_rendered.inc','file_entity',0),('views_handler_field_file_size','class','sites/all/modules/views/handlers/views_handler_field.inc','views',10),('views_handler_field_file_status','class','sites/all/modules/views/modules/system/views_handler_field_file_status.inc','views',10),('views_handler_field_file_type','class','sites/all/modules/file_entity/views/views_handler_field_file_type.inc','file_entity',0),('views_handler_field_file_uri','class','sites/all/modules/views/modules/system/views_handler_field_file_uri.inc','views',10),('views_handler_field_filter_format_name','class','sites/all/modules/views/modules/filter/views_handler_field_filter_format_name.inc','views',10),('views_handler_field_history_user_timestamp','class','sites/all/modules/views/modules/node/views_handler_field_history_user_timestamp.inc','views',10),('views_handler_field_invite_status','class','sites/all/modules/invite/views/handlers/views_handler_field_invite_status.inc','invite',0),('views_handler_field_last_comment_timestamp','class','sites/all/modules/views/modules/comment/views_handler_field_last_comment_timestamp.inc','views',10),('views_handler_field_links','class','sites/all/modules/views/handlers/views_handler_field_links.inc','views',10),('views_handler_field_locale_group','class','sites/all/modules/views/modules/locale/views_handler_field_locale_group.inc','views',10),('views_handler_field_locale_language','class','sites/all/modules/views/modules/locale/views_handler_field_locale_language.inc','views',10),('views_handler_field_locale_link_edit','class','sites/all/modules/views/modules/locale/views_handler_field_locale_link_edit.inc','views',10),('views_handler_field_machine_name','class','sites/all/modules/views/handlers/views_handler_field_machine_name.inc','views',10),('views_handler_field_markup','class','sites/all/modules/views/handlers/views_handler_field_markup.inc','views',10),('views_handler_field_math','class','sites/all/modules/views/handlers/views_handler_field_math.inc','views',10),('views_handler_field_ncs_last_comment_name','class','sites/all/modules/views/modules/comment/views_handler_field_ncs_last_comment_name.inc','views',10),('views_handler_field_ncs_last_updated','class','sites/all/modules/views/modules/comment/views_handler_field_ncs_last_updated.inc','views',10),('views_handler_field_node','class','sites/all/modules/views/modules/node/views_handler_field_node.inc','views',10),('views_handler_field_node_comment','class','sites/all/modules/views/modules/comment/views_handler_field_node_comment.inc','views',10),('views_handler_field_node_counter_timestamp','class','sites/all/modules/views/modules/statistics/views_handler_field_node_counter_timestamp.inc','views',10),('views_handler_field_node_language','class','sites/all/modules/views/modules/locale/views_handler_field_node_language.inc','views',10),('views_handler_field_node_link','class','sites/all/modules/views/modules/node/views_handler_field_node_link.inc','views',10),('views_handler_field_node_link_delete','class','sites/all/modules/views/modules/node/views_handler_field_node_link_delete.inc','views',10),('views_handler_field_node_link_edit','class','sites/all/modules/views/modules/node/views_handler_field_node_link_edit.inc','views',10),('views_handler_field_node_link_translate','class','sites/all/modules/views/modules/translation/views_handler_field_node_link_translate.inc','views',10),('views_handler_field_node_new_comments','class','sites/all/modules/views/modules/comment/views_handler_field_node_new_comments.inc','views',10),('views_handler_field_node_path','class','sites/all/modules/views/modules/node/views_handler_field_node_path.inc','views',10),('views_handler_field_node_revision','class','sites/all/modules/views/modules/node/views_handler_field_node_revision.inc','views',10),('views_handler_field_node_revision_link','class','sites/all/modules/views/modules/node/views_handler_field_node_revision_link.inc','views',10),('views_handler_field_node_revision_link_delete','class','sites/all/modules/views/modules/node/views_handler_field_node_revision_link_delete.inc','views',10),('views_handler_field_node_revision_link_revert','class','sites/all/modules/views/modules/node/views_handler_field_node_revision_link_revert.inc','views',10),('views_handler_field_node_translation_link','class','sites/all/modules/views/modules/translation/views_handler_field_node_translation_link.inc','views',10),('views_handler_field_node_type','class','sites/all/modules/views/modules/node/views_handler_field_node_type.inc','views',10),('views_handler_field_node_version_count','class','sites/all/modules/views/modules/node/views_handler_field_node_version_count.inc','views',10),('views_handler_field_numeric','class','sites/all/modules/views/handlers/views_handler_field_numeric.inc','views',10),('views_handler_field_prerender_list','class','sites/all/modules/views/handlers/views_handler_field_prerender_list.inc','views',10),('views_handler_field_profile_date','class','sites/all/modules/views/modules/profile/views_handler_field_profile_date.inc','views',10),('views_handler_field_profile_list','class','sites/all/modules/views/modules/profile/views_handler_field_profile_list.inc','views',10),('views_handler_field_search_score','class','sites/all/modules/views/modules/search/views_handler_field_search_score.inc','views',10),('views_handler_field_serialized','class','sites/all/modules/views/handlers/views_handler_field_serialized.inc','views',10),('views_handler_field_statistics_numeric','class','sites/all/modules/views/modules/statistics/views_handler_field_statistics_numeric.inc','views',10),('views_handler_field_taxonomy','class','sites/all/modules/views/modules/taxonomy/views_handler_field_taxonomy.inc','views',10),('views_handler_field_term_link_edit','class','sites/all/modules/views/modules/taxonomy/views_handler_field_term_link_edit.inc','views',10),('views_handler_field_term_node_tid','class','sites/all/modules/views/modules/taxonomy/views_handler_field_term_node_tid.inc','views',10),('views_handler_field_time_interval','class','sites/all/modules/views/handlers/views_handler_field_time_interval.inc','views',10),('views_handler_field_url','class','sites/all/modules/views/handlers/views_handler_field_url.inc','views',10),('views_handler_field_user','class','sites/all/modules/views/modules/user/views_handler_field_user.inc','views',10),('views_handler_field_user_language','class','sites/all/modules/views/modules/user/views_handler_field_user_language.inc','views',10),('views_handler_field_user_link','class','sites/all/modules/views/modules/user/views_handler_field_user_link.inc','views',10),('views_handler_field_user_link_cancel','class','sites/all/modules/views/modules/user/views_handler_field_user_link_cancel.inc','views',10),('views_handler_field_user_link_edit','class','sites/all/modules/views/modules/user/views_handler_field_user_link_edit.inc','views',10),('views_handler_field_user_mail','class','sites/all/modules/views/modules/user/views_handler_field_user_mail.inc','views',10),('views_handler_field_user_name','class','sites/all/modules/views/modules/user/views_handler_field_user_name.inc','views',10),('views_handler_field_user_permissions','class','sites/all/modules/views/modules/user/views_handler_field_user_permissions.inc','views',10),('views_handler_field_user_picture','class','sites/all/modules/views/modules/user/views_handler_field_user_picture.inc','views',10),('views_handler_field_user_roles','class','sites/all/modules/views/modules/user/views_handler_field_user_roles.inc','views',10),('views_handler_field_xss','class','sites/all/modules/views/handlers/views_handler_field.inc','views',10),('views_handler_filter','class','sites/all/modules/views/handlers/views_handler_filter.inc','views',10),('views_handler_filter_aggregator_category_cid','class','sites/all/modules/views/modules/aggregator/views_handler_filter_aggregator_category_cid.inc','views',10),('views_handler_filter_boolean_operator','class','sites/all/modules/views/handlers/views_handler_filter_boolean_operator.inc','views',10),('views_handler_filter_boolean_operator_string','class','sites/all/modules/views/handlers/views_handler_filter_boolean_operator_string.inc','views',10),('views_handler_filter_broken','class','sites/all/modules/views/handlers/views_handler_filter.inc','views',10),('views_handler_filter_combine','class','sites/all/modules/views/handlers/views_handler_filter_combine.inc','views',10),('views_handler_filter_comment_user_uid','class','sites/all/modules/views/modules/comment/views_handler_filter_comment_user_uid.inc','views',10),('views_handler_filter_course','class','sites/all/modules/course/views/handlers/views_handler_filter_course.inc','course',0),('views_handler_filter_date','class','sites/all/modules/views/handlers/views_handler_filter_date.inc','views',10),('views_handler_filter_entity_bundle','class','sites/all/modules/views/handlers/views_handler_filter_entity_bundle.inc','views',10),('views_handler_filter_equality','class','sites/all/modules/views/handlers/views_handler_filter_equality.inc','views',10),('views_handler_filter_fields_compare','class','sites/all/modules/views/handlers/views_handler_filter_fields_compare.inc','views',10),('views_handler_filter_field_list','class','sites/all/modules/views/modules/field/views_handler_filter_field_list.inc','views',10),('views_handler_filter_field_list_boolean','class','sites/all/modules/views/modules/field/views_handler_filter_field_list_boolean.inc','views',10),('views_handler_filter_file_status','class','sites/all/modules/views/modules/system/views_handler_filter_file_status.inc','views',10),('views_handler_filter_file_type','class','sites/all/modules/file_entity/views/views_handler_filter_file_type.inc','file_entity',0),('views_handler_filter_group_by_numeric','class','sites/all/modules/views/handlers/views_handler_filter_group_by_numeric.inc','views',10),('views_handler_filter_history_user_timestamp','class','sites/all/modules/views/modules/node/views_handler_filter_history_user_timestamp.inc','views',10),('views_handler_filter_in_operator','class','sites/all/modules/views/handlers/views_handler_filter_in_operator.inc','views',10),('views_handler_filter_locale_group','class','sites/all/modules/views/modules/locale/views_handler_filter_locale_group.inc','views',10),('views_handler_filter_locale_language','class','sites/all/modules/views/modules/locale/views_handler_filter_locale_language.inc','views',10),('views_handler_filter_locale_version','class','sites/all/modules/views/modules/locale/views_handler_filter_locale_version.inc','views',10),('views_handler_filter_many_to_one','class','sites/all/modules/views/handlers/views_handler_filter_many_to_one.inc','views',10),('views_handler_filter_ncs_last_updated','class','sites/all/modules/views/modules/comment/views_handler_filter_ncs_last_updated.inc','views',10),('views_handler_filter_node_access','class','sites/all/modules/views/modules/node/views_handler_filter_node_access.inc','views',10),('views_handler_filter_node_comment','class','sites/all/modules/views/modules/comment/views_handler_filter_node_comment.inc','views',10),('views_handler_filter_node_language','class','sites/all/modules/views/modules/locale/views_handler_filter_node_language.inc','views',10),('views_handler_filter_node_status','class','sites/all/modules/views/modules/node/views_handler_filter_node_status.inc','views',10),('views_handler_filter_node_tnid','class','sites/all/modules/views/modules/translation/views_handler_filter_node_tnid.inc','views',10),('views_handler_filter_node_tnid_child','class','sites/all/modules/views/modules/translation/views_handler_filter_node_tnid_child.inc','views',10),('views_handler_filter_node_type','class','sites/all/modules/views/modules/node/views_handler_filter_node_type.inc','views',10),('views_handler_filter_node_uid_revision','class','sites/all/modules/views/modules/node/views_handler_filter_node_uid_revision.inc','views',10),('views_handler_filter_node_version_count','class','sites/all/modules/views/modules/node/views_handler_filter_node_version_count.inc','views',10),('views_handler_filter_numeric','class','sites/all/modules/views/handlers/views_handler_filter_numeric.inc','views',10),('views_handler_filter_profile_selection','class','sites/all/modules/views/modules/profile/views_handler_filter_profile_selection.inc','views',10),('views_handler_filter_schema_type','class','sites/all/modules/file_entity/views/views_handler_filter_schema_type.inc','file_entity',0),('views_handler_filter_search','class','sites/all/modules/views/modules/search/views_handler_filter_search.inc','views',10),('views_handler_filter_string','class','sites/all/modules/views/handlers/views_handler_filter_string.inc','views',10),('views_handler_filter_system_type','class','sites/all/modules/views/modules/system/views_handler_filter_system_type.inc','views',10),('views_handler_filter_term_node_tid','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid.inc','views',10),('views_handler_filter_term_node_tid_depth','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid_depth.inc','views',10),('views_handler_filter_term_node_tid_depth_join','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid_depth_join.inc','views',10),('views_handler_filter_tracker_boolean_operator','class','sites/all/modules/views/modules/tracker/views_handler_filter_tracker_boolean_operator.inc','views',10),('views_handler_filter_tracker_comment_user_uid','class','sites/all/modules/views/modules/tracker/views_handler_filter_tracker_comment_user_uid.inc','views',10),('views_handler_filter_user_current','class','sites/all/modules/views/modules/user/views_handler_filter_user_current.inc','views',10),('views_handler_filter_user_name','class','sites/all/modules/views/modules/user/views_handler_filter_user_name.inc','views',10),('views_handler_filter_user_permissions','class','sites/all/modules/views/modules/user/views_handler_filter_user_permissions.inc','views',10),('views_handler_filter_user_roles','class','sites/all/modules/views/modules/user/views_handler_filter_user_roles.inc','views',10),('views_handler_filter_vocabulary_machine_name','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc','views',10),('views_handler_filter_vocabulary_vid','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_vid.inc','views',10),('views_handler_relationship','class','sites/all/modules/views/handlers/views_handler_relationship.inc','views',10),('views_handler_relationship_broken','class','sites/all/modules/views/handlers/views_handler_relationship.inc','views',10),('views_handler_relationship_entity_reverse','class','sites/all/modules/views/modules/field/views_handler_relationship_entity_reverse.inc','views',10),('views_handler_relationship_groupwise_max','class','sites/all/modules/views/handlers/views_handler_relationship_groupwise_max.inc','views',10),('views_handler_relationship_node_term_data','class','sites/all/modules/views/modules/taxonomy/views_handler_relationship_node_term_data.inc','views',10),('views_handler_relationship_translation','class','sites/all/modules/views/modules/translation/views_handler_relationship_translation.inc','views',10),('views_handler_sort','class','sites/all/modules/views/handlers/views_handler_sort.inc','views',10),('views_handler_sort_broken','class','sites/all/modules/views/handlers/views_handler_sort.inc','views',10),('views_handler_sort_comment_thread','class','sites/all/modules/views/modules/comment/views_handler_sort_comment_thread.inc','views',10),('views_handler_sort_date','class','sites/all/modules/views/handlers/views_handler_sort_date.inc','views',10),('views_handler_sort_group_by_numeric','class','sites/all/modules/views/handlers/views_handler_sort_group_by_numeric.inc','views',10),('views_handler_sort_menu_hierarchy','class','sites/all/modules/views/handlers/views_handler_sort_menu_hierarchy.inc','views',10),('views_handler_sort_ncs_last_comment_name','class','sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_comment_name.inc','views',10),('views_handler_sort_ncs_last_updated','class','sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_updated.inc','views',10),('views_handler_sort_node_language','class','sites/all/modules/views/modules/locale/views_handler_sort_node_language.inc','views',10),('views_handler_sort_node_version_count','class','sites/all/modules/views/modules/node/views_handler_sort_node_version_count.inc','views',10),('views_handler_sort_random','class','sites/all/modules/views/handlers/views_handler_sort_random.inc','views',10),('views_handler_sort_search_score','class','sites/all/modules/views/modules/search/views_handler_sort_search_score.inc','views',10),('views_join','class','sites/all/modules/views/includes/handlers.inc','views',10),('views_join_course','class','sites/all/modules/course/views/handlers/views_join_course.inc','course',0),('views_join_subquery','class','sites/all/modules/views/includes/handlers.inc','views',10),('views_many_to_one_helper','class','sites/all/modules/views/includes/handlers.inc','views',10),('views_object','class','sites/all/modules/views/includes/base.inc','views',10),('views_pdf_handler_page_break','class','sites/all/modules/views_pdf/field_plugins/views_pdf_handler_page_break.inc','views_pdf',0),('views_pdf_handler_page_number','class','sites/all/modules/views_pdf/field_plugins/views_pdf_handler_page_number.inc','views_pdf',0),('views_pdf_plugin_display','class','sites/all/modules/views_pdf/views_pdf_plugin_display.inc','views_pdf',0),('views_pdf_plugin_row_fields','class','sites/all/modules/views_pdf/views_pdf_plugin_row_fields.inc','views_pdf',0),('views_pdf_plugin_style_table','class','sites/all/modules/views_pdf/views_pdf_plugin_style_table.inc','views_pdf',0),('views_pdf_plugin_style_unformatted','class','sites/all/modules/views_pdf/views_pdf_plugin_style_unformatted.inc','views_pdf',0),('views_plugin','class','sites/all/modules/views/includes/plugins.inc','views',10),('views_plugin_access','class','sites/all/modules/views/plugins/views_plugin_access.inc','views',10),('views_plugin_access_none','class','sites/all/modules/views/plugins/views_plugin_access_none.inc','views',10),('views_plugin_access_perm','class','sites/all/modules/views/plugins/views_plugin_access_perm.inc','views',10),('views_plugin_access_role','class','sites/all/modules/views/plugins/views_plugin_access_role.inc','views',10),('views_plugin_argument_default','class','sites/all/modules/views/plugins/views_plugin_argument_default.inc','views',10),('views_plugin_argument_default_book_root','class','sites/all/modules/views/modules/book/views_plugin_argument_default_book_root.inc','views',10),('views_plugin_argument_default_current_user','class','sites/all/modules/views/modules/user/views_plugin_argument_default_current_user.inc','views',10),('views_plugin_argument_default_fixed','class','sites/all/modules/views/plugins/views_plugin_argument_default_fixed.inc','views',10),('views_plugin_argument_default_node','class','sites/all/modules/views/modules/node/views_plugin_argument_default_node.inc','views',10),('views_plugin_argument_default_php','class','sites/all/modules/views/plugins/views_plugin_argument_default_php.inc','views',10),('views_plugin_argument_default_raw','class','sites/all/modules/views/plugins/views_plugin_argument_default_raw.inc','views',10),('views_plugin_argument_default_taxonomy_tid','class','sites/all/modules/views/modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc','views',10),('views_plugin_argument_default_user','class','sites/all/modules/views/modules/user/views_plugin_argument_default_user.inc','views',10),('views_plugin_argument_validate','class','sites/all/modules/views/plugins/views_plugin_argument_validate.inc','views',10),('views_plugin_argument_validate_course','class','sites/all/modules/course/views/plugins/views_plugin_argument_validate_course.inc','course',0),('views_plugin_argument_validate_node','class','sites/all/modules/views/modules/node/views_plugin_argument_validate_node.inc','views',10),('views_plugin_argument_validate_numeric','class','sites/all/modules/views/plugins/views_plugin_argument_validate_numeric.inc','views',10),('views_plugin_argument_validate_php','class','sites/all/modules/views/plugins/views_plugin_argument_validate_php.inc','views',10),('views_plugin_argument_validate_taxonomy_term','class','sites/all/modules/views/modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc','views',10),('views_plugin_argument_validate_user','class','sites/all/modules/views/modules/user/views_plugin_argument_validate_user.inc','views',10),('views_plugin_cache','class','sites/all/modules/views/plugins/views_plugin_cache.inc','views',10),('views_plugin_cache_none','class','sites/all/modules/views/plugins/views_plugin_cache_none.inc','views',10),('views_plugin_cache_time','class','sites/all/modules/views/plugins/views_plugin_cache_time.inc','views',10),('views_plugin_display','class','sites/all/modules/views/plugins/views_plugin_display.inc','views',10),('views_plugin_display_attachment','class','sites/all/modules/views/plugins/views_plugin_display_attachment.inc','views',10),('views_plugin_display_block','class','sites/all/modules/views/plugins/views_plugin_display_block.inc','views',10),('views_plugin_display_default','class','sites/all/modules/views/plugins/views_plugin_display_default.inc','views',10),('views_plugin_display_embed','class','sites/all/modules/views/plugins/views_plugin_display_embed.inc','views',10),('views_plugin_display_extender','class','sites/all/modules/views/plugins/views_plugin_display_extender.inc','views',10),('views_plugin_display_feed','class','sites/all/modules/views/plugins/views_plugin_display_feed.inc','views',10),('views_plugin_display_page','class','sites/all/modules/views/plugins/views_plugin_display_page.inc','views',10),('views_plugin_exposed_form','class','sites/all/modules/views/plugins/views_plugin_exposed_form.inc','views',10),('views_plugin_exposed_form_basic','class','sites/all/modules/views/plugins/views_plugin_exposed_form_basic.inc','views',10),('views_plugin_exposed_form_input_required','class','sites/all/modules/views/plugins/views_plugin_exposed_form_input_required.inc','views',10),('views_plugin_localization','class','sites/all/modules/views/plugins/views_plugin_localization.inc','views',10),('views_plugin_localization_core','class','sites/all/modules/views/plugins/views_plugin_localization_core.inc','views',10),('views_plugin_localization_none','class','sites/all/modules/views/plugins/views_plugin_localization_none.inc','views',10),('views_plugin_localization_test','class','sites/all/modules/views/tests/views_plugin_localization_test.inc','views',10),('views_plugin_pager','class','sites/all/modules/views/plugins/views_plugin_pager.inc','views',10),('views_plugin_pager_full','class','sites/all/modules/views/plugins/views_plugin_pager_full.inc','views',10),('views_plugin_pager_mini','class','sites/all/modules/views/plugins/views_plugin_pager_mini.inc','views',10),('views_plugin_pager_none','class','sites/all/modules/views/plugins/views_plugin_pager_none.inc','views',10),('views_plugin_pager_some','class','sites/all/modules/views/plugins/views_plugin_pager_some.inc','views',10),('views_plugin_query','class','sites/all/modules/views/plugins/views_plugin_query.inc','views',10),('views_plugin_query_default','class','sites/all/modules/views/plugins/views_plugin_query_default.inc','views',10),('views_plugin_row','class','sites/all/modules/views/plugins/views_plugin_row.inc','views',10),('views_plugin_row_aggregator_rss','class','sites/all/modules/views/modules/aggregator/views_plugin_row_aggregator_rss.inc','views',10),('views_plugin_row_comment_rss','class','sites/all/modules/views/modules/comment/views_plugin_row_comment_rss.inc','views',10),('views_plugin_row_comment_view','class','sites/all/modules/views/modules/comment/views_plugin_row_comment_view.inc','views',10),('views_plugin_row_fields','class','sites/all/modules/views/plugins/views_plugin_row_fields.inc','views',10),('views_plugin_row_file_rss','class','sites/all/modules/file_entity/views/views_plugin_row_file_rss.inc','file_entity',0),('views_plugin_row_file_view','class','sites/all/modules/file_entity/views/views_plugin_row_file_view.inc','file_entity',0),('views_plugin_row_node_rss','class','sites/all/modules/views/modules/node/views_plugin_row_node_rss.inc','views',10),('views_plugin_row_node_view','class','sites/all/modules/views/modules/node/views_plugin_row_node_view.inc','views',10),('views_plugin_row_rss_fields','class','sites/all/modules/views/plugins/views_plugin_row_rss_fields.inc','views',10),('views_plugin_row_search_view','class','sites/all/modules/views/modules/search/views_plugin_row_search_view.inc','views',10),('views_plugin_row_user_view','class','sites/all/modules/views/modules/user/views_plugin_row_user_view.inc','views',10),('views_plugin_style','class','sites/all/modules/views/plugins/views_plugin_style.inc','views',10),('views_plugin_style_default','class','sites/all/modules/views/plugins/views_plugin_style_default.inc','views',10),('views_plugin_style_grid','class','sites/all/modules/views/plugins/views_plugin_style_grid.inc','views',10),('views_plugin_style_jump_menu','class','sites/all/modules/views/plugins/views_plugin_style_jump_menu.inc','views',10),('views_plugin_style_list','class','sites/all/modules/views/plugins/views_plugin_style_list.inc','views',10),('views_plugin_style_mapping','class','sites/all/modules/views/plugins/views_plugin_style_mapping.inc','views',10),('views_plugin_style_rss','class','sites/all/modules/views/plugins/views_plugin_style_rss.inc','views',10),('views_plugin_style_summary','class','sites/all/modules/views/plugins/views_plugin_style_summary.inc','views',10),('views_plugin_style_summary_jump_menu','class','sites/all/modules/views/plugins/views_plugin_style_summary_jump_menu.inc','views',10),('views_plugin_style_summary_unformatted','class','sites/all/modules/views/plugins/views_plugin_style_summary_unformatted.inc','views',10),('views_plugin_style_table','class','sites/all/modules/views/plugins/views_plugin_style_table.inc','views',10),('views_slideshow_plugin_style_slideshow','class','sites/all/modules/views_slideshow/views_slideshow_plugin_style_slideshow.inc','views_slideshow',0),('views_test_area_access','class','sites/all/modules/views/tests/test_handlers/views_test_area_access.inc','views',10),('views_test_plugin_access_test_dynamic','class','sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_dynamic.inc','views',10),('views_test_plugin_access_test_static','class','sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_static.inc','views',10),('views_test_plugin_style_test_mapping','class','sites/all/modules/views/tests/test_plugins/views_test_plugin_style_test_mapping.inc','views',10),('views_ui','class','sites/all/modules/views/plugins/export_ui/views_ui.class.php','views_ui',0),('views_view_field_handler_include_view','class','sites/all/modules/views_pdf/modules/views_view_field/views_view_field_handler_include_view.inc','views_view_field',0),('WebformComponentsTestCase','class','sites/all/modules/webform/tests/WebformComponentsTestCase.test','webform',-1),('WebformConditionals','class','sites/all/modules/webform/includes/webform.webformconditionals.inc','webform',-1),('WebformConditionalsTestCase','class','sites/all/modules/webform/tests/WebformConditionalsTestCase.test','webform',-1),('WebformGeneralTestCase','class','sites/all/modules/webform/tests/WebformGeneralTestCase.test','webform',-1),('WebformPermissionsTestCase','class','sites/all/modules/webform/tests/WebformPermissionsTestCase.test','webform',-1),('WebformSubmissionTestCase','class','sites/all/modules/webform/tests/WebformSubmissionTestCase.test','webform',-1),('WebformTestCase','class','sites/all/modules/webform/tests/WebformTestCase.test','webform',-1),('WebformUnitTestCase','class','sites/all/modules/webform/tests/WebformUnitTestCase.test','webform',-1),('webform_exporter','class','sites/all/modules/webform/includes/exporters/webform_exporter.inc','webform',-1),('webform_exporter_delimited','class','sites/all/modules/webform/includes/exporters/webform_exporter_delimited.inc','webform',-1),('webform_exporter_excel_delimited','class','sites/all/modules/webform/includes/exporters/webform_exporter_excel_delimited.inc','webform',-1),('webform_exporter_excel_xlsx','class','sites/all/modules/webform/includes/exporters/webform_exporter_excel_xlsx.inc','webform',-1),('webform_handler_area_result_pager','class','sites/all/modules/webform/views/webform_handler_area_result_pager.inc','webform',-1),('webform_handler_field_form_body','class','sites/all/modules/webform/views/webform_handler_field_form_body.inc','webform',-1),('webform_handler_field_is_draft','class','sites/all/modules/webform/views/webform_handler_field_is_draft.inc','webform',-1),('webform_handler_field_node_link_edit','class','sites/all/modules/webform/views/webform_handler_field_node_link_edit.inc','webform',-1),('webform_handler_field_node_link_results','class','sites/all/modules/webform/views/webform_handler_field_node_link_results.inc','webform',-1),('webform_handler_field_numeric_data','class','sites/all/modules/webform/views/webform_handler_numeric_data.inc','webform',-1),('webform_handler_field_submission_count','class','sites/all/modules/webform/views/webform_handler_field_submission_count.inc','webform',-1),('webform_handler_field_submission_data','class','sites/all/modules/webform/views/webform_handler_field_submission_data.inc','webform',-1),('webform_handler_field_submission_link','class','sites/all/modules/webform/views/webform_handler_field_submission_link.inc','webform',-1),('webform_handler_field_webform_status','class','sites/all/modules/webform/views/webform_handler_field_webform_status.inc','webform',-1),('webform_handler_filter_is_draft','class','sites/all/modules/webform/views/webform_handler_filter_is_draft.inc','webform',-1),('webform_handler_filter_numeric_data','class','sites/all/modules/webform/views/webform_handler_numeric_data.inc','webform',-1),('webform_handler_filter_submission_data','class','sites/all/modules/webform/views/webform_handler_filter_submission_data.inc','webform',-1),('webform_handler_filter_webform_status','class','sites/all/modules/webform/views/webform_handler_filter_webform_status.inc','webform',-1),('webform_handler_relationship_submission_data','class','sites/all/modules/webform/views/webform_handler_relationship_submission_data.inc','webform',-1),('webform_handler_sort_numeric_data','class','sites/all/modules/webform/views/webform_handler_numeric_data.inc','webform',-1),('webform_views_plugin_row_submission_view','class','sites/all/modules/webform/views/webform_plugin_row_submission_view.inc','webform',-1),('WysiwygProfileController','class','sites/all/modules/wysiwyg/wysiwyg.module','wysiwyg',0),('XLSExportViewsDataExportTests','class','sites/all/modules/views_data_export/tests/xls_export.test','views_data_export',0),('XMLExportViewsDataExportTests','class','sites/all/modules/views_data_export/tests/xml_export.test','views_data_export',0),('XMLSitemapException','class','sites/all/modules/xmlsitemap/xmlsitemap.xmlsitemap.inc','xmlsitemap',1),('XMLSitemapFunctionalTest','class','sites/all/modules/xmlsitemap/xmlsitemap.test','xmlsitemap',1),('XMLSitemapGenerationException','class','sites/all/modules/xmlsitemap/xmlsitemap.xmlsitemap.inc','xmlsitemap',1),('XMLSitemapIndexWriter','class','sites/all/modules/xmlsitemap/xmlsitemap.xmlsitemap.inc','xmlsitemap',1),('XMLSitemapMenuFunctionalTest','class','sites/all/modules/xmlsitemap/xmlsitemap_menu/xmlsitemap_menu.test','xmlsitemap_menu',0),('XMLSitemapRobotsTxtIntegrationTest','class','sites/all/modules/xmlsitemap/xmlsitemap.test','xmlsitemap',1),('XMLSitemapTestHelper','class','sites/all/modules/xmlsitemap/xmlsitemap.test','xmlsitemap',1),('XMLSitemapUnitTest','class','sites/all/modules/xmlsitemap/xmlsitemap.test','xmlsitemap',1),('XMLSitemapWriter','class','sites/all/modules/xmlsitemap/xmlsitemap.xmlsitemap.inc','xmlsitemap',1);
/*!40000 ALTER TABLE `registry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_file`
--

DROP TABLE IF EXISTS `registry_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `registry_file` (
  `filename` varchar(255) NOT NULL COMMENT 'Path to the file.',
  `hash` varchar(64) NOT NULL COMMENT 'sha-256 hash of the file’s contents when last parsed.',
  PRIMARY KEY (`filename`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Files parsed to build the registry.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_file`
--

LOCK TABLES `registry_file` WRITE;
/*!40000 ALTER TABLE `registry_file` DISABLE KEYS */;
INSERT INTO `registry_file` VALUES ('includes/actions.inc','f36b066681463c7dfe189e0430cb1a89bf66f7e228cbb53cdfcd93987193f759'),('includes/ajax.inc','8d5ebead219c48d5929ee6a5a178a331471ee6ceb38653094514c952457eaebd'),('includes/archiver.inc','bdbb21b712a62f6b913590b609fd17cd9f3c3b77c0d21f68e71a78427ed2e3e9'),('includes/authorize.inc','6d64d8c21aa01eb12fc29918732e4df6b871ed06e5d41373cb95c197ed661d13'),('includes/batch.inc','3480548cff18a67cf26072e041058cabe64bb839c6320a9050dc32eb87534aef'),('includes/batch.queue.inc','554b2e92e1dad0f7fd5a19cb8dff7e109f10fbe2441a5692d076338ec908de0f'),('includes/bootstrap.inc','2a293b59bb392769cc316cc9226e8967b9b2d91a083d82be80a0d4b9be981cb4'),('includes/cache-install.inc','e7ed123c5805703c84ad2cce9c1ca46b3ce8caeeea0d8ef39a3024a4ab95fa0e'),('includes/cache.inc','033c9bf2555dba29382b077f78cc00c82fd7f42a959ba31b710adddf6fdf24fe'),('includes/common.inc','e1b68e5297d064ce020f698579e8b232c311af126e7eaa14b29ad3252669a8a9'),('includes/database/database.inc','8f38842d1e117a345335c8b26a87b84700c85bd8033d4cad42fbfeaa7c1b1c1a'),('includes/database/log.inc','9feb5a17ae2fabcf26a96d2a634ba73da501f7bcfc3599a693d916a6971d00d1'),('includes/database/mysql/database.inc','6b68cfbb76cdd962027a9985fcd707028132b52e82d2b3e62abce269ea5ee712'),('includes/database/mysql/install.inc','6ae316941f771732fbbabed7e1d6b4cbb41b1f429dd097d04b3345aa15e461a0'),('includes/database/mysql/query.inc','82e7bc37960fec10d1db2b1d998949371e4e21c0af3d46a22d843150c5c7fbe4'),('includes/database/mysql/schema.inc','af7993d85f9fa8a276e00e1b3e0f8fa935e151c154ac8ce1c829c6da0a43b6b5'),('includes/database/pgsql/database.inc','651bec324e2204aa35a28fdbd876aa8e4f7a9e909e75cc8db811e9c156b0df88'),('includes/database/pgsql/install.inc','39587f26a9e054afaab2064d996af910f1b201ef1c6b82938ef130e4ff8c6aab'),('includes/database/pgsql/query.inc','0df57377686c921e722a10b49d5e433b131176c8059a4ace4680964206fc14b4'),('includes/database/pgsql/schema.inc','1588daadfa53506aa1f5d94572162a45a46dc3ceabdd0e2f224532ded6508403'),('includes/database/pgsql/select.inc','1e509bc97c58223750e8ea735145b316827e36f43c07b946003e41f5bca23659'),('includes/database/prefetch.inc','b5b207a66a69ecb52ee4f4459af16a7b5eabedc87254245f37cc33bebb61c0fb'),('includes/database/query.inc','982d44a294eea1c9619687c14df2987257e3776fcabeba05f01432e934cf61c6'),('includes/database/schema.inc','21947fff9db41b950d8498671b6f2d439aef57b50635f75a40a9ba0adcb5ebc8'),('includes/database/select.inc','ffb07459c3276d9bd05edec7c1c9ebf192bcb9dfdaa176c362cd91ea01f64d93'),('includes/database/sqlite/database.inc','62f6669c4610557c4b34ada9f0a0f61d6cb7b377e0a9032d2efca7b5f39b0965'),('includes/database/sqlite/install.inc','6620f354aa175a116ba3a0562c980d86cc3b8b481042fc3cc5ed6a4d1a7a6d74'),('includes/database/sqlite/query.inc','0eb02ad036ef61c490fb3f189a4cdc8fc1ae0d442737806346fd63aea8f30db3'),('includes/database/sqlite/schema.inc','3a7d22ec1f0ee09bfa267309b90e30edbe39e453b3025b30cbe3ae7412a4df2d'),('includes/database/sqlite/select.inc','8d1c426dbd337733c206cce9f59a172546c6ed856d8ef3f1c7bef05a16f7bf68'),('includes/date.inc','1de2c25e3b67a9919fc6c8061594442b6fb2cdd3a48ddf1591ee3aa98484b737'),('includes/entity.inc','f06b508f93e72ba70f979d8391be57662c018a03a32fac0a6d3baa752740133d'),('includes/errors.inc','d731bbe3a60508e164cfa90b8edc06400c7f15844f9f9bc3935dd87e44c460db'),('includes/file.inc','fb41a8c8875ff453f9b22499ae33c87ff85fad93958d324c07d382c7465bb8b5'),('includes/file.mimetypes.inc','33266e837f4ce076378e7e8cef6c5af46446226ca4259f83e13f605856a7f147'),('includes/file.phar.inc','544df23f736ce49f458033d6515a301a8ca1c7a7d1bfd3f388caef910534abb3'),('includes/filetransfer/filetransfer.inc','68442c03fd8612297a0d1ab86437ff9072fe1b71516f4c1e9f581d137a774698'),('includes/filetransfer/ftp.inc','51eb119b8e1221d598ffa6cc46c8a322aa77b49a3d8879f7fb38b7221cf7e06d'),('includes/filetransfer/local.inc','7cbfdb46abbdf539640db27e66fb30e5265128f31002bd0dfc3af16ae01a9492'),('includes/filetransfer/ssh.inc','92f1232158cb32ab04cbc93ae38ad3af04796e18f66910a9bc5ca8e437f06891'),('includes/form.inc','5aba4c2b06b93881236c3cfede5204ce4dce3cfc7e13e181a1c99ae22c7704d1'),('includes/graph.inc','8e0e313a8bb33488f371df11fc1b58d7cf80099b886cd1003871e2c896d1b536'),('includes/image.inc','bcdc7e1599c02227502b9d0fe36eeb2b529b130a392bc709eb737647bd361826'),('includes/install.core.inc','189653e4bb7d4828bd6e1b61015fabcc7182e23d9dd8858170f98114d99400c8'),('includes/install.inc','4d0b8c1532a8829051e17f275fa27e9c379ab826aee2e27229a9679ea6775da7'),('includes/iso.inc','0ce4c225edcfa9f037703bc7dd09d4e268a69bcc90e55da0a3f04c502bd2f349'),('includes/json-encode.inc','02a822a652d00151f79db9aa9e171c310b69b93a12f549bc2ce00533a8efa14e'),('includes/language.inc','4e08f30843a7ccaeea5c041083e9f77d33d57ff002f1ab4f66168e2c683ce128'),('includes/locale.inc','ca50acc0780cbffeca17f99a0997f91b8b9402f0eec1898c3122e1d73664d01d'),('includes/lock.inc','a181c8bd4f88d292a0a73b9f1fbd727e3314f66ec3631f288e6b9a54ba2b70fa'),('includes/mail.inc','41d0e657119a05f8d7e85ebf32e74b12a1c3107d717a348158414b113e208b9c'),('includes/menu.inc','b549c620ab2482da3a89f30e08f46bef32a848c6402d8c646234469473c89015'),('includes/module.inc','943626f94bc69e95e36fde030475d57893f3296f0f8df461e2ee9f122dd37473'),('includes/pager.inc','7d8d827eb2baace7031a02fd4b15a5e684928cd8345f878dd707adce11f93bd2'),('includes/password.inc','fd9a1c94fe5a0fa7c7049a2435c7280b1d666b2074595010e3c492dd15712775'),('includes/path.inc','acfd48f5582893af86cbb5ccf331ddb43bbf2671e879e5424a21c928d06d949f'),('includes/registry.inc','2067cc87973e7af23428d3f41b8f8739d80092bc3c9e20b5a8858e481d03f22c'),('includes/request-sanitizer.inc','770e8ece7b53d13e2b5ef99da02adb9a3d18071c6cd29eb01af30927cf749a73'),('includes/session.inc','68dad2eb48e0f7336c7dfc953b4b8b23c95042de9ad480d127beeefd46552250'),('includes/stream_wrappers.inc','b8a5a53f3d3ef26ea868037547f76af8049ce0c55b464810c627310a84f24924'),('includes/tablesort.inc','2d88768a544829595dd6cda2a5eb008bedb730f36bba6dfe005d9ddd999d5c0f'),('includes/theme.inc','ffef4dc87e40ba6e57ac90fd1d81c30ff59da9f5407ddbae98d5597cbae5691a'),('includes/theme.maintenance.inc','39f068b3eee4d10a90d6aa3c86db587b6d25844c2919d418d34d133cfe330f5a'),('includes/token.inc','5e7898cd78689e2c291ed3cd8f41c032075656896f1db57e49217aac19ae0428'),('includes/unicode.entities.inc','2b858138596d961fbaa4c6e3986e409921df7f76b6ee1b109c4af5970f1e0f54'),('includes/unicode.inc','e18772dafe0f80eb139fcfc582fef1704ba9f730647057d4f4841d6a6e4066ca'),('includes/update.inc','25c30f1e61ef9c91a7bdeb37791c2215d9dc2ae07dba124722d783ca31bb01e7'),('includes/updater.inc','d2da0e74ed86e93c209f16069f3d32e1a134ceb6c06a0044f78e841a1b54e380'),('includes/utility.inc','3458fd2b55ab004dd0cc529b8e58af12916e8bd36653b072bdd820b26b907ed5'),('includes/xmlrpc.inc','ea24176ec445c440ba0c825fc7b04a31b440288df8ef02081560dc418e34e659'),('includes/xmlrpcs.inc','925c4d5bf429ad9650f059a8862a100bd394dce887933f5b3e7e32309a51fd8e'),('modules/block/block.test','40d9de00589211770a85c47d38c8ad61c598ec65d9332128a882eb8750e65a16'),('modules/color/color.test','610ba154f42b6af5871fb09cdb0bc7badc29b03845c08d86e0e524840dd27568'),('modules/contextual/contextual.test','023dafa199bd325ecc55a17b2a3db46ac0a31e23059f701f789f3bc42427ba0b'),('modules/dashboard/dashboard.test','125df00fc6deb985dc554aa7807a48e60a68dbbddbad9ec2c4718da724f0e683'),('modules/dblog/dblog.test','79ba7991c3f40f9241e9a03ffa43faf945c82658ca9b52ec62bd13bd80f41269'),('modules/field/field.attach.inc','2df4687b5ec078c4893dc1fea514f67524fd5293de717b9e05caf977e5ae2327'),('modules/field/field.info.class.inc','cf18178e119d43897d3abd882ba3acc0cf59d1ad747663437c57b1ec4d0a4322'),('modules/field/field.module','48b5b83f214a8d19e446f46c5d7a1cd35faa656ccb7b540f9f02462a440cacdd'),('modules/field/modules/field_sql_storage/field_sql_storage.test','315eedaf2022afc884c35efd3b7c400eddab6ea30bec91924bc82ab5cd3e79f2'),('modules/field/modules/list/tests/list.test','c1a214d7efd3247dd947d742a8514ec9649da62593608dfdccee6913d48e5709'),('modules/field/modules/number/number.test','4392f6fadf67c7533725e12bbe15ee2624cd54158e153f42f6cad3c28144395e'),('modules/field/modules/options/options.test','1b30956b6f46840ccb41b99bda08f328172f008f1fb4164c65fe9e4047fffa5f'),('modules/field/modules/text/text.test','5c28b9da26417d2ed8a169850989c0b59f2b188a0161eb58e2b87c67994d602d'),('modules/field/tests/field.test','5eaad7a933ef8ea05b958056492ce17858cd542111f0fe81dd1a5949ad8f966e'),('modules/field_ui/field_ui.test','f535e5627c969e9083a63aaf72d4ac645e30709d7b87af15c6c3b870481f283a'),('modules/file/tests/file.test','c5f7592b47329f7a3ab44f9c218eebcef639760cd78180b566551c53bcfe9473'),('modules/filter/filter.test','b8aa5e6b832422c6ad5fe963898ec9526c814614f27ecccb67107ce194997d6a'),('modules/help/help.test','bc934de8c71bd9874a05ccb5e8f927f4c227b3b2397d739e8504c8fd6ae5a83c'),('modules/image/image.test','6e7a0cbcb58f6210127b0ac7c1d118d488abd0925fe8db10a3405af87f1d9fe1'),('modules/menu/menu.test','71efd7117a882fdcdd50971b4a68f7f2895b532e09acf094d747f27a15742c5b'),('modules/node/node.module','45a35bda7eea00f6636c85cef8aea3ced2a181ff6d6841f71603e286607f12a5'),('modules/node/node.test','35bf40fde62f3a1de95bab9f037b84f20c2f93a1c579d7d19e4a87afe75dc330'),('modules/path/path.test','f7d3b15f94773f189c0a64c364c9dd0e17c0ef75d801ea1ef9c76f75328b92a8'),('modules/php/php.test','d234f9c1ab18a05834a3cb6dc532fb4c259aa25612551f953ba6e3bb714657b8'),('modules/rdf/rdf.test','9849d2b717119aa6b5f1496929e7ac7c9c0a6e98486b66f3876bda0a8c165525'),('modules/search/search.extender.inc','1a92d28913cd9d7cd0d2ec007848e079c14e84a8bcb9423e70ad97309ac14eb6'),('modules/search/search.test','e43c21510d510885dfad6484afa931382083b75b7e67286bda56a6aafe265f28'),('modules/shortcut/shortcut.test','0d78280d4d0a05aa772218e45911552e39611ca9c258b9dd436307914ac3f254'),('modules/system/system.archiver.inc','05caceec7b3baecfebd053959c513f134a5ae4070749339495274a81bebb904a'),('modules/system/system.mail.inc','d2f4fca46269981db5edb6316176b7b8161de59d4c24c514b63fe3c536ebb4d6'),('modules/system/system.queue.inc','a77a5913d84368092805ac551ca63737c1d829455504fcccb95baa2932f28009'),('modules/system/system.tar.inc','a4d6659fbd7e80c27dcb20fc61bc443a6ffe62fbb253c0a664ef3986f4f5c868'),('modules/system/system.test','606072e2a07b4c9a790307d7d72d1c9b96d2dfaa5532f408e9236a49e8a4a548'),('modules/system/system.updater.inc','9433fa8d39500b8c59ab05f41c0aac83b2586a43be4aa949821380e36c4d3c48'),('modules/taxonomy/taxonomy.module','010e2eba7166174b1d188330e8368c6022d3f790c46d9ae79f63f69b5f8d1df8'),('modules/taxonomy/taxonomy.test','ce91ff8a2879d65fdb3477d3f437cad8ef50b8963dadb75ae203854987b2c23a'),('modules/trigger/trigger.test','589376e9ce183c4dcb6c8ef49fd8c0295247fd1cf49c5237d770bf73058ef725'),('modules/update/update.test','994b66b737f16eb98ee18c9e9ecd62e86de2792159e70b36982e95b48f2746a3'),('modules/user/user.module','675ffb3a1cf007302e90807fb62b1df875c30f088cdc683c8c47e19a00d22dfd'),('modules/user/user.test','26e4956f7dac39d8b6e3fd0b8718d5b7f5667d4da3c276fb2732e5220b5086c6'),('sites/all/modules/admin_menu/tests/admin_menu.test','47b60f61294a5e81c3726886f5993adc4dbf382c023f815330a87e4ef069eb5a'),('sites/all/modules/apply_for_role/apply_for_role.module','5875ce3a5c137e3afbdcdacb87ba4ea24c989c923486bf12254d2788bfebea6e'),('sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_application_link.inc','1ffa0df280ad33abfe7653692c70391744036233a4a3b1ad87c65ca9b91bd49a'),('sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_application_link_approve.inc','34ee22d79d6e4bed998e4acabb8c93ee9d8d8e0838fb210bdf3108e8a42db09d'),('sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_application_link_delete.inc','246fac9926b53fba1d6f9f192259300eb15fddbecaf7bcde2dd6cda3ebfd6eaf'),('sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_application_link_deny.inc','366ed05867482effdaa80bb882d90109d55930008bd6d1b6832bc53724617ff6'),('sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_message.inc','c85467a61909c7a55a67bca589db4e0b6a6b06aab905e7c1997a8e98d07264d3'),('sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_role_name.inc','ea3ee4b3e8cfec376a7630544dcb545e8739b393f0d5f04866391d25e4f5386c'),('sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_status_name.inc','087b9654e3368a09d22f9c4645fbc48ff5c0e19fa5903f1460e202aadb710c41'),('sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_user_name.inc','f8f3d681eb030c90c82a16f5efad9a3121638f1fe3088b0872e650447ba336f4'),('sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_user_roles.inc','bd945b76d25a06a0331c16f6a348d057d10f9c8cde537c2fbf7964f96e484c0d'),('sites/all/modules/auto_nodetitle/auto_nodetitle.install','b05eedef412d8f1c7aa47e67c54e41d2ae6f467a86481609962bb87b980d0a67'),('sites/all/modules/auto_nodetitle/auto_nodetitle.js','f693b458d8e6f58981fd7c63d58f89045a8b6fb7e6f270facda53b104d62b3bd'),('sites/all/modules/auto_nodetitle/auto_nodetitle.module','849e99002557516657e61569c41e3f9c46095dacdd4ee854acc3cde206b17ea6'),('sites/all/modules/better_exposed_filters/better_exposed_filters_exposed_form_plugin.inc','58a4dbc4e61ee25bfb4b99f590ff231f180278a3c64cd7df76226ab190bdb6cf'),('sites/all/modules/better_exposed_filters/tests/better_exposed_filters.test','1792c018013aae05e0b51eee9f0536339191d2c701e7fa958f32fa50c7d314ff'),('sites/all/modules/block_views/block_views.module','03df2189125ab30a1dd8795a0cf7ef1a2922547a49b650d5170e5fd9599c81ef'),('sites/all/modules/calendar/calendar.install','85517f33935a333f0414974417f8be0c42ff18a384c1cf890162c5e73160216b'),('sites/all/modules/calendar/calendar.module','0387183e6dae4f92e4208ccf69d6ef17163f22d506ee4a86e210c70d708b3459'),('sites/all/modules/calendar/includes/calendar.views.inc','89f3265426ed077d0ea32c7462160ed60eeebb562f5e99abc4703fbd22761127'),('sites/all/modules/calendar/includes/calendar.views_template.inc','502a562d7d3ce8f4d935e6ea63350fa422f3f29b0b1907f8a27811aa5cbaa2ff'),('sites/all/modules/calendar/includes/calendar_plugin_row.inc','3eb1f3738276b798e773613e528a8fc36dba46cf98593ec30e46edd2130a85f7'),('sites/all/modules/calendar/includes/calendar_plugin_style.inc','1c4394b0e6ab59c18bed21af2e976d02e7545e8748893846ed9672a00bb000ff'),('sites/all/modules/calendar/theme/calendar-style.tpl.php','9746be8e78f6165db12e1800298bf8e5f771182f049d7c1aa2edbd83a1f48fe4'),('sites/all/modules/calendar/theme/theme.inc','54f635b589c2525f0ed4750b73cea6d5244c3335995866fcd399167c1cb3da25'),('sites/all/modules/captcha/captcha.admin.inc','990de2df9c64006b3f66142205ad1e3757ace565c55cdbf7ab619fed6044e862'),('sites/all/modules/captcha/captcha.inc','90b3aae7ffb25c4341e41d2115d203ad269be84dd79f60056f25f454cfbc8ac2'),('sites/all/modules/captcha/captcha.install','2bf134590dca15c86997fc0f47806afe2e58bb6c7817bb282f5ca823c3c98cd7'),('sites/all/modules/captcha/captcha.module','409f9a9962d7c8ae80de467101179829bbe84da468d63cfcee7b197dce92bfa9'),('sites/all/modules/captcha/captcha.test','a54fa62ccf294b3493e42c93040010522a54c4373395292fed46912f7ebbe067'),('sites/all/modules/certificate/certificate.test','ac37a0b24c9ea65e35f1e1f9a58d3bdfe8ceadc1ea076a965319c00b0a2295c3'),('sites/all/modules/ckeditor/tests/ckeditor.test','0ec6f431d4694e8b3b437f17a7be8ec81bf4dd8090fccd8dcc3fb56ce7064833'),('sites/all/modules/colorbox/views/colorbox_handler_field_colorbox.inc','b51a700f1d72c5ff228130bf9d096aab192c17a7bab73cce349806d103221420'),('sites/all/modules/comment/comment.module','5fcc7c33a0d50bd2ac1bba73e061fa49f40c2ac994e05aa92ea95cae4c30f5d9'),('sites/all/modules/comment/comment.test','1f41eca8bc1f0dbcd262e87305f8a415ad9c2325ff71e971de99f5d7bb12018c'),('sites/all/modules/content_access/tests/content_access.test','ffa24e116eef380f099b11d432e0e91e8f49a14dfc4faf458d8b66d17e04e02b'),('sites/all/modules/context/context_ui/export_ui/context_export_ui.class.php','669518a4d1dcbf4b01ac4aea05074e342419a07b7bbda23d2c5ba04c8b3be6a7'),('sites/all/modules/context/context_ui/tests/context_ui.test','c30c5cb7193436a17e7e7892064232dc6b53a4e02ede31d5f12e4ae0f970e903'),('sites/all/modules/context/plugins/context_condition.inc','2701acb0f8667cf922052a9265bb84c936a3b716afaf3a8eff2ad04e332b5a2f'),('sites/all/modules/context/plugins/context_condition_context.inc','cc3630470442db0c92d2def23cc03eeb9de30fb1c00dd2e00660646e292a705c'),('sites/all/modules/context/plugins/context_condition_context_all.inc','80b00ab0cd49aa4cfe4493a2cd08dde594d73ba3f3563d34c15ae2b46fc5983e'),('sites/all/modules/context/plugins/context_condition_default.inc','5764948ea3f0c7b55e14b0cd3690ab279f2237eb45043fac102a82b5d392c4a2'),('sites/all/modules/context/plugins/context_condition_menu.inc','1043c5b26abfb064ee307a21d8893c97593e1bc3f1b77c848542248afe7b4c89'),('sites/all/modules/context/plugins/context_condition_node.inc','8d54a13f2ed57cd1a36d1dbcba62e32f256ed6e71554643599fca50a3dddbbd0'),('sites/all/modules/context/plugins/context_condition_node_taxonomy.inc','bc21088c7859b6db39417b1ee3124da8b3ea720b18d3731063299d3b0edf1ecb'),('sites/all/modules/context/plugins/context_condition_path.inc','c9ad2e426c75c8ba6bc4c94181aadadf3f474272cd0dc0bc67bd7c6cd810fea7'),('sites/all/modules/context/plugins/context_condition_query_string.inc','c4389295e16715f09adbbcf3fd363d6e02573e5bbb99229113b9cb075acc5bf5'),('sites/all/modules/context/plugins/context_condition_sitewide.inc','cb5061fe6757287744f3db7296380120089c4e56af3298395aeaa3da16aedc3b'),('sites/all/modules/context/plugins/context_condition_taxonomy_term.inc','94eb955d5705e75936cc440417893e341905fa7fb3df3b6d3e7d838fa33e313c'),('sites/all/modules/context/plugins/context_condition_user.inc','a6fd04ce6574d5391427a038da1f158f47b062cde7655811fa5a41271e75d20c'),('sites/all/modules/context/plugins/context_condition_user_page.inc','c5c48146a183e6d2cdfa07222e7f614bd9ba3ff4b745131c9910aeb79bbf4bcd'),('sites/all/modules/context/plugins/context_condition_views.inc','5cd3e84b22977af2d1a72ecc9dffb9b1beb1ac42f2ad2741de5a015a45734473'),('sites/all/modules/context/plugins/context_reaction.inc','497ce814344a5789eebd05e77f9a84625d20f8bf38cf77bf794ac85fdd1c1c0a'),('sites/all/modules/context/plugins/context_reaction_block.inc','7e1e526fd3cd48993ac529b5066f713bbf931ec78a916098d77c9376815f3217'),('sites/all/modules/context/plugins/context_reaction_breadcrumb.inc','74497dfd46b263561fb22e395049edc7ba24d14ff4b6b9c89af0ae1136aba8b5'),('sites/all/modules/context/plugins/context_reaction_debug.inc','c57b92ccf0b1278dce108089989eb32fb532e786f9bc01d2cb694819b468f322'),('sites/all/modules/context/plugins/context_reaction_menu.inc','b4fe6cd7738895c013ba7bae05fe0d23e34003f5bfcf18cd2c89c666a3688eed'),('sites/all/modules/context/plugins/context_reaction_region.inc','388d0c2591b664f8198c85842e502cf9581c68322c15f9d2b2bb74ee07cd22ef'),('sites/all/modules/context/plugins/context_reaction_template_suggestions.inc','9f819f86c6e2865d33e5a73473ce5ca2bfccd236d7880d6bab04eff56ceb2a4e'),('sites/all/modules/context/plugins/context_reaction_theme.inc','eae05dc2e34947aacc18bdfb4925df9a7946d64d9b23e7cde92ee23610cadffd'),('sites/all/modules/context/plugins/context_reaction_theme_html.inc','b0b4f355aebce29dbaa3e2bf26c35443d134f73649f1e197170e73d5ab93e0a2'),('sites/all/modules/context/tests/context.conditions.test','d13d632b7140e82946c2238bffdaab99893c3cab9d8a59ae6a1e2bebb5a42c88'),('sites/all/modules/context/tests/context.reactions.test','4d1d8d1497fc32e685446e52e387e537a6ec183ed598d224e356ad1461676efa'),('sites/all/modules/context/tests/context.test','05e97800946a534d2a4f3f017f6ac3ee682c7ef8a430cef5bb769574701d9419'),('sites/all/modules/course/includes/Course.inc','102ecd0afd5438c0ccf5923beaaf54a7645d237b2fd0dc674c58db28063c7875'),('sites/all/modules/course/includes/CourseController.inc','af04a58b6e6547a697a3f2d93e0cc68ca68a35578578ac5941049b1b1bd28c04'),('sites/all/modules/course/includes/CourseEnrollment.inc','5d8eef38e532b7293fef76bd508a07027488623e5617e76532fe5e94809079a6'),('sites/all/modules/course/includes/CourseHandler.inc','4c8117f40d89c1f1341aaabecd5a8f41111123f968fb7eb83b92e9bf7fc46ffe'),('sites/all/modules/course/includes/CourseObject.inc','fb98bdf9aa223559bc06445391f8f7dcd6b2ca0bbf488ed34a0093910e3ad47a'),('sites/all/modules/course/includes/CourseObjectAccess.inc','50824d1fb5872a7840d9a0253e59b67cf3f7193f28d4fa631372062b4d0428a4'),('sites/all/modules/course/includes/CourseObjectBroken.inc','98a917b0e9856b16c4be150524bb4bf42881887f88705523a4f6fb4434a2c03f'),('sites/all/modules/course/includes/CourseObjectController.inc','1ed063b61dad3d7a4c8f344d6953c59dcff0ba39a734079fff642b0ad5091560'),('sites/all/modules/course/includes/CourseObjectFulfillment.inc','aae55524e0708772c2e054c8a8abb8d811aa1dd724a1f12a44c1176d5c49e0b1'),('sites/all/modules/course/includes/CourseObjectFulfillmentController.inc','2ba19fd7ec5145b9cfe9ce71d35e57b39bb4aa5610a38a5ac05f8997eb66ff3c'),('sites/all/modules/course/includes/CourseObjectNode.inc','7ff1c2eb9243075d4238f20718900549a8effbceb6e179e018e7ad09c474182f'),('sites/all/modules/course/includes/CourseReport.inc','2273289943409a0d44ddd6b20907ef0d89a0abad249bba6bfe0185780e97b771'),('sites/all/modules/course/modules/course_certificate/course_certificate.classes.inc','079eedac48b40cb710f77d30469e3e8aa5e5155ffd9fe9558954f9ca9c906837'),('sites/all/modules/course/modules/course_content/course_content.classes.inc','75991ec85a7d619f68cff42e64c58e899965b05a8a5adc74d4c8bea7555cba93'),('sites/all/modules/course/modules/course_content/course_content.test','787d929ff1128860dea8dc6998954f59ff6bc7b48a4acbc24977d9d26c6accdd'),('sites/all/modules/course/modules/course_quiz/course_quiz.classes.inc','85a6195a79f1a84a226f7c215c0e18d7d5b499f0a2be723fde5a06866ecb735f'),('sites/all/modules/course/modules/course_quiz/course_quiz.test','b5d698cb236cd24ba1c72f76e57f9aaa6382a030a8b1d5cd094c4b3c61d7e055'),('sites/all/modules/course/modules/course_uc/course_uc.classes.inc','a85d2121b010041cef1b5a2c8752e51ef5cc3452752441566adcb76c6fd79df0'),('sites/all/modules/course/modules/course_uc/course_uc.test','8a67ad79951c13e337eac10b3ccdc6dfc35b2c54f41f20d0214dd3d5a8248f75'),('sites/all/modules/course/plugins/course_object_access/conditional.inc','7648d7ea8cfa5bdfde27bf9de6df9c056ddfddb72433d892cca38cd632553bf4'),('sites/all/modules/course/plugins/course_object_access/grade.inc','e2fd1cf4b77c57b08341b7a6d7029572cafbdc0b02a241b07efcde456165c6b9'),('sites/all/modules/course/plugins/course_object_access/timing.inc','3a1f618d80773095fb0f6e0c2fd335c4f0f2d3e7cabd1d22f64a7a486a40717e'),('sites/all/modules/course/tests/CourseAccessTestCase.test','8f37ede80201114d6fef9e09e1a7f8492c9fca01a11c8e178958f575bbccff51'),('sites/all/modules/course/tests/CourseContextTestCase.test','4aea8d7fd068aaf80fe401c3f56b8e936695a4fbbd7d0c7b351af5350e51387a'),('sites/all/modules/course/tests/CourseEnrollmentTestCase.test','99a87ffc48bd7ee36a666d15826e0dcb07b637c15f4840b8421b75577dfd4350'),('sites/all/modules/course/tests/CourseGradeTestCase.test','0167fc93928f0457151a98a4071f31b288523baade3f996c9dddadb323593c99'),('sites/all/modules/course/tests/CourseObjectAccessConditionalTestCase.test','6db17e6f295817758ba392d59b6a5c0ce523973e8dde7ac5a9bdd32e01ea3d77'),('sites/all/modules/course/tests/CourseObjectAccessTestCase.test','3a60c5d90a417e503edbf89677a4cc256ef25dd2b30f3440b3e13122e592e901'),('sites/all/modules/course/tests/CourseObjectAccessTimeTestCase.test','e27b11d9517c46e07bc59982d11d6c8ff6b0b21dc68754a924b99629b99e3c54'),('sites/all/modules/course/tests/CourseObjectFulfillmentTestCase.test','c6d6731375425984e8cf4185b93eb0605fd4c850979e1157d6f12d032a399774'),('sites/all/modules/course/tests/CourseObjectNodeTestCase.test','9063c36cdfb190705463d3ec9d79c5ef5e49911393614fa5a694e0816b175761'),('sites/all/modules/course/tests/CourseObjectTestCase.test','96bd8a342045d5a358cf3bcc60efdd31379b0804e8356523df051f085033dbcc'),('sites/all/modules/course/tests/CourseOutlineUiTestCase.test','3d073e174072fac357816443854b8971da4f68a0bddb38c255ee47981244f24b'),('sites/all/modules/course/tests/CourseTestCase.test','833a22d4d10767018ef27304ccce4994eb10f2ecb17e591dfec7f25216978efa'),('sites/all/modules/course/tests/CourseWorkflowTestCase.test','ab9558e658539dd29647fe61abce3275dbcca64ffa6457300f02bcf7d7ddac50'),('sites/all/modules/course/views/handlers/course_views_handler_relationship_ce_cr.inc','3135ebce3bacc577a67660cad958238118ed4f1d3d86fe9419a93a14511489ca'),('sites/all/modules/course/views/handlers/course_views_handler_relationship_cr_ce.inc','a120dee64143c4eb6a0d3bcc2be70e5fbf0a1195151ace9643816149b96bae52'),('sites/all/modules/course/views/handlers/views_handler_filter_course.inc','0b7129ae9ec125ccab9e0e8780d8d6e6597b5eb5061b4ea58f48df78a1abfa4b'),('sites/all/modules/course/views/handlers/views_join_course.inc','92e7f1678d97b67984fcc3a10e4250f292ae7390421f75ff5dfa1694f057ae3a'),('sites/all/modules/course/views/plugins/views_plugin_argument_validate_course.inc','56c9df0edc9d7cc5040d4b7a517fbd3643a97709725833fd0a70d9d7ae604af1'),('sites/all/modules/ctools/includes/context.inc','2057a0331cf54e23ef39aa84b7c60f486aff749223367a30f3513b05dde35f3d'),('sites/all/modules/ctools/includes/css-cache.inc','db90ff67669d9fa445e91074ac67fb97cdb191a19e68d42744f0fd4158649cfa'),('sites/all/modules/ctools/includes/math-expr.inc','f468453177eaa340d2a9dd03cc857be1080f4422bc0c4467e1f55663aa8aa4ae'),('sites/all/modules/ctools/includes/stylizer.inc','a19b912a79e6d982a6bfbb660c108a047e41283a23e1b12e4b9c22af51771add'),('sites/all/modules/ctools/plugins/export_ui/ctools_export_ui.class.php','33ca784ee967dee1234372e6075505ce57f7685b494e4fa477318579bb85ccbf'),('sites/all/modules/ctools/tests/context.test','bc23a86c5c32a0335c970f1e51ad6d60cc02d006de3d5cb5ee0bbdaa84d5bcd3'),('sites/all/modules/ctools/tests/css.test','832c58634157083e988797bf878c5fd6b9640e187802a397763e25771eced028'),('sites/all/modules/ctools/tests/css_cache.test','331564b96148bb666b306ead748b8b18a7baf746e96d6564b9685a23ca47a888'),('sites/all/modules/ctools/tests/ctools.plugins.test','2dbabab681d5a9e15e093aef5a48732dcdb030680b932c7a0c7260e444751919'),('sites/all/modules/ctools/tests/ctools.test','427659c5c3db1e8638539b6dd1a440451e043129172a42f66f3f9bbd15e8db0b'),('sites/all/modules/ctools/tests/math_expression.test','8e75cdab9db025add3adf9dd36fa818e6982b23f7bf3a8192deca5d3240360e4'),('sites/all/modules/ctools/tests/math_expression_stack.test','203b98c797d7eaa787c6481c1ab9482c0ca45559314f79632d7c5efb51d7d170'),('sites/all/modules/ctools/tests/object_cache.test','0af88e1d17b8265ac621799922934dded7c44073c001acf8c1c47d0187cb52fa'),('sites/all/modules/ctools/tests/object_cache_unit.test','9fd7871c5f0307247469bcdd488f3086126f5f7978d6a470f8ecb8a6dc4b5a1e'),('sites/all/modules/ctools/tests/page_tokens.test','078f82bd0957d8821521388fa270e70e10e9f143c1012ebac60f2dfd4d9ab1a4'),('sites/all/modules/date/date.migrate.inc','7822a7a36b311d200501e2cab67165e23d8501ad268df36c1a1c1d639eca450d'),('sites/all/modules/date/date_api/date_api.module','6d1d63b0f55af7e9c886384e7b259d0cf6e2da8d005cfdb82f9173995c9d68f4'),('sites/all/modules/date/date_api/date_api_sql.inc','5a484b487c13fd6094348e2011c19e72d6c6c9ceb0b0a4143ef5542cd1c495fa'),('sites/all/modules/date/date_views/includes/date_views.views.inc','7ddcf452b6da1c6e8d6e983674f1108b1d13a93d63948a5c7c9831e4e1c6ccee'),('sites/all/modules/date/date_views/includes/date_views_argument_handler.inc','8f4debf9b3db7698f2633c39b75aa252e40db5aba07a082468614773e2958e9a'),('sites/all/modules/date/date_views/includes/date_views_argument_handler_simple.inc','082dc7463949c86d32e637c2eb0d0568670ae7100c39ee8b4b52e96246487d28'),('sites/all/modules/date/date_views/includes/date_views_filter_handler.inc','286871fb8ff6b21912639acf48544809ed0a2acca7a04b00367c45f9450c4a74'),('sites/all/modules/date/date_views/includes/date_views_filter_handler_simple.inc','93f85798f6b2b962c90c5d2520beedc45fa443453cd206bba0db3d7e0a33d0bd'),('sites/all/modules/date/date_views/includes/date_views_plugin_pager.inc','a5cee2c0a36d76b8acb21d641c4b4f5d13f95f223fb352bb65e1c5c23bffcb5d'),('sites/all/modules/date/tests/date.test','6cb38e9ed60bfdfa268051b47fcad699f1c8104accc7286abafbeddbbc9d143c'),('sites/all/modules/date/tests/date_api.test','3018073791ba419f53d04d9b1ec73cbd751c7436e12be0215d4b64e5664ebe6b'),('sites/all/modules/date/tests/date_field.test','6f5c2ea12b3dad6516e438eaad587d5bb189f96e369c671e0e5b22b8de9e0be7'),('sites/all/modules/date/tests/date_form.test','77c10765c4da14f4c143ca8143708c53b80cb8710fb7a971bde9598dd677b4fa'),('sites/all/modules/date/tests/date_migrate.test','ea21aeccf0c30c45104c970e0074f0dab072b3fe8c47b23b934752304ab5b8b5'),('sites/all/modules/date/tests/date_timezone.test','b9439865cb3942708249130b9d4ea3e1a6335153b4d95e739dc19a81b7d61d49'),('sites/all/modules/date/tests/date_validation.test','2e4d27c29192c9d55eb27b985d7e9838702c4324d36ed6e3a85999e9f25ada99'),('sites/all/modules/date/tests/date_views_pager.test','aceff66e11dd3ea418e9905b28384432f4fe7cf9746e711cf56add73e64336dd'),('sites/all/modules/date/tests/date_views_popup.test','0684ad4977093fd7338eb045f85ceda195e82f50bd33fecbf0dca00e42b0385e'),('sites/all/modules/date_ical/includes/DateiCalFeedsParser.inc','60c47127b641a9f9e1fc5152003e29f41413399c9ec8c627b2039179e1187e90'),('sites/all/modules/date_ical/includes/date_ical_plugin_row_ical_entity.inc','a112979298493d6bd4c08c9b17d89650771bc8a930e05270a7ff60fdf7e3a6b0'),('sites/all/modules/date_ical/includes/date_ical_plugin_row_ical_fields.inc','8940903235334288632b968b8d14c1cd113756144f5c7f7f8e764bcda80074d4'),('sites/all/modules/date_ical/includes/date_ical_plugin_style_ical_feed.inc','a622a7509caf6b5a54706d612ea25546e6f3a2f87f5914325bc8e11ab817fff6'),('sites/all/modules/echo/echo.module','fad0783e252f3349f47538067e9362b96cc7dd9d351fa47105904b9bf4de948d'),('sites/all/modules/entity/entity.features.inc','53f537caf6ad9355fb92b2c6db019959abdf399d80764151dd976b0891f37436'),('sites/all/modules/entity/entity.i18n.inc','41e0e62af7e2774f62b162d597bb3244551c280296b692b29d039a2c243d7059'),('sites/all/modules/entity/entity.info.inc','8799080b9393c9560e64feae1276fb7d26fef4d92bb0edacc863ee3e7b67bf04'),('sites/all/modules/entity/entity.rules.inc','774199059d1b3ebe6d3fe7a49dbb1550df489055a3d066b5de54edda8dd7ba84'),('sites/all/modules/entity/entity.test','aba6490cd2041438d832dc8f63b213e0d171a5a218f6d51a9fe00c51e95069ce'),('sites/all/modules/entity/entity_token.module','0c1ad6fb6f8c430e47a81be6d08180883c5a1ee728ce8b5dd0775713b34fb862'),('sites/all/modules/entity/entity_token.tokens.inc','084edf8f860f3c9843e23cc2e06a9084dcb644ee6d99c21cdd7bd924138d518f'),('sites/all/modules/entity/includes/entity.controller.inc','b85d1882fae38ee8a0e82bf75952f44f65a58fd95e3bf0c3cb2a1321cf4d308a'),('sites/all/modules/entity/includes/entity.inc','02c3c8b1d4b7230f875c4fae8e6ba3bd57431e01f312b32f3ed305a7be734774'),('sites/all/modules/entity/includes/entity.ui.inc','49653cbbccc4b4e51f957727aa95803c149fac9565f53ed553e2cd1c1c3580ff'),('sites/all/modules/entity/includes/entity.wrapper.inc','c728444ea73d4d5a7f0ec4cc80c7b749ab3134e1d0b973f8c001936c3dd5b861'),('sites/all/modules/entity/views/entity.views.inc','089b8ed3103f62778be3395a99ddfbd84da4235f5ad431392f8984eaa4bf349f'),('sites/all/modules/entity/views/handlers/entity_views_field_handler_helper.inc','88e4cbbbeab9bbaa4c928118bdefb158ea99f343f813cf88cce01ed7fbf8bf6a'),('sites/all/modules/entity/views/handlers/entity_views_handler_area_entity.inc','39ac643c4365394ac54190c4d130ea5787de423b9dadc14a470687a64cfbc8ab'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_boolean.inc','b28b8eee8761ba7a6af35d97ab7aaee28406e6c227271f9769818560626c5791'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_date.inc','b0f5be5b399de94934b24e84c8cf6053a043f6b00c60dcffa752daeafdd38778'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_duration.inc','ed7bb64cb63b94a20c8cde98cfb053b5ea252804396cf61ac562faf1d850266b'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_entity.inc','4f255918a22fefebe9c7734f200751457a7ca4d3648e32a98511bb51968d7521'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_field.inc','893121efbce2a7181e31147bade260c9cc657cbd33b0d254cb28b2650e57566d'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_numeric.inc','f14e2b063930e8820af381b4f5e83c7278440e7804ab88cfde865b6c94e7c0f6'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_options.inc','27ef31b8ee7b9999930380d6a5fdb477772329c4ddbd5c70cc34bcdc7543ce56'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_text.inc','5fb0a85d35d29944c699ceaf6efed5eda2df757009e44caba8ff2be397568b60'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_uri.inc','79ecaa3eb17dfdd0ca077351b75a2c0adf411ebc04720e7cc0e2397674225f24'),('sites/all/modules/entity/views/handlers/entity_views_handler_relationship.inc','b69bc538d1e1e0f91f8485ca54c3b6e2be025caa47619734c467377cf89041b9'),('sites/all/modules/entity/views/handlers/entity_views_handler_relationship_by_bundle.inc','65300c793c4591d60ad908dc02cf3148fe4e899fa6ad218e875fd92d411374dc'),('sites/all/modules/entity/views/plugins/entity_views_plugin_row_entity_view.inc','e489ca209c66b76228383864b8267067e7cf3a1e375d9a195339f89932fed71f'),('sites/all/modules/eva/eva_plugin_display_entity.inc','487ae7cdaf35953fde5c714b6f87cf0a4bf8291303c7e78030f72877142fa090'),('sites/all/modules/extlink/tests/extlink.test','e9ff39dea17c3bc37ec1f0dde5fbb9f2171e88097eb30493b97a457ec3fbd6c9'),('sites/all/modules/features/tests/features.test','b86a8a64b29b4f66e01b222a39ad073c6494fe9791c838478ebb497186e8e1b4'),('sites/all/modules/feeds/feeds_import/feeds_import.test','d401af1fb2266d2f4e75427b696abea3261b1c5e8a157b6ac6753c7eccfa8951'),('sites/all/modules/feeds/feeds_news/feeds_news.test','4fe789690852f7bb9c2afa9feb7fef7881ab9f59122a2392bf01ff3eeca39253'),('sites/all/modules/feeds/feeds_ui/feeds_ui.test','2e3509a3882f1eb3ccaf675c23a413bc61c2e35f6ba0c4ce0c2686713533abb8'),('sites/all/modules/feeds/includes/FeedsAccountSwitcher.inc','6fdc0109e6e63966a78ac9a7ab8b32bb609b7e769ead48c6c04e837a9aaff0f1'),('sites/all/modules/feeds/includes/FeedsAccountSwitcherException.inc','801371162cca9b73bcfaed07d9603a4a390491cacdff137e16f4fdb72c17b873'),('sites/all/modules/feeds/includes/FeedsAccountSwitcherInterface.inc','1a847bc7f0d4b4d7b43f398ccb5682cbfe2d36edbb39dfdb37a4f6957013993a'),('sites/all/modules/feeds/includes/FeedsConfigurable.inc','b7a69bb19c65341f8f934d6c2b5cf425b1f50ef3f534be726d90dfcfe90d6ffc'),('sites/all/modules/feeds/includes/FeedsHTTPCache.inc','e72632d72ca0c397041916b214fb3b0ad44a3a3c3a7e94c744d995c49cbd2670'),('sites/all/modules/feeds/includes/FeedsHTTPCacheItem.inc','8504c0d9cccfdb31cbfd74621af7ec0f183bb9fffbde88614dccfe857c1c9909'),('sites/all/modules/feeds/includes/FeedsImporter.inc','2c686265b19f0d7e3a7ef8c61036ed86e85748cfefd6b961b555ba9a2ffe76a3'),('sites/all/modules/feeds/includes/FeedsSource.inc','68c47bffa06fe565571116875fc391f5677b429b379cf7a721a50c1e55dc01a0'),('sites/all/modules/feeds/libraries/http_request.inc','20d17fbaeba8f0fbce532a87700dd0251b6608d3b311ca59d87902c7b78112fa'),('sites/all/modules/feeds/libraries/ParserCSV.inc','ac38ba1f32bb72ce613cb53c7b5c3a7c386bbf35b2a7adee014cfaae2cb322ad'),('sites/all/modules/feeds/libraries/PuSHSubscriber.inc','d2334f748fd1f4924b1f24fe1b4404a487e4f7c5d58448bfe8e8efe5aadcadb5'),('sites/all/modules/feeds/plugins/FeedsCSVParser.inc','c851ebc906b3f40c3efefee0013d9c81f7f8f13cf62e2f2f97176e228b15132b'),('sites/all/modules/feeds/plugins/FeedsFetcher.inc','80a6744bf8c43ced3a832bda1005350b58d75a8ddba726281ebfaee6da032a9d'),('sites/all/modules/feeds/plugins/FeedsFileFetcher.inc','8b3ae38e794c05331525a53c279f11d95f448ae5fbf9797d3a5511cc1369ea89'),('sites/all/modules/feeds/plugins/FeedsHTTPFetcher.inc','0713e9bca94fe36f850f424a22902d2b392bd857bdb0748fb69589259acaaedd'),('sites/all/modules/feeds/plugins/FeedsNodeProcessor.inc','b0317e970970166c13d5c55cbc3acb8ce5c6c036e5072012b3854a95dd1f0973'),('sites/all/modules/feeds/plugins/FeedsOPMLParser.inc','4f18244dd97fad611514757ee0c06602dc1da808c5eba0fd02d987883b2581ff'),('sites/all/modules/feeds/plugins/FeedsParser.inc','326d0a8b597c84314ca5906d89515469cfa3fb6d69ab5798491cece605a1e307'),('sites/all/modules/feeds/plugins/FeedsPlugin.inc','fddcf1d08afcd755c62da02030ef1d66930f5fbfec5b55c62e7ebf3183b7ea82'),('sites/all/modules/feeds/plugins/FeedsProcessor.inc','0d26023630687674515a305cfbb5cbea260db72d94ec0826d42ad621d7f64970'),('sites/all/modules/feeds/plugins/FeedsSimplePieParser.inc','6e50cbd15d7260285da48cc5955f7bd0a678f1f6bf75a0112bf33ea0d077f9a2'),('sites/all/modules/feeds/plugins/FeedsSitemapParser.inc','6c7890dafe8e36524e2965735be6bb5d1ea5e7523e54509b2f6954802b9b2a2f'),('sites/all/modules/feeds/plugins/FeedsSyndicationParser.inc','5ae3cfa74aba9f7d43055cdef3f48f664b34633d4acb00771e929f2f8d89829f'),('sites/all/modules/feeds/plugins/FeedsTermProcessor.inc','4e50d2c96243e82f74727d815fd8920329933bde00a762f775aee451d5789d0f'),('sites/all/modules/feeds/plugins/FeedsUserProcessor.inc','4fcdd1343f5d33c352b55155831acefaef05a994d604a376dbf4a61ad56f235c'),('sites/all/modules/feeds/tests/common_syndication_parser.test','4f2a70ea16dc2aa5f7cf1ac4946be70a2bfa4e42b736c0b5bdff7d54e9e35021'),('sites/all/modules/feeds/tests/feeds.test','8ea8596c0f7585099a350c93fdd7f7611a04a5e16bd5e34d6d715af5f524bc2f'),('sites/all/modules/feeds/tests/FeedsAccountSwitcherTest.test','3d56f13aff6a51117fc520ac2fa7092c53fda2a22442325e616e113360435ad5'),('sites/all/modules/feeds/tests/FeedsEnclosureTest.test','9b3695e272c418afc6ecf202e138c128fa83548e2daba9e8f789f910e60f6b1c'),('sites/all/modules/feeds/tests/FeedsFetcherResultTest.test','3a883933a9171d3682af29e263516f4b4f834dc19a9ab18519b8049a136dc907'),('sites/all/modules/feeds/tests/FeedsHTTPCacheTest.test','0bfa43cdb679735f1c45285ef9d1510ba6120cbe44c67c2ac16edb837b2b6618'),('sites/all/modules/feeds/tests/FeedsSourceTest.test','6d1c839e8f4018601daba9b221f4132d431cb9cfe41f24a11c26f9e6755a2b0c'),('sites/all/modules/feeds/tests/feeds_content_type.test','396c6fca42225dec5d16a5a949bde129fc50dc05fe76716176c3b56c4594baaf'),('sites/all/modules/feeds/tests/feeds_date_time.test','040e8b468e23e5eb3a121ae33af0f145ffb8365aef61e0465506a8e6e18282ad'),('sites/all/modules/feeds/tests/feeds_entity.test','0338e601bc6a9a643893470bdab88b6c89c76984964b6b0cb7cdd0a9b119b125'),('sites/all/modules/feeds/tests/feeds_fetcher_file.test','6bde226945c627d38fa5da7abbb002cc7e838e24fb1ab5692d3fbf0b38a31ec4'),('sites/all/modules/feeds/tests/feeds_fetcher_http.test','e286a3f6f96cef2f8d21063a565aed91d90263f218c7cd3066f4bbee28149bce'),('sites/all/modules/feeds/tests/feeds_hooks.test','486342e79f7a74a0c046c0b5efa1b85a2d47ec090365ee10260c3a1833e4d833'),('sites/all/modules/feeds/tests/feeds_i18n.test','1a5a0d565c7fd05b575e673430a974bd5e61f973eb11d2d71a312840d169a587'),('sites/all/modules/feeds/tests/feeds_i18n_node.test','5f789355e0fca85e6df4d8e1898f5645eee3729b7b96a17087bf2ae0fa46010e'),('sites/all/modules/feeds/tests/feeds_i18n_taxonomy.test','f175465430938fb7eb3308c2be3dbb8f71cfc01d59dbe2f06a25fd2f94c44c51'),('sites/all/modules/feeds/tests/feeds_install.test','f2771f0ea492b02e9c795d2371748a533b91a37cc2bee6184539cc2231a3f2a8'),('sites/all/modules/feeds/tests/feeds_mapper.test','a7f50e86662f1a233df904c4fa07589dd425adb84425ac22a02a7b99bc02d71c'),('sites/all/modules/feeds/tests/feeds_mapper_config.test','b090d3695a20ff5f735fbb6172f0f5154c408b6d2c92c0e57b0fba47a452c15d'),('sites/all/modules/feeds/tests/feeds_mapper_date.test','bed14a3036e929b642f34d6ef0c25a872abbf1423d77159827471c7c7d0ff1a2'),('sites/all/modules/feeds/tests/feeds_mapper_date_multiple.test','15c04a3d1c6d83101297727c68be7d689e6af00d058e1caeb01aebc3fb864f08'),('sites/all/modules/feeds/tests/feeds_mapper_field.test','c490dba6623a8e4a3c174eabfb38166fc84ab7116c0302530f0cdcd4e51fc5a5'),('sites/all/modules/feeds/tests/feeds_mapper_file.test','87deb7b2766c0f2a7f3bea5433c34e7e633ec0145860270ecb1ae82f613fba20'),('sites/all/modules/feeds/tests/feeds_mapper_format_config.test','a06fc436c560b7775646827151b3a27c0f5748a54480848c1c1d3f4b6e616f33'),('sites/all/modules/feeds/tests/feeds_mapper_hooks.test','f1ad9a705e260be893ac9a62aef3c180575b079ea9a9c375b40108f2836ba98b'),('sites/all/modules/feeds/tests/feeds_mapper_link.test','6a458cfc3c4fc31a485dc554278f9055008b993a99af40bf13bef7da819785e5'),('sites/all/modules/feeds/tests/feeds_mapper_list.test','dcbdfe77cb9b86fa786d6b0a7b32eca0714cd4888f1bef749612b03ed33fb105'),('sites/all/modules/feeds/tests/feeds_mapper_multilingual_fields.test','cedf3dc10f43934e8e205971d7dd99c5c4f0b64af898a44de412a88eb2385bf4'),('sites/all/modules/feeds/tests/feeds_mapper_path.test','dd483ccef4159dfbe697e766530fe20b9c482ce4ddf0fb62973109a56f42206b'),('sites/all/modules/feeds/tests/feeds_mapper_profile.test','a76a3e1b8c00cde349ec8b5b1d61033c76be175132a074d362c5e85e87f5aa69'),('sites/all/modules/feeds/tests/feeds_mapper_summary.test','11c733e8a77cbb8da4c8f728acb4af4f0bf56f5716ac4daa76b850b7587fd1f9'),('sites/all/modules/feeds/tests/feeds_mapper_taxonomy.test','1f1c4f53ad6e54aeb1061e1033a26a787c70db2f0d71b3054e57780a2750e174'),('sites/all/modules/feeds/tests/feeds_mapper_unique.test','a5522499b290a2917d17836abf9ad06488fbaddbf113f5701ba0e2bf325c5489'),('sites/all/modules/feeds/tests/feeds_og.test','a0b14b7b4210e7fccaa3d9b87abf57a0aa9497d3f1c4caa3f248d7b4c23869f8'),('sites/all/modules/feeds/tests/feeds_parser_csv.test','1d571e5bfa17a0fa08105c1b1e63b71f0e3c8e54bee0ce769afa4b51d0cd78fa'),('sites/all/modules/feeds/tests/feeds_parser_sitemap.test','d92492b6901a65a8eb68c25655c436712261bbc0746b2a50bb8a00bf74f9fafa'),('sites/all/modules/feeds/tests/feeds_parser_syndication.test','337d51f07fa612dcc8d47b96590c6274d4e98196528a6198b9846a8ebf5c2587'),('sites/all/modules/feeds/tests/feeds_processor_node.test','4f8443387cc4afd22dac487d54a5ab5bb9233bf6cfadc91b79af8c2da5e13077'),('sites/all/modules/feeds/tests/feeds_processor_term.test','564a6bbcb6dcf382810d12888f46c693cf6be950a1c6296d0a5dd6696fa4c446'),('sites/all/modules/feeds/tests/feeds_processor_user.test','224abc4a275731dab7e03e61cc350017e85e79ac4eb38adb4ea115f8685ae562'),('sites/all/modules/feeds/tests/feeds_push.test','078e9b2bf00790358430e918b8cf42906861a027aa99e29aab82d41fbe0c3e18'),('sites/all/modules/feeds/tests/feeds_rules.test','0ed0b2dae448e2d673b43eb61381a0bf1879a05c6f67860f839a94be068bb324'),('sites/all/modules/feeds/tests/feeds_scheduler.test','7b126d5bf77938c5fd336cbf9d424b03822d6248add22b7545a2c168134d760d'),('sites/all/modules/feeds/tests/feeds_tokens.test','dd418e37af5de5e279d7ae4e3d19d8202ea2d664d144f2907983eb96f9a0cb1b'),('sites/all/modules/feeds/tests/http_request.test','308628a964d5a31a82a7ebeeae5f28547e8bf8f2555df547fa9b2f5a1d26d05a'),('sites/all/modules/feeds/tests/parser_csv.test','d61b9db3a8caece61fd9f38b8cf2adb8ab51375a91db006ea6009b9936bf3092'),('sites/all/modules/feeds/views/feeds_views_handler_argument_importer_id.inc','0d3339cab17529c13fbf5c2328ece47a910c5129a4492cf92bee5110a3406a44'),('sites/all/modules/feeds/views/feeds_views_handler_field_importer_name.inc','ad1865272f34939d9aafd715380011486f1a56f2fcf7f3279ba2a3af9450c37d'),('sites/all/modules/feeds/views/feeds_views_handler_field_log_message.inc','ee32391e54561de2d79a778833ad52243ab022f99a591bcfe3d2667d62fcc2b4'),('sites/all/modules/feeds/views/feeds_views_handler_field_severity.inc','7650c0d3f13933143c6a6158adf05b0a7bfd3cea8a9aeab03d59ba48078ce7f4'),('sites/all/modules/feeds/views/feeds_views_handler_field_source.inc','76e34764e997f8c3465aee08a279c68dee87808fa66af2db97ac58e86854f421'),('sites/all/modules/feeds/views/feeds_views_handler_filter_severity.inc','517925501220027aa40e585bc79db04107aeac0e87917d6fc3ddbc123964d858'),('sites/all/modules/feeds/views/feeds_views_plugin_argument_validate_feed_nid.inc','c7069a4d985cd2cad2e97312167475a974db9aac43eb9c900440f17cee810bad'),('sites/all/modules/field_tools/field_tools.admin.inc','bf4228a36cda971d0a23b93afba1cfa2e4d843879a887feb28068145668172f4'),('sites/all/modules/field_tools/field_tools.module','6a1e5e62eb581e4f519354083be6557af38d144cd93d199b569791f8e9e5ad4f'),('sites/all/modules/field_validation/field_validation_validator.inc','08536b9197d91caad3eb1919c9ad6ed2ae827757d770a1cd80258905a618eb0b'),('sites/all/modules/file_entity/file_entity.test','2f0f3db7a9257a58bdf8d6259a335c59c5aecc00a19efb5a171263a17a9c73f2'),('sites/all/modules/file_entity/file_entity_views.test','81282bb2a1e7521db479401e0c5f9e237b6e5a13a3b1da120c7d0922c84b576a'),('sites/all/modules/file_entity/views/views_handler_argument_file_type.inc','7ed90c4805bfd448e64727a4de2a76f3a6a7e03af6b86f74abaf1d9df001bd62'),('sites/all/modules/file_entity/views/views_handler_field_file_filename.inc','804cc59af5f28736721a75443f31db6f7d5d3d8393b0d0c8a0a2e3c0a2d668b4'),('sites/all/modules/file_entity/views/views_handler_field_file_link.inc','d83a09e3844a1c3c6d8b9a4a1207be1158817345555edafaf4e3b61d3b9ec2ec'),('sites/all/modules/file_entity/views/views_handler_field_file_link_delete.inc','6bb437f588fcef22e322a9c854cd3e78cf0ee3f50581d47980c1821467dee024'),('sites/all/modules/file_entity/views/views_handler_field_file_link_download.inc','572f2cc25a070710320824e665f78168625ace0cc7ed3f2c99a2e38bcf388ee4'),('sites/all/modules/file_entity/views/views_handler_field_file_link_edit.inc','f9e9772cb7f1de5d6e2987645ce36eb3ff05c957d232e6cb2db8e96d181312f3'),('sites/all/modules/file_entity/views/views_handler_field_file_link_usage.inc','2dffd18c5d90a3d76ee141e3747cdcfc17d42d3010242293c7d311bd3e3b3be3'),('sites/all/modules/file_entity/views/views_handler_field_file_rendered.inc','85580f530465a00a8fbfcc04d62ecbf581ce35da63b2f2d57dcc1009425630ff'),('sites/all/modules/file_entity/views/views_handler_field_file_type.inc','fbce30fe7c48e2cbee621bd613594200a665e53ca192fdad55040350e3dc4def'),('sites/all/modules/file_entity/views/views_handler_filter_file_type.inc','949ad4cf0da89858c4c61c6cb5f5a9e181baeb020a0a6d1bdf8e42bb7f74cb5f'),('sites/all/modules/file_entity/views/views_handler_filter_schema_type.inc','bb5d62a01259d73cf5f940288428bdd17cc0a8279f999ba69588a7062af791f3'),('sites/all/modules/file_entity/views/views_plugin_row_file_rss.inc','2dad854cb92699b203a070a05306d21f4677f990ee05ffb6b838b56266394309'),('sites/all/modules/file_entity/views/views_plugin_row_file_view.inc','769bd84100471b76b7eb12a5aee5c8341faf4fc7888eed455a1c32fb4fdfb08f'),('sites/all/modules/galleryformatter/galleryformatter.install','8f92aa20022b89c8cb99715fbc1417e1ee6a91158e7207b601b2cc0d1fa1fba9'),('sites/all/modules/galleryformatter/galleryformatter.module','69fc57f204c8e327373d8012af283626102593c50abc563c58a7384894bbe099'),('sites/all/modules/galleryformatter/theme/galleryformatter.tpl.php','fa9f9d2314bfdad253cde2cb7203d6322fe9bd834b00197f27cc0b22dbb33ebf'),('sites/all/modules/geofield/geofield.feeds.inc','5d099cc2939889a47fe4f466bc38ae7449f3cbe7824d47c480f0537c24a8cacd'),('sites/all/modules/geofield/geofield.formatters.inc','90de625b10e3b0e8b4374072fe1a4ecc53cde224deb6753fe852cb8ef6c5fb4e'),('sites/all/modules/geofield/geofield.install','9b72b3d1cb02d2bae3034bc258a9fee409f3a263c82ae1f90b1b44582e91f8d1'),('sites/all/modules/geofield/geofield.module','f5631cff8541d788d52afff06987fd47c02e723051b8afb8be12d14b6a1ce809'),('sites/all/modules/geofield/geofield.openlayers.inc','e264ad3c33f960e7ce3607e79d008659292fc57145bd447141effa2c3e29ca6b'),('sites/all/modules/geofield/geofield.test','8757f97ca0ff21ef0aaa999f597ab02e33fd49752ca3213b73382bfb0a53973f'),('sites/all/modules/geofield/geofield.widgets.inc','e4621e150d969952494545a4187e8128b4f4221af0a0df2167646756633bd001'),('sites/all/modules/geofield/modules/geofield_map/includes/geofield_map.views.inc','64e5c73aaa68ef5ba4fb445364e5091178f43ca8e7dd088ce85a19451dc34a0c'),('sites/all/modules/geofield/modules/geofield_map/includes/geofield_map_plugin_style_map.inc','085a71e24da8233f9a749f28ddfa46b9d41919ceff7fa6d0fc2935035e50af0b'),('sites/all/modules/google_analytics/googleanalytics.test','c9b60222c96793076d019c0ab1d7cc71afe426ed3c476afe0a3ac7ea5238f3ce'),('sites/all/modules/honeypot/honeypot.test','36c377a17d933e5488561c0adc53d657afdf0c6e7c2003c9b491611e6e5e58ec'),('sites/all/modules/htmlmail/htmlmail.mail.inc','bcc98b4c88fa20ef710268e894370bb8dac34ec72c8830266381477466bf92eb'),('sites/all/modules/htmlmail/htmlmail.test','e8036975e68a2b6fde651a8648662d065a2e779caecedbfe5427febb6b5ec893'),('sites/all/modules/insert_view/insert_view.install','9ca7500176b63251fe4af6f8356dfb9f43a387de35b38c47bd4558a4e5bb3246'),('sites/all/modules/insert_view/insert_view.module','58f51bce821b62140ac36d67cc389df93c726354a5f952f8f75ef5f15b723945'),('sites/all/modules/invite/includes/invite.controller.inc','1c9275fa14416f5e8a1bd24700bf6e4306b116afeef2d32f5570f50343d38508'),('sites/all/modules/invite/includes/invite.info.inc','9cc8752be81ec52597c9b5d1632853d7c1868d599ca418b272ba69389f460a6d'),('sites/all/modules/invite/tests/InviteExpireTest.test','e70f002f497970fdd52459f581cb3da78b8077d669b697dcb23fa3f087edb7a8'),('sites/all/modules/invite/views/handlers/views_handler_field_invite_status.inc','af95aa01d96e7fa64fb34a4220d228bba85bde5d7471e1acc02fa96f91e0f496'),('sites/all/modules/invite/views/invite.views_default.inc','1d5baf95600133be4574c9112fd36f6cb05f9071b7fcdb3ba605dd379a59bcfd'),('sites/all/modules/jcarousel/includes/jcarousel.views.inc','690f67684bd4f7dfa0e2e9573fa2db6cb0ea932ad7eebbbcac3868fd721bfe05'),('sites/all/modules/jcarousel/includes/jcarousel_style_plugin.inc','07c54b3d8b4d0dfc8c02e102d36f30089e673010a3e4dd88cbb24814ab66f18d'),('sites/all/modules/jcarousel/jcarousel.module','2fc24478d406def8c9b14be739f446a344bda59a9bfaad6f8990a713ce59c1af'),('sites/all/modules/job_scheduler/JobScheduler.inc','0c678a6bb86a9c9361fd75c1a4653589c452868743301ef3afa8d11c5d9db819'),('sites/all/modules/job_scheduler/JobSchedulerCronTab.inc','cb922f7e84f2425ea24e1304e18e00f19021e768374f73afc76e4601c7b1ae5a'),('sites/all/modules/jquery_update/jquery_update.install','d377a4e1df5c9606b4d603fbf14296f6d4df921bb3e188341a0c602651498388'),('sites/all/modules/jquery_update/jquery_update.module','5550809cea16a9f09ebcd6e70fc36a19a2aa3fd6180039d2e2382b86d659a8c3'),('sites/all/modules/libraries/tests/LibrariesAdminWebTest.test','d50095f7e054e49ef02140ba6ec5edb7a81fc32b5baf29f1cd2b6522f1933fc1'),('sites/all/modules/libraries/tests/LibrariesLoadWebTest.test','4cfaf88ce29e72f8ecd52b02cc9f7bac2ea60a715530cd9ff4fea929dac161ee'),('sites/all/modules/libraries/tests/LibrariesUnitTest.test','08139d770447993484828d0a642b6a771314c74e392074e94c2b7dcebc10b093'),('sites/all/modules/libraries/tests/LibrariesWebTestBase.test','056dfdd67ac9d6a84ffbe0f507e165fd6f07a0c82c3c7efbc1874e870e85e83a'),('sites/all/modules/lightbox2/lightbox2.admin.inc','2bd9fd41ee588da6a6552060b9dd055b315adb7e8e873b52a5c2adf945d89b95'),('sites/all/modules/lightbox2/lightbox2.formatter.inc','bc1173eb80078bd90a513496b4fb2c9c8c6d0e51289772f094a3720de7c62305'),('sites/all/modules/lightbox2/lightbox2.install','c3e1305ab072daff9f51ad627d0dcf9a456ee373a61d011029bae3db1fb55b74'),('sites/all/modules/lightbox2/lightbox2.module','4822ccbb2d348b2813c981619939ceccbcba20962815cc894aac56c0fb334ad9'),('sites/all/modules/lightbox2/lightbox2_handler_field_lightbox2.inc','6655325df4e6300c798b3b4f662818c97d3eb8a1ef7c2bcb518133a845443a09'),('sites/all/modules/link/link.migrate.inc','9b0da9075168fc485d990de4184a37d7581d356349ce1fb7458347b2c6c72652'),('sites/all/modules/link/tests/link.attribute.test','5ad10f8fdf05d0a6d35a17a0986e10824fcc73b8be26c38303d9059a2d36b63b'),('sites/all/modules/link/tests/link.crud.test','6ab2a73b61da24349f0c6c5f9261efa5924298417b897eea82b0a603341527ed'),('sites/all/modules/link/tests/link.crud_browser.test','8b21e6ea146f430e50eee415fe847499d6a023b2129e3eb0094ed58ee2db3052'),('sites/all/modules/link/tests/link.entity_token.test','000ac1dfa6c319174347bb5dbafc694c51e191723d3c30509a50eb07df5d4f43'),('sites/all/modules/link/tests/link.multilingual.test','36a6a1769b52083dd6eeb07403b328414d2f7f9b18bbd98a7b1309d422e374f1'),('sites/all/modules/link/tests/link.test','d45a44245dc9e5e4f94885396e6562ddbdba86decb5315667d896050f435caa0'),('sites/all/modules/link/tests/link.token.test','c5f52177a50f9677068157f4cab28b5406cf66afacb78dbe676f6554ca2425b2'),('sites/all/modules/link/tests/link.validate.test','72019f0312e4d81a1c3bd46be7c17e4e79674f92d33c5cc6bdb3dd75ca0bf0e7'),('sites/all/modules/link/views/link_views_handler_argument_target.inc','99203a8b7c5a6e39c75104836aada6d4034ab010c95f4dbdc28b020f32383da7'),('sites/all/modules/link/views/link_views_handler_filter_protocol.inc','7135d542a2f9bb7263870024324d5398208e3b6f1ddff7e3142e6b0de757d5ad'),('sites/all/modules/linkchecker/linkchecker.drush.inc','bf32f50c8495f15c955239ae99d4987ac51f5839bcab9121242605c3a8d250e0'),('sites/all/modules/linkchecker/linkchecker.test','7869c3140785b9cf3c870e70bf5ee42db38e2e4d8011e1b817cfcdaf346a58bc'),('sites/all/modules/mailchimp/includes/mailchimp_exception.inc','4deac305335c16684517ecf59157f533ee39ab05a59530647ba4c8db18341a9e'),('sites/all/modules/mailchimp/modules/mailchimp_campaign/includes/mailchimp_campaign.admin.inc','10e9cee784ff659b7f7608e9d8afc30b16d8a277cc4281729e6fdf4741495d2f'),('sites/all/modules/mailchimp/modules/mailchimp_campaign/includes/mailchimp_campaign.controller.inc','2016227b8278a15bf3f65a5844c6b62035ce39aca9964e01fa8cb9e00c182254'),('sites/all/modules/mailchimp/modules/mailchimp_campaign/includes/mailchimp_campaign.entity.inc','693c5ae810a3c2ee0ed135e284c3f8c4b1cf7482f9f98830b35231e30745084b'),('sites/all/modules/mailchimp/modules/mailchimp_campaign/tests/mailchimp_campaigns.test','b6b72dbe387ffa339487cb0dd5510497b4a6f386e60e3556935e767ad71e3077'),('sites/all/modules/mailchimp/modules/mailchimp_lists/tests/mailchimp_lists.test','1852dbee0611ddc91eeb60b7f8f97811d9c5c80683c93adb52e8436ec7de9867'),('sites/all/modules/mapbox/includes/layer_types/mapbox.inc','73d7a68cb149ee45c6b3ab68fa887d0969fbe2dc1ba8c6f38abf7b092e7f01a6'),('sites/all/modules/media/includes/MediaBrowserPlugin.inc','0883ef9df565b4d9a8008512c558236d3035f88619214df35ee16f42a2ffa1af'),('sites/all/modules/media/includes/MediaBrowserPluginInterface.inc','b2ef43d14cdba5d23a0378af427fbd71bcab0d3307ad5bd609473b11956f3967'),('sites/all/modules/media/includes/MediaBrowserUpload.inc','4ce67354a1240c31876badc72db7dc10bdaa7db0349a76371af9578a6f885de5'),('sites/all/modules/media/includes/MediaBrowserView.inc','2f2cf01770af5b52b0de253f404c21a5fed1e64429ed353749df7d09ae1ece73'),('sites/all/modules/media/includes/MediaEntityTranslationHandler.inc','9646656b09a99c0b350055e87fe3ccae1caef802de539739b1c33d0f0d3f25fb'),('sites/all/modules/media/includes/MediaReadOnlyStreamWrapper.inc','f0a7856a3730052562e6cba0589b4f99ab06cd35c638f77a91b305bb66d3b15f'),('sites/all/modules/media/includes/media_views_plugin_display_media_browser.inc','201437e633d8a87e6e56367eb987b57f02ffa37dff1b295c22856c6c8821d708'),('sites/all/modules/media/includes/media_views_plugin_style_media_browser.inc','2a3b998a8f29e8e29d13f31f5b9227652bc4954157ef4b625bf62847decec8ef'),('sites/all/modules/media/modules/media_internet/includes/MediaBrowserInternet.inc','1bad89d958bc8a3e41451c302ced55de59cfdec9f8acb72472a0bd31b37e00e6'),('sites/all/modules/media/modules/media_internet/includes/MediaInternetBaseHandler.inc','335e89b4a5bab36fd516b3dd85699e6dbde80dddce0440606cb96ed110e45ae1'),('sites/all/modules/media/modules/media_internet/includes/MediaInternetFileHandler.inc','625678bb0cc571f728b1e0d0f4a80b5a49ab9d1b74e369ff0151ae15726c270d'),('sites/all/modules/media/modules/media_internet/includes/MediaInternetNoHandlerException.inc','965083eebd48ea77d27027e11fdeb473f06b2e96e9b92565c7f7ef3b2a7ccbee'),('sites/all/modules/media/modules/media_internet/includes/MediaInternetValidationException.inc','fd563c33c456c0c8bcf67adcc964ab7c73f80b85e50cb2f1c56675ffd2c3d697'),('sites/all/modules/media/modules/media_internet/tests/media_internet.test','8c01d7486cdb6dbcff5e6cefc45771030e1d24f2fa45e5060e2342226cf09b4e'),('sites/all/modules/media/modules/media_wysiwyg/media_wysiwyg.test','b133c2fb24dbbf9c257c6bc7e27ed684a2dcfdd5de756c80e7cf3e1fd0b6901f'),('sites/all/modules/media/modules/media_wysiwyg/tests/media_wysiwyg.file_usage.test','09d11850ef76116e1b22a315453e7e7ed44610e4d6fd1da5e00543292ace070c'),('sites/all/modules/media/modules/media_wysiwyg/tests/media_wysiwyg.macro.test','7095d798621d224cee7e4385128a76ea410e5d5eed421ddc586d8c4e781972c2'),('sites/all/modules/media/modules/media_wysiwyg/tests/media_wysiwyg.paragraph_fix_filter.test','4b263b30a8ac9ef7794aac989eedad6c5e426f1252831f894a28dabc995e9d82'),('sites/all/modules/media/tests/media.test','4fda67ea0850ffb02fd220b7e3dc02e0eb16bacb9a0eff8b0003cecc300e3867'),('sites/all/modules/media_youtube/includes/MediaInternetYouTubeHandler.inc','42b5900b7bfab1244d2583f11b8627b381e3f37e2cb714b59a4381da837b7629'),('sites/all/modules/media_youtube/includes/MediaYouTubeStreamWrapper.inc','4c07872574629495f895979f317f4cbabd32d767ddb26baaf886a002021d476e'),('sites/all/modules/media_youtube/media_youtube.test','44e519e8006770cb3c11a54f325dee0a90de4575a81a34c7f8167bd64cdfc554'),('sites/all/modules/mimemail/includes/mimemail.mail.inc','351ef223c941ed96b7230bcd9a7ec37d3beb48f85385434b25002cc9a936fd76'),('sites/all/modules/mimemail/tests/mimemail.test','96473219e19d925f6c78dcf4ba407b57339305d1089b5c4545da4a73bd9d37bb'),('sites/all/modules/mimemail/tests/mimemail_compress.test','1cdce2a9623a2ad979a2a1db6a9f29d6b0c83f57ac4d06ea32dc8b55ba98b12d'),('sites/all/modules/mimemail/tests/mimemail_rules.test','beef59bf4e9c921220d3123feed95513594362690f193cbfd1f3c0eb22bb70b8'),('sites/all/modules/module_filter/css/module_filter.css','23d534ed382a1e7805d4391d8aa72317b79e6c56905036db2cefd6eb5124168d'),('sites/all/modules/module_filter/css/module_filter_tab.css','ed032d26ec91fa509868dca0bcd201808d2b07d8565991fd877f0c77c0ef6af6'),('sites/all/modules/module_filter/js/module_filter.js','fafd3413175777e0a7659cffb41765e9c26c2ecca11a28fbe043759dd56548da'),('sites/all/modules/module_filter/js/module_filter_tab.js','3c89e6d161f7703da61a338b7ce46010da018d398d5101ea3ae8366eb1d20026'),('sites/all/modules/module_filter/module_filter.admin.inc','502ac86b3ab04a4a86ab079e5d47ad8e30d78db6fe88486efc5a532182dfcf6c'),('sites/all/modules/module_filter/module_filter.install','75f3cbebb23c5f14e70d84110ac82649d270a9c37a4f298e661a1c6148acc783'),('sites/all/modules/module_filter/module_filter.module','70a57f95a82053922f415b942e0652e726564baf7383779a68d6c5aad1be9833'),('sites/all/modules/module_filter/module_filter.theme.inc','df066d4c342572d66792b9c1c829edb8f11dcd6eccd2a89e7e6b6b26002bf542'),('sites/all/modules/moopapi/component/decorator/moopapi.logger.inc','a917fc2cc4b10f19f800dd422f438296557e1cd170cc43b14b5ebbfc46219f8e'),('sites/all/modules/moopapi/component/moopapi.component.inc','5a6a5c88d2eb56b71786e9d1a79d4db9021f30f30ca5f0f58f5b6bfbc95c4777'),('sites/all/modules/moopapi/moopapi.install','27b8982ccbb109eea07e205c5970490f2d3eef9a7a3dad5209c81d1f7e5bc128'),('sites/all/modules/moopapi/moopapi.module','6e702512731a868e5610bfbb815d32afb4151c1a62ff5ef33f7e6d6e22502830'),('sites/all/modules/nodereference_url/nodereference_url.module','b119da8ea2360b165b7b37eb57d8eb23faea8303ae27da74b08d9cfffed50e03'),('sites/all/modules/pathauto/pathauto.migrate.inc','31084f25620be5620aecf9d60356dba662b6eda426c0c94ba996821110e4b1cc'),('sites/all/modules/pathauto/pathauto.test','1297560df48bad9b325d775d3bc64a411c03a0fd630c5e53ff8e46c4550a6977'),('sites/all/modules/pdf_security/addons/fpdf.rotations.inc','f9e2413e4b9eea2af5eab3ff6b2ff42406bbe23971f270828846cce6b575a66e'),('sites/all/modules/pdf_security/addons/fpdf.transparency.inc','75d25c0771459c5d6ec330ebc7e9d2ae7fffe07aa5a1fcce2b15497c262e60ef'),('sites/all/modules/pdf_security/pdfsecurity.fpdf.inc','11d0633a69b3ef9f90514f36ad4835f1cd67a87104f42604ccd3065dd44be849'),('sites/all/modules/print/print_join_page_counter.inc','03b4e484ab1e857602511fd9ff01a62c4da696f1830274d26ae981065dd9fbfc'),('sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.class.inc','61cfeefb8c4b1b0d6895075e2f3f12323d135c261dcc0534aa9e229d80d0f827'),('sites/all/modules/profile2/profile2.admin.inc','017b6e15e594ac914c0c64bae4fa91f6f688a540ba22f97bd420b3df76713a8d'),('sites/all/modules/profile2/profile2.info.inc','6029f691be7bcf407862456732974f33484500c915c8dec9670ea82666210e3f'),('sites/all/modules/profile2/profile2.test','71cb8ea452c5e4fad101ac49fdd6286f460d220b3d3438c5e10403b8b0ec20fb'),('sites/all/modules/quicktabs/includes/quicktabs_style_plugin.inc','400b8683c88ba26f27604e91c48a2d151aef3618677d89d06b409cfa606b9be5'),('sites/all/modules/quicktabs/plugins/QuickAccordion.inc','772c06425494bb7a51aa1de65e89013989364728eab54ee9fdf8e3744750aca7'),('sites/all/modules/quicktabs/plugins/QuickBlockContent.inc','dfe798caf3a0ea509bbe897953247c17d1c5ec2d201f7dfb29736764ead4aa7b'),('sites/all/modules/quicktabs/plugins/QuickCallbackContent.inc','ce0426cf04622b262ab7463e1264adae84e06b2c2e63e4aca783accae4ba9009'),('sites/all/modules/quicktabs/plugins/QuickNodeContent.inc','d790b25dadb846e851aba926660657a29c0760e7ba58b50ffe74ffaeb318f0d7'),('sites/all/modules/quicktabs/plugins/QuickQtabsContent.inc','c8e70121dd2fd7e9d37e8db93d16985902717561a011f57498af81d7cca7ac7f'),('sites/all/modules/quicktabs/plugins/QuickQuicktabs.inc','5289bbc2f5a6d3cd19897d36114ea19700636bbe3673a3807f3f22944b9bd1c5'),('sites/all/modules/quicktabs/plugins/QuickUiTabs.inc','dec59e70103449784824e96fac41ed00eb8d22b17c3e44508ff8fc101e0281ff'),('sites/all/modules/quicktabs/plugins/QuickViewContent.inc','a099bb06157ec486ea54aa47077c066ceabebcf33d930406541a56ba91dc6da7'),('sites/all/modules/quicktabs/quicktabs.classes.inc','97e83f0f97a4b071ed1a2a4c59b0fe9a1002d07acccd590ca15a2bf895d9d9a5'),('sites/all/modules/quicktabs/quicktabs.module','99e5180f596b704b5b479ba746a85aacd7c531a75f86140a1b8a952468c0304d'),('sites/all/modules/quicktabs/tests/quicktabs.test','d23f9d8cd89eff02a2a9711858951df1d0c60b13d38ba0fba97b1b56b8104a86'),('sites/all/modules/quiz/includes/views/defaults/questions_by_quiz.inc','8927d1d3a0a29bed042b5a1f18e8bc1c53f59c25c052fe797e82bc479a00a057'),('sites/all/modules/quiz/includes/views/defaults/questions_by_quiz_version.inc','ce0250fcf41d63565f7a795cfc9b388ac4d9fdacbb4327e1fb269b3e3ac490f5'),('sites/all/modules/quiz/includes/views/defaults/quiz_by_author.inc','881c9fd6aa22dd4374ee7ca4e502666191cf7982d1ebcbf60f0020e4e589bb53'),('sites/all/modules/quiz/includes/views/defaults/quiz_by_taker.inc','397e38c03c88f9abc23bab1c564e7fdeade84907ea79a2eb7968d67dc8177922'),('sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_argument_quiz_nid.inc','ced7e1677107b654eee3b38e88f71c533c41786872dbbe45fcbfcb374156d1a4'),('sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_argument_user_uid_nullable.inc','873dda24ce3884486ae4b020ea4f5266c50feba99d7fd91eb761ed65f8d2a9e9'),('sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_field_node_link_take.inc','ddb3887de6dc11d3649814bdc282ea5b09ea70768a9256cf597845fca938c1fb'),('sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_field_number_questions.inc','40c1a2b7bbaf952bcae43f05a21f8b936e4a369e83e6e1b5bc6340f82481a45a'),('sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_field_question_status.inc','e3f6ef6cb0b6c5531553bf47b662e1efd9a273646a6bbe537f9f4308afb94dfe'),('sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_field_score_aggregate.inc','67a87cc64f7072751f874c287d3375cdf865dbca87800fab4051b9828eda939e'),('sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_field_takes.inc','9cd56e3f266288cef893d359e984dc698c9959ff9c7358b17a434edf6381b232'),('sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_field_time.inc','2584dce889c2afe342c0dc66d040cd05669642796071f172c96b830d34ee9c4a'),('sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_field_user_quiz_state.inc','ee0e484362de144f5fd6fa95c5b53e788d57c081154352bd32c043eb3e7f7bb8'),('sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_filter_question_status.inc','182c12203674a6266896d5bd817aa93cbd6fef6a34024125c47ef7b285f79a74'),('sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_filter_quiz_nid.inc','e73872cfd34aa4144ad99102cb0d6246f44793be826ff6694cd833538ce40885'),('sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_filter_user_nullable.inc','5174a0433b3507301504fa17c02f97551344090cc9e3d1d76932059b7435979a'),('sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_filter_user_quiz_state.inc','4214abcd7062f72c249f867b0d49ac8735896760dc5bc68f29c26def66776515'),('sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_relationship_quiz_nid.inc','2684b564b5531b3fdbabc4e40749c0c51e949d84fe0e98450b4e2e357f8d5c73'),('sites/all/modules/quiz/includes/views/quiz.views.inc','ca672c26e794b6918c506aedbb7c0e99aa2aa1e69050baa5783ba4fcce41e6c8'),('sites/all/modules/quiz/includes/views/quiz.views_default.inc','92f39ac41011715b437a6aa6088c3d3584f9ff99403b0bae1391e0a234f09f5f'),('sites/all/modules/quiz/question_types/multichoice/multichoice.classes.inc','2940181dcaa651d0802530ba92e524f25f91f6ad03c28d8061d49a9202dac478'),('sites/all/modules/quiz/question_types/multichoice/multichoice.test','1bb9ce588fb85301e6d11fefc192400c0d9438866e087a3c4fb9d9d68cbe8dfa'),('sites/all/modules/quiz/question_types/quiz_question/quiz_question.core.inc','df10addde3271ed088c274249ed8c050a0db8cd45fbca71fe48f7fae0f4b89d3'),('sites/all/modules/recaptcha/recaptcha-php/src/ReCaptcha/ReCaptcha.php','1bbef43d2946d4256382f6e4beff6159ea7d4e52db5adb83e95d1fdeea8474d2'),('sites/all/modules/recaptcha/recaptcha-php/src/ReCaptcha/RequestMethod.php','0d9cad0bc669887bea29c1a0b7b83b5fa950a238ba0f8ade74acd9222f34cb34'),('sites/all/modules/recaptcha/recaptcha-php/src/ReCaptcha/RequestMethod/Post.php','b63e79c95cfdddfb0abba7909a2cd4b1fa5941655391a9241f5f26027045401e'),('sites/all/modules/recaptcha/recaptcha-php/src/ReCaptcha/RequestMethod/Socket.php','7ef90bc1fdbc630cb98509f73535e83ddfc35a0c809761527d9ce0aa7d8735a6'),('sites/all/modules/recaptcha/recaptcha-php/src/ReCaptcha/RequestMethod/SocketPost.php','b06d3b44c083216786ac587214fa7b293e8f225bb634bc43511b4010963cfa82'),('sites/all/modules/recaptcha/recaptcha-php/src/ReCaptcha/RequestParameters.php','65c145ab448513f1daa8a161ebfef83bde2d4e7c983f7d0947df17636f6528a6'),('sites/all/modules/recaptcha/recaptcha-php/src/ReCaptcha/Response.php','93fc335df1e014cf9135adb726087df3a0a9f3d7d5b71a4cb658b040db023013'),('sites/all/modules/recaptcha/recaptcha.test','8239707881707043141a2335e878c029806220e8d05ab1c4cf29748323681f48'),('sites/all/modules/recaptcha/src/ReCaptcha/RequestMethod/Drupal7Post.php','bb1a376109cbcc0fcf4d483a27e5f962ba09c27e8664e4ac2be817c8c815b5e0'),('sites/all/modules/references/node_reference/node_reference.test','69f352e6eaddd471301a292b74ae8dd281b53283112b9823d9fec3a51fd1310a'),('sites/all/modules/references/views/references_handler_argument.inc','231031508b499e882e2b80e66c000c38577ed9a64975ea43d0b7441bff1a98d3'),('sites/all/modules/references/views/references_handler_relationship.inc','e67c5293c59c179005999d67465946793b99f92b5c9421bc5346eaf9dfea14db'),('sites/all/modules/references/views/references_plugin_display.inc','c0abab2ec372f0c5382ec2fc48593d635806be65e0e806874f095315b8a87896'),('sites/all/modules/references/views/references_plugin_row_fields.inc','2bff7a5f9a7357f8618b514a437807156d940ba76fceb34720d2a1de10a6b679'),('sites/all/modules/references/views/references_plugin_style.inc','b0dad018a03974bde55d6b20d50a33187a856d59b42cb57287cf3b5644428f4d'),('sites/all/modules/registration/lib/registration.entity.inc','f6bb4004101488abd9738e0f53276c355b59ad9529b1478a89fe1ca982c1d8e7'),('sites/all/modules/registration/lib/registration.metadata.inc','994c9fa8f8e2aa84265dc7ad02c861514b22fda534d4fc48efb7a018c1f9385e'),('sites/all/modules/registration/lib/registration_state.controller.inc','d8440750e5915379a9d964fa93ec4a22bcba1f3f76cea57fabac6b71fa376259'),('sites/all/modules/registration/lib/registration_state.entity.inc','a17bf8e8a4c20522fdff56419647c45fcf927ab26130e5d39d61c29a8942fbf3'),('sites/all/modules/registration/lib/registration_state.ui_controller.inc','530661a84cfa659ef8b29c34a2ca646dffa460c258a8a5b6870e9dca73a13217'),('sites/all/modules/registration/lib/registration_type.controller.inc','62fd39bc02a4b200a0f495c62ef58a7d0dfefa38e47e109a59459ec20458bd60'),('sites/all/modules/registration/lib/registration_type.entity.inc','a692bc803673b22308f7a4ce961a7e8832a11cb74a470f24418e1b5b5b1a9252'),('sites/all/modules/registration/lib/registration_type.ui_controller.inc','834cece21b06f4f006ed3c387b131776d643673614b616aa892aa037e091c6e5'),('sites/all/modules/registration/tests/registration.test','b14747d26bdf5eb32dfdcbcfdf05f6ce0dc20d1a0e12d5adaef92a32fe5ef659'),('sites/all/modules/rules/includes/faces.inc','372b2d29a451422777c1e4615a2271dfafcc7fa034dd9c53737e31dcb7b65d93'),('sites/all/modules/rules/includes/rules.core.inc','c4d89b00c9f18381e51a54809c24f29f7d16f3215b8b9399f21c9dee932eab56'),('sites/all/modules/rules/includes/rules.event.inc','e24da607b0afbe2f920c10fce47c2fb3dc6e8c7c01d4b8f36eca97f0e79411bb'),('sites/all/modules/rules/includes/rules.plugins.inc','33904155f75313f63c7d0b6318c90bb5b2b5c0cfea940c7515d8e10658810084'),('sites/all/modules/rules/includes/rules.processor.inc','f773ae54bf3aee0aec63fd03fe131d6ef165843c37f69092d4b51230df991001'),('sites/all/modules/rules/includes/rules.state.inc','d095f793663da73e046a7800ff67da7dfeaae2b75e3c78666e41120884f0fdcf'),('sites/all/modules/rules/modules/comment.rules.inc','5c9aaf86b25594c08e8e61939eb6c280414ed126dbf5a66ac06d0c8ea92e81e0'),('sites/all/modules/rules/modules/node.eval.inc','153ff139bef4f18a0335bd5e49ea703ea5e1eeafc700b1d2409faec6257fba9e'),('sites/all/modules/rules/modules/node.rules.inc','5d6ea0a8632399116770bc50a4fe39a89a44b234fb62399a2f659ddd7b0081c3'),('sites/all/modules/rules/modules/php.eval.inc','70dbb01746c6b5adaf48ee1d65c1dfcb16af3cf9878843da3db85cd47e9ace89'),('sites/all/modules/rules/modules/rules_core.eval.inc','03cb63c77a91ce4ea730be57b98caf699508eb2af7880778ea3e1e3a0109a0f1'),('sites/all/modules/rules/modules/system.eval.inc','42bb7245ad4bc1fa6a2fd177a63116957b4624444245e634be8c4c29ce2f9093'),('sites/all/modules/rules/modules/taxonomy.rules.inc','209a1a610dae29d75c57582c4fda4da823b44dd33a23d96a58d07470c6d1b26b'),('sites/all/modules/rules/rules.features.inc','3e87cd0eb3ca1e751a994cc4ae1f633e4b79d7370331e95c5210935379ec27ba'),('sites/all/modules/rules/rules_admin/tests/rules_admin.test','545eea48df6b29c47667afcd4b28b718036444009d6630904c16810c3343ced4'),('sites/all/modules/rules/tests/rules.test','07c2b15aed90cadc52f0dd661f951c912034de27381ed91c7c516a0e8e3a9286'),('sites/all/modules/rules/tests/rules_test.rules.inc','e9698c064b778971796835604b0e59e6d18228f56badd7b452209f61f849261b'),('sites/all/modules/rules/ui/ui.controller.inc','420ae3c49319b55563f52582fa5ad197674b542d13ecb2832b80c95e703e5230'),('sites/all/modules/rules/ui/ui.core.inc','ae86d1679412f9c9ddaf57b1f4a84caea44258390d1cc0efa0d7765545d5371b'),('sites/all/modules/rules/ui/ui.data.inc','5a8eca68d65cc8c37e2dbb7abba4f265e43a1c1487158a6099eaf041fbdaac25'),('sites/all/modules/rules/ui/ui.plugins.inc','486f1b55e3bda1dae953d3e3e6088211d5e8ab4294f3827dac65a98d83b29b32'),('sites/all/modules/signup/signup.test','7a0271682dda9c399c7888cb8e3bf6a10c504fff55dd3f4130f001aa7f37b5d5'),('sites/all/modules/signup/views/handlers/signup_handler_argument_signup_user_uid.inc','767acd3476e18d2cedb7e3e71c7673b41369d81a80afa51dfa2b1cca14b9da5f'),('sites/all/modules/signup/views/handlers/signup_handler_field_signup_edit_link.inc','1364d23ab22e84ed4e6524174fa62f71f119fb196a487a231916663b2bc545d9'),('sites/all/modules/signup/views/handlers/signup_handler_field_signup_node_link.inc','49ece202f268674ba6dbf00302ecbe23b27c832535324a4db0699d3a59305f3d'),('sites/all/modules/signup/views/handlers/signup_handler_field_signup_send_confirmation.inc','aa27b561ea63e112261d9acf68407ccda9fa7f57a49efe564056953fedf96269'),('sites/all/modules/signup/views/handlers/signup_handler_field_signup_status.inc','94c8f53f726ce5565f728cd3b1d371ad1df1558653bb5916e514d84fd775d5fc'),('sites/all/modules/signup/views/handlers/signup_handler_field_signup_user_attended.inc','742d635cc5e1c45d7eeb2e50121afbe44eea2d7004ef16736eb6328ccc2f51fd'),('sites/all/modules/signup/views/handlers/signup_handler_field_signup_user_email.inc','8a2aa029587f4bb38ed1c34b7983038480ee8bfc85b3064c652b6c32da9793bf'),('sites/all/modules/signup/views/handlers/signup_handler_field_signup_user_form_data.inc','97e06ac039349f0c509c3f480a4dc139a1a33c1ef2644cf3293e013f6448b26c'),('sites/all/modules/signup/views/handlers/signup_handler_filter_signup_disabled.inc','d11a4e60ad4053f5ec59779fa16e5684317ef6028f0d831e79e681e9d005c427'),('sites/all/modules/signup/views/handlers/signup_handler_filter_signup_status.inc','749736606460d4de9f1f9724b9c29daffd5758e6bc7af7b1b67aad3e0ad52839'),('sites/all/modules/signup/views/handlers/signup_handler_filter_signup_user_attended.inc','071de36cc1169b3feb70cad664fa986c88c497cb68432748e578244275743173'),('sites/all/modules/signup/views/handlers/signup_handler_filter_signup_user_authenticated.inc','92c4267198c4c5b253701c74ed9b553a671abd5006f7e673247eb4c3016da5da'),('sites/all/modules/signup/views/plugins/signup_plugin_access_user_signup_list.inc','bc1e8bc14bc281ec31eca028950d86844eba590bd61520b13d2d4cffecb1ecce'),('sites/all/modules/signup/views/plugins/signup_plugin_argument_validate_signup_status.inc','b9a301c11e6d381f6476daaf0cbcf75b15eb11c74a7045f24804b4c9d792cae6'),('sites/all/modules/skinr/skinr_context/tests/skinr_context.test','2a5c37f693d85ae25b73cb4a9e7c5160491402669344b6c2280835604e6c4af4'),('sites/all/modules/skinr/skinr_context/tests/skinr_context_ui.test','d08568a280d4f14daf78852f76be5f776c393d4069d03f013c32d76ad0bacb20'),('sites/all/modules/skinr/tests/skinr.test','014858c239ed4e94c83c6fe6156758ce9710ba6fe1221513167d6610ebc41c77'),('sites/all/modules/skinr/tests/skinr_ui.test','360e262aa8ca4aee78e9b5e73eb5783ffd7a339b88a37ef2570d4bb78bff94db'),('sites/all/modules/smtp/smtp.mail.inc','9958bf38b041e2598d37bcbcfb70adadca06d4e5734506c1a518bf23ec6bf32f'),('sites/all/modules/smtp/smtp.phpmailer.inc','398ce4ebf7478970d76fb3757933675d5fa3407d9b9a376786cfda26708ff6ae'),('sites/all/modules/smtp/smtp.transport.inc','202155876c446233a8a879965157a5ee43e4c2e8b8f702f21866e1549bdbd601'),('sites/all/modules/smtp/tests/smtp.unit.test','376c3739f03b91ad4e094f287599a279dc3bba612c3af7b85bf6b4c66fe07baf'),('sites/all/modules/strongarm/strongarm.admin.inc','5e50651c629ba2bdc71f73051cd876e91f76d523d6fd4ad1d6d66d1f092d3af4'),('sites/all/modules/strongarm/strongarm.install','d198563f5fcc7a1b4b9a98c1ed8439d48a6d7d10577cc966d3a55edd06a4a365'),('sites/all/modules/strongarm/strongarm.module','3e338f1099aff4e501ad99d76bb179aafcc086760d222bbc1bd89fef0bb1c8e5'),('sites/all/modules/token/token.test','79c44cc6bb46caa41eaf371df9c77d7ef98bbee7d96c04ca1039375dc6674961'),('sites/all/modules/ubercart/payment/uc_payment/tests/uc_payment.test','5c8095f3b3a5a85b862d36b2b356545302c8cafac7891ee35b4e2e5d310f33c3'),('sites/all/modules/ubercart/uc_attribute/tests/uc_attribute.test','c8a4746d6e5853312869245a19f0c3045dd86ee99aecdca1a410e0b9e1922846'),('sites/all/modules/ubercart/uc_attribute/tests/uc_attribute_checkout.test','6f30974116de4791f313ae0b6bd9bb702cf70b4b83f50c68a46900b5aed3c9d9'),('sites/all/modules/ubercart/uc_cart/tests/uc_cart.test','1c9b14679fe62dcbf0a18b98b6639d8013e06414a86b3f9f41d6e34fff880e59'),('sites/all/modules/ubercart/uc_cart/uc_cart.controller.inc','bcf5566a3596c03b8aef0a8eddfa0bb4e1e35e2c35b59992312607d51b170101'),('sites/all/modules/ubercart/uc_cart/views/uc_cart_handler_field_cart_user.inc','1cb20117f6b0058323526914d893c6c7309207d5969327a1f8de9fc00fc9f722'),('sites/all/modules/ubercart/uc_cart_links/tests/uc_cart_links.test','0ebeb39839172a01cd38055ebf8cfb31bd52a41c0a4cac9e0d0a8698cf3a2c1a'),('sites/all/modules/ubercart/uc_file/tests/uc_file.test','c5186f038948e69689f5adacfb19289c642c1ab5b1944ff28531fb6e93748750'),('sites/all/modules/ubercart/uc_order/tests/uc_order.test','4854aef3e4123d33c3c7911988e3d7eeed425b60d027f7a0be33df1492435a0c'),('sites/all/modules/ubercart/uc_order/uc_order.controller.inc','e468221b281a978db6c3eb57ed9ff772faced29a85c39c5321f70c71568f2928'),('sites/all/modules/ubercart/uc_order/uc_order.info.inc','1d028fffbd271392b8e9cba49beb3d8d72307ead390796db243a65a0c16590f9'),('sites/all/modules/ubercart/uc_order/uc_order.module','0e3936242274ec830d462fddd46621333216a15bd474efa8958ba2a08d6a8072'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_money_amount.inc','78038d9796b85823cd5ec38595540b3ce46ba36c6cd3081a9c345fe22e5160f4'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_money_total.inc','3e39064069f5b63ed0537be0d132a55411b6aa07866a2dbc97011c4cef758185'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_actions.inc','bab4ae00390d0a17e813a1f0cd9e16285f5d19ad88751032b78d679d5e9a1751'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_cc_data.inc','cb7f0a1e2e9f23af135d8eb8437bc93a520a1e7b82c2266319bb062332af0c1b'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_cost.inc','ae7b51fc853f0e5529d111f70e76d7c25990cbe4b14923de9f61325b659a75d3'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_fullname.inc','e790fb0206402ecafe93a54c9d3049c1d47a8adf91abe531a249d048b66db143'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_id.inc','5df71956d912ef357b1d072e5f8dc33f2d7c8d1721314df2ddadf3116614c6b6'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_status.inc','ad172a2cd4a855655122038f5181b5ca8400cc48f115facedecb78b0bd533219'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_weight_total.inc','b9c5c6b198d1a9a1068e69b19e14152eab0dd30bde579d5564edf8178b41c33c'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_payment_method.inc','3f640b91cab153f0cff32e8e16c682acb995468dae7b614760b9a9dcccdb5e96'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_weight_total.inc','a5670da483bcd9180afb007b8d2164f22c5d5ef6d41daac3ec4d663bcca7b067'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_filter_country.inc','b62c3c73912e616f28f27a33c82e91af9010a028303e34dd4bf27190cfa6d665'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_filter_order_status.inc','177f33d9bf31f45206a3c6f99fb97536801dcbc6d0978efb6f107a831609fe34'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_filter_payment_method.inc','1d63a728bfd2beae5b6c891c9d692143be3591984b7f189f0f75415a0e208d3c'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_filter_total.inc','84ac57daaad4441c658203a670c6d2950d90f80b06b43de1d6885005db0f6fb7'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_filter_zone.inc','dde85276099ad793edaa755002bc5b1eea7bdceca1bde97d32124e1b1b231e30'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_sort_total.inc','2e981a6cab088ea70bb8527c2f31fb59ceb91f1aa9633cd475f3e3dcc239c188'),('sites/all/modules/ubercart/uc_order/views/uc_order_plugin_argument_validate_user_perm.inc','238b3c8be18d3bebabc084634fe8a4bb30dbea1d02484e68849245c4ffba7409'),('sites/all/modules/ubercart/uc_order/views/uc_order_plugin_row_invoice.inc','a30ff0f3b7813b53949f94cda669acdd99d12dedc2e2405bcb3a2bb110953a31'),('sites/all/modules/ubercart/uc_product/tests/uc_product.test','d892f857f2f171318f37bc1e2287c46399425180a0d69a32258c5bc27ed44ed9'),('sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_addtocart.inc','6cdedc4e47559971f87c45317ef3156d4a328eab0f4bc110d145316719cd66ba'),('sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_buyitnow.inc','84cde320862bfbe79b225a1f95d8b654e84cb3d6cbc2a6c1367aa2dde7ab1495'),('sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_display_price.inc','d9a568dec54e0a20b6df351a49e502efdd13e40590126a71712a7d66e4d27c15'),('sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_length.inc','c9504f0e2b2e76b0e5031faa11ebb658123ac5eddeda2cbf8eef626d0df028dd'),('sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_price.inc','b1ce855fc2e75f333830c0ac509238434e870118285257a57d6d86d30d3a9ab5'),('sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_weight.inc','51526f01f9d3021d36f50c748b1ff3eac6e7f094f96ee91b0ffc9a6f3749675a'),('sites/all/modules/ubercart/uc_product/views/uc_product_handler_filter_product.inc','c2abd2bcd1f7963a553416a9c3d7eebcab29f6d37384ac1149958b25b24eaaee'),('sites/all/modules/ubercart/uc_store/classes/address.inc','494114405767aa37248aa0b093a309f3f1b05f1657371c7db89e9b5971e097be'),('sites/all/modules/ubercart/uc_store/classes/encrypt.inc','565b3b1bb095cc5c7477f635646b5a6e2654fa2d83a2b025f5a5b37402c4a2af'),('sites/all/modules/ubercart/uc_store/classes/mail.inc','69862d4cedf55b04e80eb8955453e2c1372253e4fcaa14a98c0357aa7d8ad2ad'),('sites/all/modules/ubercart/uc_store/tests/uc_address.test','6f32584269d0c502f85694fbfca72eaa8fc970d0df766c5c0aeda1e97f586277'),('sites/all/modules/ubercart/uc_store/tests/uc_ajax.test','f122aea1beb1e838c11a0b750459e2f6fad9d678e3fdfcba2ef66d28784f032c'),('sites/all/modules/ubercart/uc_store/tests/uc_store.test','651ff6586804b4d5305174888c66a59e6e85f288945f7c31c0d2312ac3bb84a8'),('sites/all/modules/uc_coupon/uc_coupon.admin.inc','224ab042c2d39a25d31aaffe4c763cea0aca9e2d4fe5ea37a43fc405d89d392e'),('sites/all/modules/uc_coupon/uc_coupon.install','d485ca379c59e433db70788462514260a34fc3f818ad7e1e07db33ee75f761f9'),('sites/all/modules/uc_coupon/uc_coupon.module','f0d13e5581e8f41c1296a95b2e816820ad3660104f529c38399e72131cc41c59'),('sites/all/modules/uc_coupon/uc_coupon.reports.inc','54caf116bc4c81fb4db1b523bd77818fec884ddb83019f1149e014bbaf86c731'),('sites/all/modules/uc_coupon/views/uc_coupon.views.inc','26b2128fbf7c554bed0d8979fa4d2094591ce6aae516be530e38d872439f5d15'),('sites/all/modules/uc_coupon/views/uc_coupon.views_default.inc','efdc7b76dc5d01026043badf889b1c91c003dd870d74972f1a5062f1c96b4753'),('sites/all/modules/uc_coupon/views/uc_coupon_handler_argument_product_type.inc','8cc0150ab3b60ba249167299f2bc61ab35d931c43599597d54f1787d98018b0e'),('sites/all/modules/uc_coupon/views/uc_coupon_handler_field_actions.inc','0130b58a7a17aa24fb1a0c020f5b5f78a4c884b778d5e3fc65b01132137c758a'),('sites/all/modules/uc_coupon/views/uc_coupon_handler_field_all_orders_count.inc','bc2c5999f5972766f593fb82178144ab3da65fe77928b5ee816b435973c9372f'),('sites/all/modules/uc_coupon/views/uc_coupon_handler_field_all_orders_gross.inc','2e4b0bdfd1cd197eba115b25e4c195d0191c4efcd2060c86e8f4f427eafbaa09'),('sites/all/modules/uc_coupon/views/uc_coupon_handler_field_all_orders_total.inc','88bd188ae4bc97e3d51d12096c49302fbc07e75c29646872d975282ef8476a9e'),('sites/all/modules/uc_coupon/views/uc_coupon_handler_field_all_orders_value.inc','c9f9c237a0c05c6dc335a2ade1aed30ab64ddcdab22a15802cc0a3e1ed6137fd'),('sites/all/modules/uc_coupon/views/uc_coupon_handler_field_bulk_number.inc','371d04fb5dc8235ba1cd9daa6ed0087d8e0f8fc8c1f86da8b4d7ea4ce7f31c2b'),('sites/all/modules/uc_coupon/views/uc_coupon_handler_field_codes.inc','d23956d2febca93c888e08e47e960d0e8afd1b16d21af03a82867b486d4cd925'),('sites/all/modules/uc_coupon/views/uc_coupon_handler_field_gross.inc','0350ab67957a4dbf578bf04ad5191dd674e5075228df8375f9fabaa2725c435e'),('sites/all/modules/uc_coupon/views/uc_coupon_handler_field_product_type.inc','93be1ac3e1af28e85aba303d587b075ba27afa9398f6c5b76934f1e08cd9e3fc'),('sites/all/modules/uc_coupon/views/uc_coupon_handler_field_value.inc','a101e832c74a4562f0181c99189da59eb8183f2bbdcc198b66936a0eca3b73e6'),('sites/all/modules/uc_coupon/views/uc_coupon_handler_filter_gross.inc','711f0bb94d42e760c403bb917ec020b2f153b2b4236edbdf892def9d8f35a066'),('sites/all/modules/uc_coupon/views/uc_coupon_handler_filter_product_type.inc','ed0e138f2cfa4dc1f5d88a3cac57815ae01ca14c02805745b4279e6b972771a1'),('sites/all/modules/user_register_notify/user_register_notify.test','d22cdc84ef52ce92695038c23ed91a8044013bbd12c352f0048232d7e92704eb'),('sites/all/modules/uuid/uuid.test','f84d7c3f7ffb502203c0abec8a9d55fd1486463a8316f557f71985d2ff1bd44c'),('sites/all/modules/views/handlers/views_handler_area.inc','16085f6aff78a35dfb536909e82e0ebba99f382d4abfeea74f86dfbbe576938b'),('sites/all/modules/views/handlers/views_handler_area_messages.inc','a99ce6f396662fd511f0a5b4dd44289940c61eb19419fce952e8cd1d92fb540a'),('sites/all/modules/views/handlers/views_handler_area_result.inc','614026de7b8f6fd6aee56396938ba6354ef3dc7908a93159051389ffafedebb4'),('sites/all/modules/views/handlers/views_handler_area_text.inc','9b249c72a27c425e554ac5fc4f5bfe5030468e941197a5f2a728251e1a1709ba'),('sites/all/modules/views/handlers/views_handler_area_text_custom.inc','b834a5b12dcb0437734337d50d81af185e7e0149fbad853addec5d2c6992c8fd'),('sites/all/modules/views/handlers/views_handler_area_view.inc','62faaa2aa80df6c136814acde663a7055a5c17bc6e2975ff566464a8fb90a38e'),('sites/all/modules/views/handlers/views_handler_argument.inc','55a60cee0a22b2b3dc8b1bcd556ee329d7e01c53e9b009866dd24eac0f552a3e'),('sites/all/modules/views/handlers/views_handler_argument_date.inc','a74a274dd15c9453b227c5fa78005ec64551d1d608c349f8cdfbb3966179797e'),('sites/all/modules/views/handlers/views_handler_argument_formula.inc','2090ca11e6328bb3b5c149a18027519bbfcbfdffed66d4c8c1e69316593199b3'),('sites/all/modules/views/handlers/views_handler_argument_group_by_numeric.inc','aa65e69556046558f52929009b129ea74ad4f4dd3c79dc517317082be298cad6'),('sites/all/modules/views/handlers/views_handler_argument_many_to_one.inc','e3b119709ebdae549a45a33751413d591fd29b886091257cb9f76afc87153612'),('sites/all/modules/views/handlers/views_handler_argument_null.inc','9c26fd85eccdb9fa5483ea9b556b61bfdab0c7e802ab8516f04fb54ce6e3c501'),('sites/all/modules/views/handlers/views_handler_argument_numeric.inc','366aa47d02f8c1f69cb9303bf56283601c07c7272a84ad4e6fe35b1bad49c8f3'),('sites/all/modules/views/handlers/views_handler_argument_string.inc','b9eb2bc894cd92ab51fe2e09f12b08965561c890df93029877ea520791a51e8b'),('sites/all/modules/views/handlers/views_handler_field.inc','08c7f960f15d98ffdd1649f66c1439105da77b8850d8ca16705a07898932490a'),('sites/all/modules/views/handlers/views_handler_field_boolean.inc','c4b6fe66a0af7f21db4597f5f697c8a2d5ed5ea413471bb34c31a776b1250e6a'),('sites/all/modules/views/handlers/views_handler_field_contextual_links.inc','58adabc6212039a33d232130a07622ba281385ceb8e3b33ad688cd4aefc6754e'),('sites/all/modules/views/handlers/views_handler_field_counter.inc','701ade124c2e6c08a459ef5445ceffd3dc16348c752db8eba86d9182ebc93658'),('sites/all/modules/views/handlers/views_handler_field_ctools_dropdown.inc','77e35b9f6e95f16c41de1d7a1abc608e48b77aee36ca05874d3b69046e04e5a4'),('sites/all/modules/views/handlers/views_handler_field_custom.inc','d3c2b1df06ec7f74f52e1188c9cd26eef23b09928f2d0355bddb2d14a985d221'),('sites/all/modules/views/handlers/views_handler_field_date.inc','ac3229b68a791fe43be920a02944a67b3fd0747f81c7b50e3ba824f3825aca0d'),('sites/all/modules/views/handlers/views_handler_field_entity.inc','3ffdaf1c310f36ea61e7c1766acc112c6683a9a7bb99a5baf48e3ca121322eb3'),('sites/all/modules/views/handlers/views_handler_field_links.inc','8d1d612ccf6e0ad5c18086bb32ce9727dbf6ccd0520384cb6265cec42e9772c7'),('sites/all/modules/views/handlers/views_handler_field_machine_name.inc','edbe2e4a2911d4ecdbf1c58f6645dfddf28f4434be809ba64e01fe9ea94783d5'),('sites/all/modules/views/handlers/views_handler_field_markup.inc','94a925ba9dcc866929cbb30b895ae75aacae60688ac0e38a1a84cc90ebbd51e6'),('sites/all/modules/views/handlers/views_handler_field_math.inc','5c9087cb87791ef94dd1830da08585efba43b28a09f9227e36a9c6e764ddc8f4'),('sites/all/modules/views/handlers/views_handler_field_numeric.inc','4fefb5c808f0a7cebacd4b2cbaf25b165a93d3bb4b35b3628302bea6b9031614'),('sites/all/modules/views/handlers/views_handler_field_prerender_list.inc','4332691d10f6d0ed91f3b4279499f12737314555fdd6c87a3556d998528545c9'),('sites/all/modules/views/handlers/views_handler_field_serialized.inc','14997b7d224d5dd50295f71cf626bd4e4eed0d906d6da32b92037cc734ccac1e'),('sites/all/modules/views/handlers/views_handler_field_time_interval.inc','4b6f36465710740d6e266f1cb731b3c0c72ba7455ee0fecee80a847131b3e7de'),('sites/all/modules/views/handlers/views_handler_field_url.inc','6633a403da44af6e82188fe1416bd06a6cb1f69e0546f162296d2c2e79af255b'),('sites/all/modules/views/handlers/views_handler_filter.inc','fc530fa4eb2458f0b5dfed71d38aa4f13761b4706955c0b1d859b9409cea8ea5'),('sites/all/modules/views/handlers/views_handler_filter_boolean_operator.inc','e9089bb8135313d5650c6095d91fb0682f0a0509108b567ccb13f352bab14db0'),('sites/all/modules/views/handlers/views_handler_filter_boolean_operator_string.inc','fd2bd503b46361ada4e6b4ada3451b322f646c68de5591e13b194c733ad683f4'),('sites/all/modules/views/handlers/views_handler_filter_combine.inc','6dfd069622016d0239cfa85311660c1f17173243c381bdca1ef84410c67485af'),('sites/all/modules/views/handlers/views_handler_filter_date.inc','29d7bbbef9564122a7a83281699fa084596d326c76ac477a691f50fae48fdcc1'),('sites/all/modules/views/handlers/views_handler_filter_entity_bundle.inc','c7e82ca67ac0e66740ce247829179158462dc4bf1d119407009460db1cca973e'),('sites/all/modules/views/handlers/views_handler_filter_equality.inc','8188497af26a099cdb0d7ca3feda14ce288eebe1d02f87348f30da1ef99993e2'),('sites/all/modules/views/handlers/views_handler_filter_fields_compare.inc','9639036d337eed13379a55ecbac33d1b059c2f38ce20ade614d6819cd0e29a26'),('sites/all/modules/views/handlers/views_handler_filter_group_by_numeric.inc','1258029768dbdcfcb5cfffcac09b22789fe36e91618a4a06e1e4a4b6c6c19d41'),('sites/all/modules/views/handlers/views_handler_filter_in_operator.inc','d54e35c8800930b149a2e2796f0990c079be0ea8359b03bc290ecffc096b14ed'),('sites/all/modules/views/handlers/views_handler_filter_many_to_one.inc','e8cb18060c952bf11148c2247ec14201fd499ac005c092e7d96734d83ac9895a'),('sites/all/modules/views/handlers/views_handler_filter_numeric.inc','cdb51e786a1e32ed91d84f96085f72cf2b846afbf6d6e2860658604be294bbc5'),('sites/all/modules/views/handlers/views_handler_filter_string.inc','cf1da75621747176d5a582634205172fd718ea57548220b9aefc9aa9892c7944'),('sites/all/modules/views/handlers/views_handler_relationship.inc','56f8b9a3085aee56ffedc75f76a9334c57796f2cd3fe9706506683f46b85a0e4'),('sites/all/modules/views/handlers/views_handler_relationship_groupwise_max.inc','cee644bef90c8d4412c01a16f8189b6a5e912d36fcaf181c2cc1198012fd7bbb'),('sites/all/modules/views/handlers/views_handler_sort.inc','36391f1498cce13b2f37343da53e61ec437f6f1afd0fa3f1cc4c0627ca42e2d3'),('sites/all/modules/views/handlers/views_handler_sort_date.inc','9949279b1d2f714afa51fba865749a40546ef434f9ba5e68bf8fe09ed056fed4'),('sites/all/modules/views/handlers/views_handler_sort_group_by_numeric.inc','ed4196d099a2c5112b46ce1cd256edf71793e130a5ed49631fff2a365fc3291b'),('sites/all/modules/views/handlers/views_handler_sort_menu_hierarchy.inc','60628a647e83f991b2fb42506b1c52fc8934cb19278fefb2ffe980065d027136'),('sites/all/modules/views/handlers/views_handler_sort_random.inc','672a9473a35bc811d8bb0365dedfff988671de9c00e0e703819e9adaa70db4ba'),('sites/all/modules/views/includes/base.inc','1eb8aea63c9d50a9a13af71ed49ac76951bd65713c4aba9adc6ce43e402a97e6'),('sites/all/modules/views/includes/handlers.inc','e4de191788ceb6c51f4005b3abcb1c22acf2f5c70b18778d3f8832d6e1b65e8e'),('sites/all/modules/views/includes/plugins.inc','b41a59b67e719abc1df93d022a37c0cf701059d1cf566fab6edee6147bdf0369'),('sites/all/modules/views/includes/view.inc','f862b14fdb3e5eb913f389c6f289b60678d6e35fe4c29a41990ef5df6ee1cefd'),('sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_category_cid.inc','e67a696600c3c9a37f8c732b89813500f207eaad32766f2e804c02063cdfb17c'),('sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_fid.inc','51a2520546cac7d4c56a80f2b61dd41a878a4a75037f0739e214ff8155a0fef1'),('sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_iid.inc','c3045fdf47ae7639275090768d7d9a2358cd66e9de600e2cfc7ae52b5cd64c05'),('sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_category.inc','9af125c4285d770572757e8ad114048e4243dd6710bcd992c3b8365aaf3d5cbb'),('sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_title_link.inc','717fe70dc6f4a00a808d3ea478fd146c108be26e0c5773f4574b073bce0ef3b3'),('sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_xss.inc','83ba99ebdc04ed18e266a41ed97c874c81002f13059815e353976668d68e6de3'),('sites/all/modules/views/modules/aggregator/views_handler_filter_aggregator_category_cid.inc','3d819f5de170c4d4f2e8d3348be5645f27059854169725375fbc5e4148e772e3'),('sites/all/modules/views/modules/aggregator/views_plugin_row_aggregator_rss.inc','e73716935ee6172dc5c6dbc6126c00decef6759da8cb05b278089328661583c1'),('sites/all/modules/views/modules/book/views_plugin_argument_default_book_root.inc','123eda93e4ad9da88a6dc3ffd771772ea71abdf1d749c8f2d17c48d656fb0d5f'),('sites/all/modules/views/modules/comment/views_handler_argument_comment_user_uid.inc','9955ba779f626be3dbc18a5d5c3b7e0d4638ea32ce606fbc9144044965b491a8'),('sites/all/modules/views/modules/comment/views_handler_field_comment.inc','beb5e6eb481aa5adbc347ed7ef31572fcd63a892aa83266b9000f9569508f7ee'),('sites/all/modules/views/modules/comment/views_handler_field_comment_depth.inc','d316270160be29bac6e50d990c34d51811f9520359458331fced5ea6535a920f'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link.inc','77f3fdaef1bb183bc6f51f9bcdcff7f5c267f02d731c6e774d7964048674f635'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link_approve.inc','3a1587ed47b306e0ff6dd0298e7a1cc0a899c91b814dc48239f7173027fb692f'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link_delete.inc','03ca804e176402c955734151de2d8ec1f77a558efbeabdfc0a2550026805a986'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link_edit.inc','4ea1157e43d2c04d15250aa2247223a5ebdb3cde5cd751ee8d9976ce09701fd5'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link_reply.inc','c65548a886717de8cd8de65653866daad70395e396a77f67f0ba788eed29c1cf'),('sites/all/modules/views/modules/comment/views_handler_field_comment_node_link.inc','fc093dd213dd5a9b66830b51083e8c94af1a4cf66485d242199284b20e84bf84'),('sites/all/modules/views/modules/comment/views_handler_field_comment_username.inc','dce17ff9703a545bb55f10aa51e702ab318ba6652a308bd4bbf7ab509816fbee'),('sites/all/modules/views/modules/comment/views_handler_field_last_comment_timestamp.inc','3865475732389244162027b2a1dd5c847b97f8007bd08bb597ede0a2abc07a33'),('sites/all/modules/views/modules/comment/views_handler_field_ncs_last_comment_name.inc','227bf7ff4ba7464310b75196da3f85e3eb9a8da89f667b6153d5023d93034105'),('sites/all/modules/views/modules/comment/views_handler_field_ncs_last_updated.inc','3a75c18196f060e268ed4a764039f63cfde4d45d157673b19171a6eed5fa1c79'),('sites/all/modules/views/modules/comment/views_handler_field_node_comment.inc','a3e9f9cd9e251e866ec1fc6e6072fe90e83ff4b882a6aa2796ec8721129dc2cd'),('sites/all/modules/views/modules/comment/views_handler_field_node_new_comments.inc','089a6649c4039ec3a855798fa131c01a5c8930928e47493f3c3073fb9ffc040d'),('sites/all/modules/views/modules/comment/views_handler_filter_comment_user_uid.inc','fedb023952d2b1b418848293f45f4f33adf9c885d279655ac0f6761d2dca11d5'),('sites/all/modules/views/modules/comment/views_handler_filter_ncs_last_updated.inc','40f9157a53807537a7bd8d5989e6abafbbc3b9b296958207e97944165f9ef639'),('sites/all/modules/views/modules/comment/views_handler_filter_node_comment.inc','222e790fae64c087c755949bdd98b2f70851c20c22ba7a0a6eebeca1ccbff8ed'),('sites/all/modules/views/modules/comment/views_handler_sort_comment_thread.inc','91fb14f3058c409bef347a0a76c48fe9f4715fcfa49b35a19899e74dfb4e3358'),('sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_comment_name.inc','1b988db986ba10fc1052297d6bf47ffed64272032a6aedadb742a7737a8a04bd'),('sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_updated.inc','d7ce11c55dbeef236965d2708cf4ff3f6fd751835b0e63538031600c8dd6b48f'),('sites/all/modules/views/modules/comment/views_plugin_row_comment_rss.inc','661a484de92222f270d2894ad9b5372165e4a8beee815aa52628e656757f331e'),('sites/all/modules/views/modules/comment/views_plugin_row_comment_view.inc','33a763b97f3b8998011e01e967e1a92d988215af365b8db0ebd4bdbc9a081870'),('sites/all/modules/views/modules/contact/views_handler_field_contact_link.inc','94aae2c3ca97edaae19cf8291b9255a9f50e28507307ec3d6ee3b84729ece1ba'),('sites/all/modules/views/modules/field/views_handler_argument_field_list.inc','c2782930964ee2e312ca238357b7ee3e0769372cc1216c604b2633677729c58e'),('sites/all/modules/views/modules/field/views_handler_argument_field_list_string.inc','1e3d03b1338c2ea5c7550e0ae4966dcb8e163ce2b3538d8654c0c4d3620f0898'),('sites/all/modules/views/modules/field/views_handler_field_field.inc','ddd9b0e1e1f452218798b1d2e808d084528d90ab80a3f6b3d9db54513f36d612'),('sites/all/modules/views/modules/field/views_handler_filter_field_list.inc','77fcfe98e5fb1638c879a3fb2dc6769e49a79cf348e26e843566175b01358730'),('sites/all/modules/views/modules/field/views_handler_filter_field_list_boolean.inc','028a78d1bdb1b5495dbb1b484220a9d8e31ca7b69f20f119a35fb6d58c7a0160'),('sites/all/modules/views/modules/field/views_handler_relationship_entity_reverse.inc','b14ede644a0f64ad2eab73d8c09dca5859412fedbd97ee0580d1d6fcdecdc819'),('sites/all/modules/views/modules/filter/views_handler_field_filter_format_name.inc','2a0a6d07ec0352260fc3e94c6f08e15afb0888dcc05d4184ba49de01be8b9fea'),('sites/all/modules/views/modules/locale/views_handler_argument_locale_group.inc','754ebf9a38ae05593fe74be7e4f0a887c12ed710da340c3066686f3f5740c256'),('sites/all/modules/views/modules/locale/views_handler_argument_locale_language.inc','ee06594ed7558b4e7369d5d560f3c9f1b8db4442e410e81bb282b45c4b5238ba'),('sites/all/modules/views/modules/locale/views_handler_field_locale_group.inc','fc6a3c57d9abffbe1cfb859c6adfdfed5f2c63cb645df1ec732f84ee2e8f4f4c'),('sites/all/modules/views/modules/locale/views_handler_field_locale_language.inc','431fc20daaf9cccd4d739b16a6cb9a732417b5b6079b12cbb73710fee2a51e9d'),('sites/all/modules/views/modules/locale/views_handler_field_locale_link_edit.inc','63dc823990a69622585a21212f2e162e2ce018a9c1348c148a3e5215d005e023'),('sites/all/modules/views/modules/locale/views_handler_field_node_language.inc','76e09d9b0f4c345425a52f9def5aae5e029e6ac9dd079a242dfa9aa98f6cf010'),('sites/all/modules/views/modules/locale/views_handler_filter_locale_group.inc','2c9da2c417de6cb48a13b4bb52dd9d9ec0a4f257ee4e26b7b99ca46b10334ceb'),('sites/all/modules/views/modules/locale/views_handler_filter_locale_language.inc','59749963fd5fbebff0a6e09b5553b0ae639bf2f053da7aab325d0662093f3b04'),('sites/all/modules/views/modules/locale/views_handler_filter_locale_version.inc','266f380b0488af0ebaec0c9b0f8168402bdc53dfdd29f6a81924c88c04829287'),('sites/all/modules/views/modules/locale/views_handler_filter_node_language.inc','70dd129038f85a61f1a4bb24ce4286520154546f5696a135de8f0f2caf39ac15'),('sites/all/modules/views/modules/locale/views_handler_sort_node_language.inc','7f24790cf76cf979e9314d12a269b39f2b10d2787b69dc8a3a9b51d0b3ed4ae8'),('sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','6308402609dbc7f92594e4e5d4f4f0cb5ba71e43c6f247cb71af111c53db83d6'),('sites/all/modules/views/modules/node/views_handler_argument_node_language.inc','85d5ec6d2cb7fe84ba59d27054f170207ee1b765366de7324d2f8b58feaae710'),('sites/all/modules/views/modules/node/views_handler_argument_node_nid.inc','1c3517c618dc4704d48702250075384b9bf3fac50d24d5eed832a17f5dfa2da3'),('sites/all/modules/views/modules/node/views_handler_argument_node_type.inc','a79d743f7e0300feed39d7e9f1cb46bfe470c4639abc47f0110190d413e1dbc0'),('sites/all/modules/views/modules/node/views_handler_argument_node_uid_revision.inc','04e049eb41769c91b3bbff1be5971bdba0b56d4c9e81f7b564c2ec0cc8c8227f'),('sites/all/modules/views/modules/node/views_handler_argument_node_vid.inc','2bb53e69fcf14294053c5610fe40408f6adb5b25bf6f0c6d66c0848cb90615bb'),('sites/all/modules/views/modules/node/views_handler_field_history_user_timestamp.inc','c9bae50db9659597b7e8c1533ac2606919517811ace4b7dc786b7f48a264020d'),('sites/all/modules/views/modules/node/views_handler_field_node.inc','e13196a84647ec0bd6a4dcb92cf5d6e340bab0e9aeadabe723567e8c7abf21af'),('sites/all/modules/views/modules/node/views_handler_field_node_link.inc','450c511b8fada8689fbecd1f92fd208c4add47699e97438bffdd682415e1fe00'),('sites/all/modules/views/modules/node/views_handler_field_node_link_delete.inc','ab50268cfb67a3deafa21a7f5acb5c908d378efe6dbfd6e1537cde1487fb0a09'),('sites/all/modules/views/modules/node/views_handler_field_node_link_edit.inc','91aebee3065d3880773b81d8d3f1d062804162454265f8be12bea3681d0791b0'),('sites/all/modules/views/modules/node/views_handler_field_node_path.inc','fe9bd2b94c7ac927c78aa559783e12bea69abf2f9bc1ad8bbd250826bb295597'),('sites/all/modules/views/modules/node/views_handler_field_node_revision.inc','d3c7c25c86da0615304764c09e76b2d3f94da06975add14e539964a53d0afab8'),('sites/all/modules/views/modules/node/views_handler_field_node_revision_link.inc','ea7b46f10f54fd565bdc6b6a78c581de9889b20afa1d2773bbb51f9dc9ce4da5'),('sites/all/modules/views/modules/node/views_handler_field_node_revision_link_delete.inc','329a3063a79278c72fbc7a3dd87d9a309a62f4dac039785ff3ac43000b48155f'),('sites/all/modules/views/modules/node/views_handler_field_node_revision_link_revert.inc','939815ed25649dc4646e26042868cc3eeabf618ba750e84900c74017d181a675'),('sites/all/modules/views/modules/node/views_handler_field_node_type.inc','0296f415723508d2c68d314394055d5ab14df0958bc6cb0158eba2c395494f07'),('sites/all/modules/views/modules/node/views_handler_field_node_version_count.inc','42ed9bbe09e407f5452e8e8523cb8719c46a41d6a60eca449b0182e7dc9e9298'),('sites/all/modules/views/modules/node/views_handler_filter_history_user_timestamp.inc','83028bbcc531cd39d5368e4b2ec68c5569fb1d12f35712bf14c7cb3da4aa7e91'),('sites/all/modules/views/modules/node/views_handler_filter_node_access.inc','3f6a4da11b627de054c2e14b4869a521352d501d1be18a05f1c67db6ae73d18b'),('sites/all/modules/views/modules/node/views_handler_filter_node_status.inc','bc823f0c6771f62bb67e1ff79aa4542ebf9bfcee6f5b97d65a7a3b6d2df1ade3'),('sites/all/modules/views/modules/node/views_handler_filter_node_type.inc','a49a3da3983e79c4aa9ff237f1db5fd808117e939d7c619d62b63f95ad333582'),('sites/all/modules/views/modules/node/views_handler_filter_node_uid_revision.inc','40c2c6b4437e1446cfa41ac45fe29ebeeaa2a37796582c068dc37c6c35a1c88c'),('sites/all/modules/views/modules/node/views_handler_filter_node_version_count.inc','62d2b9095bced391c270d5293d239dba135955dc9157db747d01dca64c45bc56'),('sites/all/modules/views/modules/node/views_handler_sort_node_version_count.inc','b3b3012e04c2d90f7ae810f41748eea58062f291794a840d5ca951dadf22906b'),('sites/all/modules/views/modules/node/views_plugin_argument_default_node.inc','acd3fd318bcfcee6eac4381b260a539d6d79c63bc0f350932565b0dbe7e05961'),('sites/all/modules/views/modules/node/views_plugin_argument_validate_node.inc','2c8100dcf21a8d1f24a5e8621f9bbc6d7bfdd3c41b7a191d904f8c854df6d02b'),('sites/all/modules/views/modules/node/views_plugin_row_node_rss.inc','e9f5f676c0be810ccd6aca1f3c28f8ddcbf8af4b19a9bf6b049e6056b15461bc'),('sites/all/modules/views/modules/node/views_plugin_row_node_view.inc','2b64a6646cb8cfcbc0448133802d6d5effae2afc53d312ed783a87d2125f890e'),('sites/all/modules/views/modules/profile/views_handler_field_profile_date.inc','f1f23952836ebc20b7507250adc6ad0544e070a5b9e373afe3825b68c5caacb7'),('sites/all/modules/views/modules/profile/views_handler_field_profile_list.inc','f938abe03f7889fe51db5904c7ca40d0675cf3f6d452684dde3eacaef5aa6db6'),('sites/all/modules/views/modules/profile/views_handler_filter_profile_selection.inc','ca90aa667fcf313dd5676556b8fda60c587063cab3e9a42695199886f978239c'),('sites/all/modules/views/modules/search/views_handler_argument_search.inc','8bca051703deede7e59cc3da73c68dcc77952899f76c3308e4853111f744ae5c'),('sites/all/modules/views/modules/search/views_handler_field_search_score.inc','b70e66940c7ddf22a9f51475edb99124faf3a1a9fe94cc9131ad5118e49b80f3'),('sites/all/modules/views/modules/search/views_handler_filter_search.inc','940712aa47b2eb502a7bc8b255250bb7e915e8f89875798f4a0d41013b131e3f'),('sites/all/modules/views/modules/search/views_handler_sort_search_score.inc','a9736feee51cb2f54bc5af8a4120aa6027bf6b44d394dc4ac308999f138fe842'),('sites/all/modules/views/modules/search/views_plugin_row_search_view.inc','c8d6a5b3f0b2c795b6e7efe9de0c7598ff709aec09455de22b3b26bc366c65a6'),('sites/all/modules/views/modules/statistics/views_handler_field_accesslog_path.inc','e514b0ac78bbce36f6fa94bc3d7f39e3506de9bf8f5ffc149efd341f940b246c'),('sites/all/modules/views/modules/statistics/views_handler_field_node_counter_timestamp.inc','9493e13b361038b41959974e8c9eb9dec7970024d1dc8754c8a5f1044567d7f2'),('sites/all/modules/views/modules/statistics/views_handler_field_statistics_numeric.inc','e29fc2f1fe0e5e87cc594ec21dd81a778b7eac3e99518aad1820a3cb0c68aa86'),('sites/all/modules/views/modules/system/views_handler_argument_file_fid.inc','2e836d50b8a5fffa2e30cb35a2361aae8aef2f2138e90d12f9de20d74c77b622'),('sites/all/modules/views/modules/system/views_handler_field_file.inc','b8a83503931abf9d0804b865f28cc9725520afaefde2a36ee8369670098013b3'),('sites/all/modules/views/modules/system/views_handler_field_file_extension.inc','83f2f4de5bcad4c04c9f338c6afb1cd321f1325cd6908b65bf246626b62cacf4'),('sites/all/modules/views/modules/system/views_handler_field_file_filemime.inc','8a83f83bd135c71fe2b763f31aaebe6df392a46eee88e8251c15a1be7a96c1da'),('sites/all/modules/views/modules/system/views_handler_field_file_status.inc','e61cefaeb45471b0d95d756ac9bba45fe8dca0fb10ac9bd82fd9a32385175118'),('sites/all/modules/views/modules/system/views_handler_field_file_uri.inc','8edae85b8a83b5439962e73cae1cf1834b77d9c4a157035e2c1b3b265a9e75a4'),('sites/all/modules/views/modules/system/views_handler_filter_file_status.inc','630e79a1e4186e955fea776b0d6ce4316d30daf0c1b9594a654cd875f8139e17'),('sites/all/modules/views/modules/system/views_handler_filter_system_type.inc','024f4708e1ad9e626c56dd288590d39ac2b4be316cf265099a9fe7ad0169a97c'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_taxonomy.inc','64d79041c19de4a04675db80cbdeb195bd4b7348f05eadc658fec9103d452d47'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid.inc','fe5278a0ca737d4f207fa956f2adf8f875936903af0965f61d1b436ca4546fb4'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth.inc','46f0b0c72c912b854e10686297d52183e186e4da16301c047ab2b9966950e2fa'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_join.inc','bd8af035a5e1849c9bccf519c82df814b5e0905441222559a4db2c685a962099'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc','a4ae0d39e66a051c3ee6b5e490887c3a12679854e98b620e061bd6e06849db01'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc','53bd1e4831645069b13f9a9646ae9b74c09e07b997ce10a552c32138d685969d'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_vid.inc','5187c6e68cbc69b6f9a01513f3a8de5384a9b8795bf68415decdcc08995caf3c'),('sites/all/modules/views/modules/taxonomy/views_handler_field_taxonomy.inc','8c57d2bd1f41bcaddb5eefe70dfd6ec98b3f22cf8f37d860f7f6e67c3592f1dc'),('sites/all/modules/views/modules/taxonomy/views_handler_field_term_link_edit.inc','5aa6148b1866311d455897c6c62a773b98fa9988a94187eb0e9fb43c76925cc0'),('sites/all/modules/views/modules/taxonomy/views_handler_field_term_node_tid.inc','82608d9d6109d1446f70caf5ad176cbdfcef283a1e5fa2d5565c0572f3a9613d'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid.inc','bc4d5a8b9cc3215a2283ea6725ebfbe0cda867b694491d02235abdc621179e57'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid_depth.inc','1fc479f4666696940f59cf330cfe22298d77e6587d16b281948ad05a2b1840f1'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid_depth_join.inc','52821fd9d53a62ba65e24cb050edc3a7da78a7192e17e2202a8ce996a715dba0'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc','b8851e7c67a22e8c472417a97a528db0085b9cff614ac43edaf720378d643c8e'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_vid.inc','f15850128ed9a2c4b7b5964e31faf10570a0fa3670cd72afc09589cc0c432995'),('sites/all/modules/views/modules/taxonomy/views_handler_relationship_node_term_data.inc','9dff3dd77766232a4c83cfc92197424d4d2839052f7b91326dda39a81d484f34'),('sites/all/modules/views/modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc','3e6610928bbadd83e10f67ec4d508e2f3f848cc9d7a672c122038ccd3d73f315'),('sites/all/modules/views/modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc','3ef7a8d1ce5be4885c8d9b6df3fa578acecea6908bbca1f3baa80b511dab426d'),('sites/all/modules/views/modules/tracker/views_handler_argument_tracker_comment_user_uid.inc','e2040743a77ba6ffad50b1601df62f6649747496f180a6e481f59cd320fd81ed'),('sites/all/modules/views/modules/tracker/views_handler_filter_tracker_boolean_operator.inc','0d0dca36d526ed1bd99f52dd91f113fb7fd3740778fb3ce2072bc39f90b9bb17'),('sites/all/modules/views/modules/tracker/views_handler_filter_tracker_comment_user_uid.inc','a3cc9f7b3e6052973bea54dd354116eee5962a9b8e57636ee3f1c87577e85d51'),('sites/all/modules/views/modules/translation/views_handler_argument_node_tnid.inc','d0493e7d7a6e182b77748ff44e71ed34999a20ac89830654c113e7c9a0d478f5'),('sites/all/modules/views/modules/translation/views_handler_field_node_link_translate.inc','fc540176d6cc1d8e756a872f9e3285b607bf255f4b3ee0d9eb29d107df0dd401'),('sites/all/modules/views/modules/translation/views_handler_field_node_translation_link.inc','91caa7ac0bc4f465c9a5eb7e79ee63474d59e65ba9e2b6a9b5f466ab51d23031'),('sites/all/modules/views/modules/translation/views_handler_filter_node_tnid.inc','35509bc3b369b3f0fe541bdd86c4afdb32936d18dc52c32bac01b8f7bd3f78fa'),('sites/all/modules/views/modules/translation/views_handler_filter_node_tnid_child.inc','8b1282ee8b48c61782239982a7c3426033664d2c96c41896ef7decdba00a7655'),('sites/all/modules/views/modules/translation/views_handler_relationship_translation.inc','9d1ea9929aa0b5cf606732ca713bc6095902be0270ebe3e6a75620afc28be65a'),('sites/all/modules/views/modules/user/views_handler_argument_users_roles_rid.inc','31d6f0e24e88473a4790f9f97a80d0467a53ae1774583f71f7fce6c9edc1edf2'),('sites/all/modules/views/modules/user/views_handler_argument_user_uid.inc','6a4ca265f1585c08a7efb5667d0808683d6b1ecb831228b0928d0c7a1a946c41'),('sites/all/modules/views/modules/user/views_handler_field_user.inc','96b990f39f2ae5c99324b12b4f0d893c4c2b4b14b212261fdd5d0ddc0e95c409'),('sites/all/modules/views/modules/user/views_handler_field_user_language.inc','156da9e421dd38f498f008c142e6dd515d5da67c44ff0ece4caff9c8f9b70f67'),('sites/all/modules/views/modules/user/views_handler_field_user_link.inc','d13886bf45cb49d2dee4823ff21106a10bdd0aa8ac0e387ca69f66729e203fe0'),('sites/all/modules/views/modules/user/views_handler_field_user_link_cancel.inc','988c31b68a7e71dc4433ca4a72b692b0b9cfddd6d91ecec62435c882fbd88919'),('sites/all/modules/views/modules/user/views_handler_field_user_link_edit.inc','0224a0f9268705e02e400125243540a5fb4ceda5fb12e700a6c9300df5f595cf'),('sites/all/modules/views/modules/user/views_handler_field_user_mail.inc','90d20da35decf9afe27f3cf7665a0738ea972e9d3114114d274fb17054b59c97'),('sites/all/modules/views/modules/user/views_handler_field_user_name.inc','b791ae2231d2dbfcdeebf4dcdac2b130d101392b2a93d7e1e0ca42eceaa1fb76'),('sites/all/modules/views/modules/user/views_handler_field_user_permissions.inc','b0cbd86a6bd690f28b9b2d3c633d7f93153fac910be9dd25b248f7e628d4dfa7'),('sites/all/modules/views/modules/user/views_handler_field_user_picture.inc','d8b780012df737e968f83682fc6de9dfbe3a2b81ade2803d68626d77fdf84dab'),('sites/all/modules/views/modules/user/views_handler_field_user_roles.inc','248953e670fd9c6ee52486d218843e8c19b49f890df41396bf08d519c1392e16'),('sites/all/modules/views/modules/user/views_handler_filter_user_current.inc','79b9f735c96e097366659876f85668547f788ca22a89edff9e1f8f84e0a4962a'),('sites/all/modules/views/modules/user/views_handler_filter_user_name.inc','bce96d7063b6f2f0b231ecf9b23f96c2e0b4fcde880238c2238306b5f4cb76dc'),('sites/all/modules/views/modules/user/views_handler_filter_user_permissions.inc','9d8e37e0e78f128f8747e90f962a7bf993d76f750caa74b260d76c659394fc4a'),('sites/all/modules/views/modules/user/views_handler_filter_user_roles.inc','742caf6b6e989b6a2fedf793d8e3d72e7e0444bf3f29b67c7f359fa333c870fd'),('sites/all/modules/views/modules/user/views_plugin_argument_default_current_user.inc','30ba56c9372cbb73ad332146a795a13058239925e5660e8ef1a2a0a22cf34ba4'),('sites/all/modules/views/modules/user/views_plugin_argument_default_user.inc','e187ae191a4cbcceeef81ffe9bf3b4e32300da0763018bf168d274622ec5f168'),('sites/all/modules/views/modules/user/views_plugin_argument_validate_user.inc','38259ced6b64580ed263571e8dbaded1fa12a8ea61b7790ba5c9f8b2e29108b3'),('sites/all/modules/views/modules/user/views_plugin_row_user_view.inc','22c5ecc1886ef06a6faa6ebc22d8c6991af31b518dceb98eae54fcf18e8acc23'),('sites/all/modules/views/plugins/export_ui/views_ui.class.php','64f10c4d45ff3093eac94a227dbabfa54d6ac0d3269b8d42aee42bbff0024676'),('sites/all/modules/views/plugins/views_plugin_access.inc','e1528e2faa60f47fd397fc6e272f88fcd1914c41bd942bb0a0f4a5073fbe1b6d'),('sites/all/modules/views/plugins/views_plugin_access_none.inc','52310ea867d6f21a11ced61fc1ba442836ca97c1e3020e1c5b5b5e9af3d29816'),('sites/all/modules/views/plugins/views_plugin_access_perm.inc','f88fa2a6898e13bbcde8fe8a5786f3a2014b8b7ac830b6c848e6163d0454a5f1'),('sites/all/modules/views/plugins/views_plugin_access_role.inc','061fdcf1410bb0f785333a23e1293b369993ee6dcd95bfdaf686eb56335a91ed'),('sites/all/modules/views/plugins/views_plugin_argument_default.inc','04cb62069593b0d3de1e00b0eabd5e0b7aa4e8eeb0989713bb343edf229e5925'),('sites/all/modules/views/plugins/views_plugin_argument_default_fixed.inc','e1f7aca5a279585aa6a4ff7e88fb896f25a6a91abab7cee2d8cf5b34f5b409b4'),('sites/all/modules/views/plugins/views_plugin_argument_default_php.inc','ffcd3d49b72d8de2e73836d02ff00f9b0c6b9b4ddcf4a41cc32e35df3c426931'),('sites/all/modules/views/plugins/views_plugin_argument_default_raw.inc','ed0f90f89a3618bacbf26377d499cc572c19eceb299bba4ed48fb2b97421321e'),('sites/all/modules/views/plugins/views_plugin_argument_validate.inc','9ae75fc5b1bf52f923c089ff03be6d0b13d3db1fec7c57d2d61765b57438ce28'),('sites/all/modules/views/plugins/views_plugin_argument_validate_numeric.inc','d895dec65ea4948641a3c58bdacd6482b37b1d1c6bdec3f35b6a0d2e42329277'),('sites/all/modules/views/plugins/views_plugin_argument_validate_php.inc','d3468db246b5f1274bd35e1926b515f06d3cd3ecfd54d26a914f3b28491a2c71'),('sites/all/modules/views/plugins/views_plugin_cache.inc','4ee5962d4dd833419da18a42383c0c444893c64508b08b5658104a70650a3bf5'),('sites/all/modules/views/plugins/views_plugin_cache_none.inc','5ce14a8ca7887019cacded3bccd24f566519c24452f86baec422d2197b3bc5e0'),('sites/all/modules/views/plugins/views_plugin_cache_time.inc','3783386fae8966111917f2311055c37f8fcad181aa438d5d0637db05dccbe0e4'),('sites/all/modules/views/plugins/views_plugin_display.inc','a13858784a9e8cc0e5bda9bafb17e2a6ce48e20281134120b9ef0b7bf9fcc3b2'),('sites/all/modules/views/plugins/views_plugin_display_attachment.inc','f85f3bd80727ec6a0502393f7fdf085e4fb9d2eec4078a323c27de7b2f9328cc'),('sites/all/modules/views/plugins/views_plugin_display_block.inc','1a14418a1e974d0cdacf2b3de77c46de09248e9eec26c44a6fff20f19d642b09'),('sites/all/modules/views/plugins/views_plugin_display_default.inc','d4bfea9c858c0ab9249dda27863eee45a9a43486fc8fa72a30ebf14a6b86c4ef'),('sites/all/modules/views/plugins/views_plugin_display_embed.inc','400651e11fe9e0e59540eae0f6f8549b7d6f6c1aabe8818f7f6c4c11ad501bf9'),('sites/all/modules/views/plugins/views_plugin_display_extender.inc','fdb3b0cc4d6f9eedb74c92563b94a7fdfe53e0f2dac89fe212a6624ac3469f92'),('sites/all/modules/views/plugins/views_plugin_display_feed.inc','2cca54e847676142123e8afff71c1d47112483e2da750489c921399d0e2a1d4c'),('sites/all/modules/views/plugins/views_plugin_display_page.inc','c389d2892fba61e2689ef868a2e67da7b2807328c1f594ce7dbc5abd5c047bac'),('sites/all/modules/views/plugins/views_plugin_exposed_form.inc','3c7c9b281db9d5f08d9d2dd9c9d943ce1f0589a80dad9f8d00d98567cdbffcf3'),('sites/all/modules/views/plugins/views_plugin_exposed_form_basic.inc','75f0c8630ec72a143e95e3695f379b0ee154d80773633f15de0ce80439e930aa'),('sites/all/modules/views/plugins/views_plugin_exposed_form_input_required.inc','72f41fbb87e87b78f69639e9d81b9f0d341995c882a5a93a7a8327b0e1bc8b0a'),('sites/all/modules/views/plugins/views_plugin_localization.inc','157a13a1d7c6d472f2ef179f74389fa31dce9cab1897363f8c45ce9557ce12e8'),('sites/all/modules/views/plugins/views_plugin_localization_core.inc','8feab7c01df92b1a7c6bbfbcaf4f0adf82b6f2adcbd4f50c7680ab3f8ba648aa'),('sites/all/modules/views/plugins/views_plugin_localization_none.inc','9d94a95dc72ce35561697497e9a6152b0b98d2af45039385e90bc3866c70c28b'),('sites/all/modules/views/plugins/views_plugin_pager.inc','1d90d441e667df2d8306380305a9a054062379a74548e4e789bfbba725c1c222'),('sites/all/modules/views/plugins/views_plugin_pager_full.inc','ab7a1b468a3fd28aaa0cdb3374bdac558861875604e8c8528e9352f8142a1a9d'),('sites/all/modules/views/plugins/views_plugin_pager_mini.inc','95802b0ef913a5d57b869075ffbcbd1912950c5bcda4cc1fd78e7715a35c6f01'),('sites/all/modules/views/plugins/views_plugin_pager_none.inc','f8bb711d9edede86814821f1f6d2ca940c5b488eeb8980b0ad3b69b69a93e9a8'),('sites/all/modules/views/plugins/views_plugin_pager_some.inc','272f71363f2a94a32997717ef89dcc4683f63b04b8a2a01a9b6dbbea89fcf97c'),('sites/all/modules/views/plugins/views_plugin_query.inc','a7e36dc3066067004199fa090602e5a9a7869711e3506b6cddb52f48184eb511'),('sites/all/modules/views/plugins/views_plugin_query_default.inc','d7b858a0360579f752cfb60bd38c796342f38052f1bf8df08b4bfa1f5763ee3d'),('sites/all/modules/views/plugins/views_plugin_row.inc','f525a18d9b273a890256bcd07caf6dacb1fcc2a38b65b866c16cd006e92de83d'),('sites/all/modules/views/plugins/views_plugin_row_fields.inc','3030f871c046548365156fdb5d7821104408fddeb327f6c685a72b213276eeae'),('sites/all/modules/views/plugins/views_plugin_row_rss_fields.inc','a37c50686477ed30b3d2a8688ef418e0862ec729ae749b346cc396bcda0be392'),('sites/all/modules/views/plugins/views_plugin_style.inc','a41847e71fc168dacde596d1557dd9e6d7a3a19d8b90a3a2ea785f7e7292713d'),('sites/all/modules/views/plugins/views_plugin_style_default.inc','1adf156419a1d7748e3633a8ade693b995902c1eca3452c5cf06da4857a961aa'),('sites/all/modules/views/plugins/views_plugin_style_grid.inc','b055853b4a0d58ceb2e2e761b515734f952073c0bed0725794745b1343ab8573'),('sites/all/modules/views/plugins/views_plugin_style_jump_menu.inc','f8c6bb1aa5974b4067077eb27eda7f7402c5c6b276332fba1dd4fcb8122d3335'),('sites/all/modules/views/plugins/views_plugin_style_list.inc','fe74e3fecf15d8579d5e24d25be48dc4214af08775700eccc7b05b5abebbc951'),('sites/all/modules/views/plugins/views_plugin_style_mapping.inc','c078643b9c6e23e85e83cb9add17ef928556a5339b5bb55422689cdc6edf2523'),('sites/all/modules/views/plugins/views_plugin_style_rss.inc','a3e57703c3eb05dd8611ecb0d52c5d5aa516e91462cbed9d0f896528ec9ba98f'),('sites/all/modules/views/plugins/views_plugin_style_summary.inc','957f53e4a431f25a653bb0b7e14e43cf568c88c9504fcc75a93c7faa91c9752e'),('sites/all/modules/views/plugins/views_plugin_style_summary_jump_menu.inc','67b177fa07c38983f67e2ba5bdf2a501b06fd7506141b10e612a1f2514718254'),('sites/all/modules/views/plugins/views_plugin_style_summary_unformatted.inc','dc49a759f04a7da8dd69a88ba57796ace9960b18bd183926bae43e91b59e723a'),('sites/all/modules/views/plugins/views_plugin_style_table.inc','26bbbf4a72a486e5b64edeb935c89be7956ce4486c4b38db980a3e0d7ef17e49'),('sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','9faae5ac5f46a46a9732f96b7d55556b048a49307188690ad4c669afc7c53033'),('sites/all/modules/views/plugins/views_wizard/views_ui_comment_views_wizard.class.php','afde10deab03ebf2a9a92847b755520263182f726c0fe1b60b8b50a552c8c131'),('sites/all/modules/views/plugins/views_wizard/views_ui_file_managed_views_wizard.class.php','f2ede8d652be4383ea7adf9b6587169b593af44c5b6a39690f732cb5075d21fd'),('sites/all/modules/views/plugins/views_wizard/views_ui_node_revision_views_wizard.class.php','d733679e11f542d586d5fbcf3d1e09c1ea8eef83321c401bd8413986c30b847b'),('sites/all/modules/views/plugins/views_wizard/views_ui_node_views_wizard.class.php','86d7195aa3ef75293cfd933558a7127f6b3554db575911ed5a11b6b1b3c7c536'),('sites/all/modules/views/plugins/views_wizard/views_ui_taxonomy_term_views_wizard.class.php','cac9cd982e2f31ad72b2c850e459423fed0c392a4a239a6dd80e31964ef5592a'),('sites/all/modules/views/plugins/views_wizard/views_ui_users_views_wizard.class.php','854dd402224c6bfb6a0811a54eecc7655d13efc9b094621a5e8415ad27197048'),('sites/all/modules/views/tests/comment/views_handler_argument_comment_user_uid.test','8af12e2b17cd6944698471827c661a1a842bec3acd807f2a457249f6aac0bbf2'),('sites/all/modules/views/tests/comment/views_handler_filter_comment_user_uid.test','d62fe3f3257efc0eaf742e3c177ea3f1bd5efb9fc8f91dc1bc5e9e6196085bd7'),('sites/all/modules/views/tests/field/views_fieldapi.test','09bbaab425a41fd6d40f632313280527e69e24e79b3719867dcb61ed4b583187'),('sites/all/modules/views/tests/handlers/views_handlers.test','44f3dd30909d43e250c726e312290a522131c7f0d3048fc5f8583fc8c5986f72'),('sites/all/modules/views/tests/handlers/views_handler_area_text.test','3553a85c6d86992a17029eac182b486940393cee0c06380cf9f60ed208a57b5f'),('sites/all/modules/views/tests/handlers/views_handler_argument_null.test','e9adbe3e322cc8b536d79b5b915cab97102199abf2a14ad7a6374cfd18246372'),('sites/all/modules/views/tests/handlers/views_handler_field.test','d4a833179c4f9aa57c42ef951b9e6d5a9304281e7aeb8c7dbe92ed6b24251cb4'),('sites/all/modules/views/tests/handlers/views_handler_field_boolean.test','c9f409147fe545a413b365ee37e0758a47291165effc76f0ae8743f84915053d'),('sites/all/modules/views/tests/handlers/views_handler_field_counter.test','86f4514cfa72192034db1ef70723cb2b2b1ffde6e4e5fb4212ec959cd5697ba6'),('sites/all/modules/views/tests/handlers/views_handler_field_custom.test','57d1f7d01e57f8e2a9694340684344f5e7d6d5c90bad8679aba591192c1f6a2d'),('sites/all/modules/views/tests/handlers/views_handler_field_date.test','27f9b23bc31068a3f2a2f5b6678388dd4175b66f758b60e9a996e061a2e3a789'),('sites/all/modules/views/tests/handlers/views_handler_field_file_extension.test','0f9c376f31ca47ecc0f01548d451c548ef7bebe8a07974def77e6725badda4e6'),('sites/all/modules/views/tests/handlers/views_handler_field_file_size.test','9c951d86dad9df3fca72b20abcb1345a0473578324a454c75d8a5a22e8b68015'),('sites/all/modules/views/tests/handlers/views_handler_field_math.test','bbf418c1be15c20d4ddf09add1620f19ff91dc66611e8426a5528900ad9baf60'),('sites/all/modules/views/tests/handlers/views_handler_field_url.test','0c0e54a93ffd5890b81807e0d0440d061f771fafc6d99943d5d9dfc4a1702686'),('sites/all/modules/views/tests/handlers/views_handler_field_xss.test','17f33ec5473f0ddf8fbce6a3dfe3e65c0e51b7b13a0afc1b6d3dcf3667d4d83b'),('sites/all/modules/views/tests/handlers/views_handler_filter_combine.test','40dd1c5db7f8f225999dd1f7acd616269ad6d67155dcb8f843349597ac5a0a13'),('sites/all/modules/views/tests/handlers/views_handler_filter_date.test','a26c239c803507d2716ad35c4b3ee6b5339628f45d46dcd2a5d505769309c503'),('sites/all/modules/views/tests/handlers/views_handler_filter_equality.test','df783f081546df2f3f77ac69665cd95a5725bdccc5673ab35a79a59aca08ce1a'),('sites/all/modules/views/tests/handlers/views_handler_filter_in_operator.test','89420a4071677232e0eb82b184b37b818a82bdb2ff90a8b21293f9ecb21808bf'),('sites/all/modules/views/tests/handlers/views_handler_filter_numeric.test','818f73baea9d062dbc7e4ef35444c6cbb26b4b60ed3972c6d9e697162c755d05'),('sites/all/modules/views/tests/handlers/views_handler_filter_string.test','33eec214b52abf24b54fa7eae0758f9f0cd59468c11829f87f575baa2017b84e'),('sites/all/modules/views/tests/handlers/views_handler_manytoone.test','42466036b7dbd70e4dba185961390b2eebfba78b6aec08a75501d8276207d4b9'),('sites/all/modules/views/tests/handlers/views_handler_sort.test','ace33efab99798d8221871038b2298b9e645f22278dd015dda5fac6688ee54ee'),('sites/all/modules/views/tests/handlers/views_handler_sort_date.test','4f997b2d2afdb64747b087c7e118287bc58872d72740e5004e17e5ee6ef643c7'),('sites/all/modules/views/tests/handlers/views_handler_sort_random.test','9ff72485303fd209ef748c65d0cb52078400985b54f256b82f1b3bb28a323a1f'),('sites/all/modules/views/tests/node/views_node_revision_relations.test','108f56a3381d1c9a72f85d5a681ebeff66c587d032d13ed229dfc32c7d0195d7'),('sites/all/modules/views/tests/plugins/views_plugin_display.test','fb9399398d003056fe5b7d79f67de93b6a79a2a651f1041c73d5beedf632bfde'),('sites/all/modules/views/tests/styles/views_plugin_style.test','ec6258fd8ae26ac1832cf2ad9d0f5625965168126413ed6dc7798d09b658db03'),('sites/all/modules/views/tests/styles/views_plugin_style_base.test','54fb7816d18416d8b0db67e9f55aa2aa50ac204eb9311be14b6700b7d7a95ae7'),('sites/all/modules/views/tests/styles/views_plugin_style_jump_menu.test','a78de0a289d2813b8b0c4a841c147d8e9c4a2dd6f6b8a7c89b7a62a9daee2520'),('sites/all/modules/views/tests/styles/views_plugin_style_mapping.test','c0e4768100d803b5f1e48c2883ebb9951e538bd72cf4a7325a7c5c7970c2967a'),('sites/all/modules/views/tests/styles/views_plugin_style_unformatted.test','d22239d0812c2f28df86b1742a0968c8ce76f120072a7bf5631b839967ff757a'),('sites/all/modules/views/tests/taxonomy/views_handler_relationship_node_term_data.test','6c4b72146690700987abca3f746e01278c0866438d5324263766fc4493802e12'),('sites/all/modules/views/tests/test_handlers/views_test_area_access.inc','bcf28fc741476430d6904d35a81c5d11ae2b99b91a44b513fedfe452d66e2cb6'),('sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_dynamic.inc','d6fbf2f48808f6347c8cb9049bc94c1762eed36e034df3bec23baad23b3454df'),('sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_static.inc','38578c3e1ca4cec8e75fa088fc274390baf01335c226e4791b2a498bb62b0633'),('sites/all/modules/views/tests/test_plugins/views_test_plugin_style_test_mapping.inc','d5a1752b2d751359aaa6600f94f9e2cda903ffb580781cedc0ded7ea795f6024'),('sites/all/modules/views/tests/user/views_handler_field_user_name.test','fa92b2055c02ea2c3cd5f9619848f299cc83a3d21638a7dd44804ea9e0644ad0'),('sites/all/modules/views/tests/user/views_user.test','59c88fe311319773d8d2e9d76b4f6b6f5731c86797e47760ec585295c376853c'),('sites/all/modules/views/tests/user/views_user_argument_default.test','a2026a55bec3bfd84601f4c03ba5a284732f9797c61c175a906b11a8fbe8effc'),('sites/all/modules/views/tests/user/views_user_argument_validate.test','954b4b5886e74f20a113032734dfca6e5c1cfc068d31a5b9ba428337659a44e3'),('sites/all/modules/views/tests/views_access.test','3f17cc9257c3c12f24197106b27654e811801fc5d5639022e23a98c7b45e4d7f'),('sites/all/modules/views/tests/views_ajax.test','9741ae5e85382066f5a6401d1d85b333dedd741d13194c4dafcdc0ca81441e7b'),('sites/all/modules/views/tests/views_analyze.test','f521c5e3c781d6eaf1ad58536a875c2c8cefc973a23087073653f397b7de89df'),('sites/all/modules/views/tests/views_argument_default.test','de7a8eb60e71b6bc2996d636bb91aa6c9c3adca6f857300b13c1e650d07ad66e'),('sites/all/modules/views/tests/views_argument_validator.test','8fe3d99942cd98f981a08ab49b09eb8bb2cf1e2fb09b53dc1030abb59611edba'),('sites/all/modules/views/tests/views_basic.test','e3715a9df468b1c2decb4d8a068a68ca6a3f8bd467066634075ee643d6cabb60'),('sites/all/modules/views/tests/views_cache.test','325ac3e8100fe1c9aa065a72bdd238c863bf51da269d2a686a36060d05ede112'),('sites/all/modules/views/tests/views_clone.test','99176a985b8e7ce8a83214f2a98a66394a2ebe7a852192e82f50d359bee89052'),('sites/all/modules/views/tests/views_exposed_form.test','0427bd048cab45f3f07aca9f96e8e8f083f464ca61975c107f63988ec9fbc9a1'),('sites/all/modules/views/tests/views_glossary.test','f585ecf6a0b10d956b4010ccef44f19db11da52fa2d25380e97c4eded6ad199f'),('sites/all/modules/views/tests/views_groupby.test','db01e228395517ed4d0d8fa234a63a14781068f60e54d07e40ae7ef12052394d'),('sites/all/modules/views/tests/views_handlers.test','87f9e7bd3afa75f79bb1f3cdfff0b76fc4199174e197459b7c3f985c8256ffcd'),('sites/all/modules/views/tests/views_handler_filter.test','39f2aade9f7d32ca2dd3d22fe3c36eb973695e315e8bca6dd76cb72fd5734779'),('sites/all/modules/views/tests/views_module.test','2640ac503d4a832258f8836459b9228a6ce39849d199d407f85ff4a9d939c7a8'),('sites/all/modules/views/tests/views_pager.test','fd1e54a66c8f4c4b7bc811cf0466ea1c7bb8d961b8b592d2101ae168dbc8f613'),('sites/all/modules/views/tests/views_plugin_localization_test.inc','db13bd5e57b137f6cf0d06789b2429e33b429d5e001e1e99c6afbac38944d050'),('sites/all/modules/views/tests/views_query.test','e7f5b1449539805086fd2b10239c8f702851a3dbefe8e93a89d85ab75361e9ff'),('sites/all/modules/views/tests/views_test.views_default.inc','1245b6883b9ce5169d5ea21cd951794a33f87ed16305205a35f2157f6152ab93'),('sites/all/modules/views/tests/views_translatable.test','09e2091a84268085a75992b30b761c76a58b8ca2c1612e41d899c180ff8d9066'),('sites/all/modules/views/tests/views_ui.test','fbd2f7ed1320f28dc7ac17949296199218f9f10ee18bdc6c35c75c75e68876fb'),('sites/all/modules/views/tests/views_upgrade.test','ebebe64dc1fd8b70908e11e6ad4e7b81c4ab472d3da4773fd6f46932764fc60e'),('sites/all/modules/views/tests/views_view.test','9fc3e62bfa6ad01bbf71b9b2ff065466290de378bd7adc28943dba1c1364fc83'),('sites/all/modules/views_bulk_operations/plugins/operation_types/action.class.php','dd4b9aabdf0861965d81ac9850cc6c94342d0c9d01dd6fdc813691ee2eb198f4'),('sites/all/modules/views_bulk_operations/plugins/operation_types/base.class.php','bbbe7c4c19b2ab588517138c378cde40b395762a20626bf8359b5be8650f8681'),('sites/all/modules/views_bulk_operations/plugins/operation_types/rules_component.class.php','4213d0ae15822b69b848ca5421b5455c60510f06b7d8984472163d368bb6ac93'),('sites/all/modules/views_bulk_operations/views/views_bulk_operations_handler_field_operations.inc','fd4e2a53dd0bf8c8a21ce6758431b4ec7524e09842aa039cfeee49bdbe02babd'),('sites/all/modules/views_data_export/plugins/views_data_export_plugin_display_export.inc','41ea88c2a5ea313f6d77fc818d62608827ba47c57c00b9f92ebe0df56c26080f'),('sites/all/modules/views_data_export/plugins/views_data_export_plugin_style_export.inc','6b636c361bd46f3fcc5d96a82516bd81ff0051eae71d631e5ac55e82e6f7afe1'),('sites/all/modules/views_data_export/plugins/views_data_export_plugin_style_export_csv.inc','dd0c99a58562ca7b401116c2d7a7c90b65fb966983bf7d56764b32a7ae3b34d0'),('sites/all/modules/views_data_export/plugins/views_data_export_plugin_style_export_xml.inc','870530b0b4707f939df9f249273caec89b7c921ed6d3828220201fe7dff0b129'),('sites/all/modules/views_data_export/tests/access.test','0f1177398f26f3f94c395dad6ffaf22267c6de43c3961240ae0696b14854f06e'),('sites/all/modules/views_data_export/tests/base.test','1634952f835d0fab7876eadd1e73980888d0e97982baf32e2b81d5d314924015'),('sites/all/modules/views_data_export/tests/csv_export.test','c05cbd0c4f60d782f8038415603a700d9ab81e02ead1c44a7e7a61b37fd3c984'),('sites/all/modules/views_data_export/tests/doc_export.test','5c26967afa44fe6fdfff2d5e670cd99dbbbba92087fc6ad70f32babb740ce416'),('sites/all/modules/views_data_export/tests/garbagecollection.test','f87471cf4b4a92608378236f2f6103a535ba76fa4cbd1599eae6736adf055363'),('sites/all/modules/views_data_export/tests/txt_export.test','92392af48a4a459097843d1ca8dd5deb3df1dea2d47c79d6ed46fe37400de40c'),('sites/all/modules/views_data_export/tests/xls_export.test','f98d0ec1339a5c85646466ec4f0d278ac229c8bd61d043629fe59eb89502b5e2'),('sites/all/modules/views_data_export/tests/xml_export.test','9a6305af6b12f8790343ec78b817da9321202c2401ecfe771829875ea570d8e8'),('sites/all/modules/views_pdf/field_plugins/views_pdf_handler_page_break.inc','377b52fe39669e28db40dc3cb20c6504e67d3ea67bf00a90693a30ee3344602c'),('sites/all/modules/views_pdf/field_plugins/views_pdf_handler_page_number.inc','825ee6c3f707bd015f21a8f513b12bcf7a8fb716b5f0ef0d9445eb2e89bf33cd'),('sites/all/modules/views_pdf/modules/views_view_field/views_view_field_handler_include_view.inc','b37cba7a4d2f6d11004a30838d79cd9208da4117c276322f731c2f40f5a5ea9f'),('sites/all/modules/views_pdf/views_pdf_plugin_display.inc','89c8bd853e95192c6f213c86ed5d97f1334309cf64908683d94eb4e9ffe82904'),('sites/all/modules/views_pdf/views_pdf_plugin_row_fields.inc','6e874f8aaedfa7f011a6f100d356bb41ce85528792482b4de34c195a5f8cfe6a'),('sites/all/modules/views_pdf/views_pdf_plugin_style_table.inc','c2bae113acf1aa6f3377b984b78f66f74a7ae4ae541914db10c2c67c9cfe1075'),('sites/all/modules/views_pdf/views_pdf_plugin_style_unformatted.inc','72e6c759570de10961f394dd468c3fe03fd668c7f029a17ac5de5d6f7cedb492'),('sites/all/modules/views_slideshow/views_slideshow_plugin_style_slideshow.inc','ebece9df829a44c71f7043d3b972f706d9f05d6d0f548b03c3c0eec39c2902d1'),('sites/all/modules/webform/includes/exporters/webform_exporter.inc','8c4728cb3708a4e0696f862d1e7c3158e197f9229f35bd22af1d02733d68e64c'),('sites/all/modules/webform/includes/exporters/webform_exporter_delimited.inc','8b4cf8874d1f65ea28c68650ddcebf8d9942369b28c1e16a159ddf3e67592732'),('sites/all/modules/webform/includes/exporters/webform_exporter_excel_delimited.inc','b0a1a07ecae9704b85e7618b497025340036f6d65f5cc56968f2de8fb5106e3c'),('sites/all/modules/webform/includes/exporters/webform_exporter_excel_xlsx.inc','de72554a8c76c1eaf158eebbbe286dc2c2af62e5fb03ab34870e24d9656d2445'),('sites/all/modules/webform/includes/webform.webformconditionals.inc','f3f03d6dd81698c9f309657940735a5b5a11910d7961513d65dd47aae081450e'),('sites/all/modules/webform/tests/WebformComponentsTestCase.test','ec7d75134bd2c19eaeecb857fed561a53254f4de4c51871b4475687f2c908fd7'),('sites/all/modules/webform/tests/WebformConditionalsTestCase.test','92c206ab6a7e459b54d0d5f462e1e3870bdc427e15e89f6fce72473433f1276e'),('sites/all/modules/webform/tests/WebformGeneralTestCase.test','d9b4fe1fc2b75722eb173bd208b6d61c9ac839d8270f7e6d6a755ae78240f2b8'),('sites/all/modules/webform/tests/WebformPermissionsTestCase.test','495960f5ff8d9db6a3e071d49be7818c043370acccb5c01fa1ffdb427cdd1989'),('sites/all/modules/webform/tests/WebformSubmissionTestCase.test','05005575be173b2ac651d1917fa591d487ead385960bb5cfb29c47328198c990'),('sites/all/modules/webform/tests/WebformTestCase.test','2b585e6c24cea87e28c9c5c29dc412019985e4eaba5ad41f30f66d67be5e55d3'),('sites/all/modules/webform/tests/WebformUnitTestCase.test','a63813926d365b45a3874e87efd381111ef8bf09e92179bba889b169b45a50f8'),('sites/all/modules/webform/views/webform_handler_area_result_pager.inc','d920f260e0be7e90b857e8fdec34ab53f4b647f3d33e75305540bf012bb0d1cb'),('sites/all/modules/webform/views/webform_handler_field_form_body.inc','eb5f6abf5e89a96d465a2725df9dd1abedc487f600bb720631fe4d95d2196981'),('sites/all/modules/webform/views/webform_handler_field_is_draft.inc','6a6e1da0e20776fb7b125b5347545ffdd816b2b967082c8ebac7de8c52c02dce'),('sites/all/modules/webform/views/webform_handler_field_node_link_edit.inc','0de291d7d01905b370262e0efb95c35f911284e417c6b5ebd64f7f68394fa1c7'),('sites/all/modules/webform/views/webform_handler_field_node_link_results.inc','56dde719429262e52db86c2b11d0269a71ac6755f399b7d5c30a464d9c2456ab'),('sites/all/modules/webform/views/webform_handler_field_submission_count.inc','26495f7abe8dbdcc3673539734ed01edb869849e5ac175ec9c771dddab1dccc5'),('sites/all/modules/webform/views/webform_handler_field_submission_data.inc','150b55041533aefbdde84baf84ac5853e2838af7264a437bd580be81728fda84'),('sites/all/modules/webform/views/webform_handler_field_submission_link.inc','1174037ab690ba8d32c4f8ccfc7c8784403c178bdceee5283f70e181ffeb9886'),('sites/all/modules/webform/views/webform_handler_field_webform_status.inc','c6e6f7701a35ff89945dcbff81b4abc63237e4cacd710f2456bda11b86856b84'),('sites/all/modules/webform/views/webform_handler_filter_is_draft.inc','f4260dce44c0a4d58219ea54ce3bf01b485fc49e0fa1cec61d78c6f733b2aeef'),('sites/all/modules/webform/views/webform_handler_filter_submission_data.inc','eeb1cf085a9a566974461a3cf62e824e31ef6bfe89d0c5bf9a77ebd4798f5fa8'),('sites/all/modules/webform/views/webform_handler_filter_webform_status.inc','62e1e262e406a8d214720dc1e3bcf7dab081edfd33e87d9a5fa360b06f4166f7'),('sites/all/modules/webform/views/webform_handler_numeric_data.inc','f9c873d0ecae95774e04849e7ab41413cf2bd645751ab1f175decf8c7a5d81e7'),('sites/all/modules/webform/views/webform_handler_relationship_submission_data.inc','cc2801c2aa85f4bc0237350f3c162db6e7181b0fc80ea83af9b644d457e5d4a4'),('sites/all/modules/webform/views/webform_plugin_row_submission_view.inc','2f9f1de24b95f9aabe06306a248cffdd3c2e5b202f714a286ec6c6d79b793419'),('sites/all/modules/wysiwyg/tests/wysiwyg.test','351bd7ed3eb279052b92cd900ceaedb3baa97ab502eed61a390efed83d8cefd8'),('sites/all/modules/wysiwyg/wysiwyg.module','6627ec16d4a4595ad9df030b6d49432e7399526b21784dccc243429c38b692a4'),('sites/all/modules/xmlsitemap/xmlsitemap.test','36c0ff5014adafc2be9d830af4cca9e22c78414a7a4330034e52d9069df21cb2'),('sites/all/modules/xmlsitemap/xmlsitemap.xmlsitemap.inc','b40945da82edb3bdf437c418afad8b04057a1928838828d206b6ebba98b64a11'),('sites/all/modules/xmlsitemap/xmlsitemap_menu/xmlsitemap_menu.test','3b15721bdfefd6bde42e4e21db5c7cbdf6559bc4f65dfedc86031751cac4b70b');
/*!40000 ALTER TABLE `registry_file` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `role`
--

DROP TABLE IF EXISTS `role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `role` (
  `rid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique role ID.',
  `name` varchar(64) NOT NULL DEFAULT '' COMMENT 'Unique role name.',
  `weight` int NOT NULL DEFAULT '0' COMMENT 'The weight of this role in listings and the user interface.',
  PRIMARY KEY (`rid`),
  UNIQUE KEY `name` (`name`),
  KEY `name_weight` (`name`,`weight`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8mb3 COMMENT='Stores user roles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `role`
--

LOCK TABLES `role` WRITE;
/*!40000 ALTER TABLE `role` DISABLE KEYS */;
INSERT INTO `role` VALUES (9,'Adjudicator',8),(3,'administrator',2),(1,'anonymous user',0),(2,'authenticated user',1),(7,'ECSA',6),(5,'ECUK',4),(6,'ICE Member',5),(4,'Manager',3),(8,'SAICE Member',7);
/*!40000 ALTER TABLE `role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `role_permission`
--

DROP TABLE IF EXISTS `role_permission`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `role_permission` (
  `rid` int unsigned NOT NULL COMMENT 'Foreign Key: role.rid.',
  `permission` varchar(128) NOT NULL DEFAULT '' COMMENT 'A single permission granted to the role identified by rid.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The module declaring the permission.',
  PRIMARY KEY (`rid`,`permission`),
  KEY `permission` (`permission`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores the permissions assigned to user roles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `role_permission`
--

LOCK TABLES `role_permission` WRITE;
/*!40000 ALTER TABLE `role_permission` DISABLE KEYS */;
INSERT INTO `role_permission` VALUES (1,'access comments','comment'),(1,'access content','node'),(1,'access own webform submissions','webform'),(1,'apply for roles','apply_for_role'),(1,'edit own webform submissions','webform'),(1,'search content','search'),(1,'use text format filtered_html','filter'),(1,'view files','file_entity'),(2,'access comments','comment'),(2,'access content','node'),(2,'access course','course'),(2,'access own webform results','webform'),(2,'access own webform submissions','webform'),(2,'access quiz','quiz'),(2,'apply for roles','apply_for_role'),(2,'cancel own signups','signup'),(2,'delete own annual_return content','node'),(2,'edit mimemail user settings','mimemail'),(2,'edit own annual_return content','node'),(2,'edit own signups','signup'),(2,'edit own webform submissions','webform'),(2,'edit webform components','webform'),(2,'post comments','comment'),(2,'search content','search'),(2,'sign up for content','signup'),(2,'skip comment approval','comment'),(2,'use text format filtered_html','filter'),(2,'view files','file_entity'),(2,'view own invoices','uc_order'),(2,'view own orders','uc_order'),(2,'view own quiz results','quiz'),(2,'view results for own quiz','quiz'),(3,'access administration menu','admin_menu'),(3,'access administration pages','system'),(3,'access all course reports','course'),(3,'access all views','views'),(3,'access all webform results','webform'),(3,'access backup and migrate','backup_migrate'),(3,'access backup files','backup_migrate'),(3,'access broken links report','linkchecker'),(3,'access comments','comment'),(3,'access content','node'),(3,'access content overview','node'),(3,'access contextual links','contextual'),(3,'access course','course'),(3,'access course administration area','course'),(3,'access dashboard','dashboard'),(3,'access filedepot','filedepot'),(3,'access library reports','libraries'),(3,'access menu clone','menu_clone'),(3,'access own broken links report','linkchecker'),(3,'access own webform results','webform'),(3,'access own webform submissions','webform'),(3,'access PDF version','print_pdf'),(3,'access price selection block','uc_price_per_role'),(3,'access print','print'),(3,'access quiz','quiz'),(3,'access rules debug','rules'),(3,'access site in maintenance mode','system'),(3,'access site reports','system'),(3,'access user profiles','user'),(3,'add JS snippets for google analytics','googleanalytics'),(3,'add media from remote sources','media_internet'),(3,'administer actions','system'),(3,'administer all signups','signup'),(3,'administer apply for role','apply_for_role'),(3,'administer attributes','uc_attribute'),(3,'administer backup and migrate','backup_migrate'),(3,'administer blocks','block'),(3,'administer CAPTCHA settings','captcha'),(3,'administer cart links','uc_cart_links'),(3,'administer certificates','certificate'),(3,'administer ckeditor','ckeditor'),(3,'administer comments','comment'),(3,'administer content types','node'),(3,'administer course','course'),(3,'administer course enrollment types','course'),(3,'administer course enrollments','course'),(3,'administer features','features'),(3,'administer feeds','feeds'),(3,'administer fields','field'),(3,'administer filedepot','filedepot'),(3,'administer files','file_entity'),(3,'administer filters','filter'),(3,'administer google analytics','googleanalytics'),(3,'administer honeypot','honeypot'),(3,'administer image styles','image'),(3,'administer imce','imce'),(3,'administer invitations','invite'),(3,'administer lightbox2','lightbox2'),(3,'administer linkchecker','linkchecker'),(3,'administer mailchimp','mailchimp'),(3,'administer mailchimp campaigns','mailchimp_campaign'),(3,'administer mailsystem','mailsystem'),(3,'administer menu','menu'),(3,'administer module filter','module_filter'),(3,'administer modules','system'),(3,'administer nodes','node'),(3,'administer order workflow','uc_order'),(3,'administer own physical_event registration','registration'),(3,'administer own product features','uc_product'),(3,'administer pathauto','pathauto'),(3,'administer pdfsecurity','pdfsecurity'),(3,'administer pdftk','pdftk'),(3,'administer permissions','user'),(3,'administer physical_event registration','registration'),(3,'administer print','print'),(3,'administer product attributes','uc_attribute'),(3,'administer product classes','uc_product'),(3,'administer product features','uc_product'),(3,'administer product options','uc_attribute'),(3,'administer products','uc_product'),(3,'administer profile types','profile2'),(3,'administer profiles','profile2'),(3,'administer quicktabs','quicktabs'),(3,'administer quiz configuration','quiz'),(3,'administer recaptcha','recaptcha'),(3,'administer registration','registration'),(3,'administer registration states','registration'),(3,'administer registration types','registration'),(3,'administer rules','rules'),(3,'administer search','search'),(3,'administer shortcuts','shortcut'),(3,'administer signups for own content','signup'),(3,'administer site configuration','system'),(3,'administer skin paths','skin'),(3,'administer skinr','skinr_ui'),(3,'administer smtp module','smtp'),(3,'administer software updates','system'),(3,'administer store','uc_store'),(3,'administer superfish','superfish'),(3,'administer taxonomy','taxonomy'),(3,'administer themes','system'),(3,'administer url aliases','path'),(3,'administer users','user'),(3,'administer uuid','uuid'),(3,'administer views','views'),(3,'administer xmlsitemap','xmlsitemap'),(3,'apply for roles','apply_for_role'),(3,'approve role applications','apply_for_role'),(3,'assign any action to quiz events','quiz'),(3,'assign certificates','certificate'),(3,'block IP addresses','system'),(3,'bypass honeypot protection','honeypot'),(3,'bypass node access','node'),(3,'bypass rules access','rules'),(3,'cancel account','user'),(3,'cancel own signups','signup'),(3,'cancel signups','signup'),(3,'CDP Points','cpd_points'),(3,'change own username','user'),(3,'choose htmlmail_plaintext','htmlmail'),(3,'clear feed feeds','feeds'),(3,'clear node feeds','feeds'),(3,'clear opml feeds','feeds'),(3,'clear saice_user_list_importer feeds','feeds'),(3,'clear user feeds','feeds'),(3,'CPD Points','cpd_points'),(3,'create annual_return content','node'),(3,'create article content','node'),(3,'create article_2 content','node'),(3,'create book content','node'),(3,'create certificate content','node'),(3,'create course content','node'),(3,'create enterprise_event content','node'),(3,'create feed content','node'),(3,'create feed_item content','node'),(3,'create filedepot_folder content','node'),(3,'create file_product content','node'),(3,'create gallery content','node'),(3,'create gallery_2 content','node'),(3,'create multichoice content','node'),(3,'create orders','uc_order'),(3,'create page content','node'),(3,'create pdf_file_product content','node'),(3,'create physical_event content','node'),(3,'create physical_event registration','registration'),(3,'create physical_event registration other anonymous','registration'),(3,'create physical_event registration other users','registration'),(3,'create physical_event registration self','registration'),(3,'create physical_event_product content','node'),(3,'create product content','node'),(3,'create quiz content','node'),(3,'create quiz_product content','node'),(3,'create simplenews content','node'),(3,'create slideshow content','node'),(3,'create url aliases','path'),(3,'create video content','node'),(3,'create webform content','node'),(3,'create webform_page content','node'),(3,'customize ckeditor','ckeditor'),(3,'customize shortcut links','shortcut'),(3,'delete all webform submissions','webform'),(3,'delete any annual_return content','node'),(3,'delete any article content','node'),(3,'delete any article_2 content','node'),(3,'delete any audio files','file_entity'),(3,'delete any book content','node'),(3,'delete any certificate content','node'),(3,'delete any course content','node'),(3,'delete any document files','file_entity'),(3,'delete any enterprise_event content','node'),(3,'delete any feed content','node'),(3,'delete any feed_item content','node'),(3,'delete any filedepot_folder content','node'),(3,'delete any file_product content','node'),(3,'delete any gallery content','node'),(3,'delete any gallery_2 content','node'),(3,'delete any image files','file_entity'),(3,'delete any multichoice content','node'),(3,'delete any page content','node'),(3,'delete any pdf_file_product content','node'),(3,'delete any physical_event content','node'),(3,'delete any physical_event registration','registration'),(3,'delete any physical_event_product content','node'),(3,'delete any product content','node'),(3,'delete any quiz content','node'),(3,'delete any quiz results','quiz'),(3,'delete any quiz_product content','node'),(3,'delete any simplenews content','node'),(3,'delete any slideshow content','node'),(3,'delete any video content','node'),(3,'delete any video files','file_entity'),(3,'delete any webform content','node'),(3,'delete any webform_page content','node'),(3,'delete backup files','backup_migrate'),(3,'delete orders','uc_order'),(3,'delete own annual_return content','node'),(3,'delete own article content','node'),(3,'delete own article_2 content','node'),(3,'delete own audio files','file_entity'),(3,'delete own book content','node'),(3,'delete own certificate content','node'),(3,'delete own course content','node'),(3,'delete own document files','file_entity'),(3,'delete own enterprise_event content','node'),(3,'delete own feed content','node'),(3,'delete own feed_item content','node'),(3,'delete own filedepot_folder content','node'),(3,'delete own file_product content','node'),(3,'delete own gallery content','node'),(3,'delete own gallery_2 content','node'),(3,'delete own image files','file_entity'),(3,'delete own multichoice content','node'),(3,'delete own page content','node'),(3,'delete own pdf_file_product content','node'),(3,'delete own physical_event content','node'),(3,'delete own physical_event registration','registration'),(3,'delete own physical_event_product content','node'),(3,'delete own product content','node'),(3,'delete own quiz content','node'),(3,'delete own quiz_product content','node'),(3,'delete own simplenews content','node'),(3,'delete own slideshow content','node'),(3,'delete own video content','node'),(3,'delete own video files','file_entity'),(3,'delete own webform content','node'),(3,'delete own webform submissions','webform'),(3,'delete own webform_page content','node'),(3,'delete payments','uc_payment'),(3,'delete results for own quiz','quiz'),(3,'delete revisions','node'),(3,'delete role applications','apply_for_role'),(3,'delete terms in 1','taxonomy'),(3,'delete terms in 2','taxonomy'),(3,'delete terms in 3','taxonomy'),(3,'deny role applications','apply_for_role'),(3,'display drupal links','admin_menu'),(3,'download any audio files','file_entity'),(3,'download any document files','file_entity'),(3,'download any image files','file_entity'),(3,'download any video files','file_entity'),(3,'download file','uc_file'),(3,'download original image','lightbox2'),(3,'download own audio files','file_entity'),(3,'download own document files','file_entity'),(3,'download own image files','file_entity'),(3,'download own video files','file_entity'),(3,'edit advanced skin settings','skinr_ui'),(3,'edit all webform submissions','webform'),(3,'edit any annual_return content','node'),(3,'edit any article content','node'),(3,'edit any article_2 content','node'),(3,'edit any audio files','file_entity'),(3,'edit any book content','node'),(3,'edit any certificate content','node'),(3,'edit any course content','node'),(3,'edit any document files','file_entity'),(3,'edit any enterprise_event content','node'),(3,'edit any feed content','node'),(3,'edit any feed_item content','node'),(3,'edit any filedepot_folder content','node'),(3,'edit any file_product content','node'),(3,'edit any gallery content','node'),(3,'edit any gallery_2 content','node'),(3,'edit any image files','file_entity'),(3,'edit any main profile','profile2'),(3,'edit any multichoice content','node'),(3,'edit any page content','node'),(3,'edit any pdf_file_product content','node'),(3,'edit any physical_event content','node'),(3,'edit any physical_event_product content','node'),(3,'edit any product content','node'),(3,'edit any quiz content','node'),(3,'edit any quiz_product content','node'),(3,'edit any simplenews content','node'),(3,'edit any slideshow content','node'),(3,'edit any video content','node'),(3,'edit any video files','file_entity'),(3,'edit any webform content','node'),(3,'edit any webform_page content','node'),(3,'edit link settings','linkchecker'),(3,'edit mimemail user settings','mimemail'),(3,'edit orders','uc_order'),(3,'edit own annual_return content','node'),(3,'edit own article content','node'),(3,'edit own article_2 content','node'),(3,'edit own audio files','file_entity'),(3,'edit own book content','node'),(3,'edit own certificate content','node'),(3,'edit own comments','comment'),(3,'edit own course content','node'),(3,'edit own document files','file_entity'),(3,'edit own enterprise_event content','node'),(3,'edit own feed content','node'),(3,'edit own feed_item content','node'),(3,'edit own filedepot_folder content','node'),(3,'edit own file_product content','node'),(3,'edit own gallery content','node'),(3,'edit own gallery_2 content','node'),(3,'edit own image files','file_entity'),(3,'edit own main profile','profile2'),(3,'edit own multichoice content','node'),(3,'edit own page content','node'),(3,'edit own pdf_file_product content','node'),(3,'edit own physical_event content','node'),(3,'edit own physical_event_product content','node'),(3,'edit own product content','node'),(3,'edit own quiz content','node'),(3,'edit own quiz_product content','node'),(3,'edit own signups','signup'),(3,'edit own simplenews content','node'),(3,'edit own slideshow content','node'),(3,'edit own video content','node'),(3,'edit own video files','file_entity'),(3,'edit own webform content','node'),(3,'edit own webform submissions','webform'),(3,'edit own webform_page content','node'),(3,'edit physical_event registration state','registration'),(3,'edit question titles','quiz'),(3,'edit skin settings','skinr_ui'),(3,'edit terms in 1','taxonomy'),(3,'edit terms in 2','taxonomy'),(3,'edit terms in 3','taxonomy'),(3,'email all signed up users','signup'),(3,'email users signed up for own content','signup'),(3,'flush caches','admin_menu'),(3,'generate features','features'),(3,'grant content access','content_access'),(3,'grant own content access','content_access'),(3,'import feed feeds','feeds'),(3,'import media','media'),(3,'import node feeds','feeds'),(3,'import opml feeds','feeds'),(3,'import saice_user_list_importer feeds','feeds'),(3,'import user feeds','feeds'),(3,'manage features','features'),(3,'manage store coupons','uc_coupon'),(3,'manual payments','uc_payment'),(3,'manual quiz revisioning','quiz'),(3,'node-specific print configuration','print_ui'),(3,'notify of path changes','pathauto'),(3,'opt-in or out of tracking','googleanalytics'),(3,'perform backup','backup_migrate'),(3,'post comments','comment'),(3,'rename features','features'),(3,'restore from backup','backup_migrate'),(3,'revert revisions','node'),(3,'score any quiz','quiz'),(3,'score own quiz','quiz'),(3,'score taken quiz answer','quiz'),(3,'search content','search'),(3,'select account cancellation method','user'),(3,'send arbitrary files','mimemail'),(3,'send invitations','invite'),(3,'send mass invitations','invite'),(3,'sign up for content','signup'),(3,'skip CAPTCHA','captcha'),(3,'skip comment approval','comment'),(3,'switch shortcut sets','shortcut'),(3,'track invitations','invite'),(3,'unconditionally delete orders','uc_order'),(3,'unlock feed feeds','feeds'),(3,'unlock node feeds','feeds'),(3,'unlock opml feeds','feeds'),(3,'unlock saice_user_list_importer feeds','feeds'),(3,'unlock user feeds','feeds'),(3,'update any physical_event registration','registration'),(3,'update own physical_event registration','registration'),(3,'use advanced search','search'),(3,'use media wysiwyg','media_wysiwyg'),(3,'use pdftk','pdftk'),(3,'use PHP for settings','php'),(3,'use PHP for title patterns','auto_nodetitle'),(3,'use PHP for tracking visibility','googleanalytics'),(3,'use text format filtered_html','filter'),(3,'use text format full_html','filter'),(3,'use text format insert','filter'),(3,'use text format mailchimp_campaign','filter'),(3,'use text format php_code','filter'),(3,'view advanced help index','advanced_help'),(3,'view advanced help popup','advanced_help'),(3,'view advanced help topic','advanced_help'),(3,'view all downloads','uc_file'),(3,'view all orders','uc_order'),(3,'view all signups','signup'),(3,'view all user certificates','certificate'),(3,'view any main profile','profile2'),(3,'view any quiz question correct response','quiz'),(3,'view any quiz results','quiz'),(3,'view cart links report','uc_cart_links'),(3,'view customers','uc_order'),(3,'view files','file_entity'),(3,'view invite statistics','invite_stats'),(3,'view own invite statistics','invite_stats'),(3,'view own main profile','profile2'),(3,'view own orders','uc_order'),(3,'view own physical_event registration','registration'),(3,'view own quiz results','quiz'),(3,'view own unpublished content','node'),(3,'view payments','uc_payment'),(3,'view physical_event registration','registration'),(3,'view quiz question outside of a quiz','quiz'),(3,'view reports','uc_store'),(3,'view results for own quiz','quiz'),(3,'view revisions','node'),(3,'view role applications','apply_for_role'),(3,'view store coupons','uc_coupon'),(3,'view the administration theme','system'),(3,'withdraw own accepted invitations','invite'),(3,'withdraw own invitations','invite'),(4,'access administration menu','admin_menu'),(4,'access administration pages','system'),(4,'access all webform results','webform'),(4,'access content overview','node'),(4,'access dashboard','dashboard'),(4,'access filedepot','filedepot'),(4,'access own webform results','webform'),(4,'access user profiles','user'),(4,'administer all signups','signup'),(4,'administer fields','field'),(4,'administer filedepot','filedepot'),(4,'administer mailchimp','mailchimp'),(4,'administer mailchimp campaigns','mailchimp_campaign'),(4,'administer nodes','node'),(4,'administer quiz configuration','quiz'),(4,'administer registration','registration'),(4,'administer signups for own content','signup'),(4,'administer users','user'),(4,'approve role applications','apply_for_role'),(4,'assign any action to quiz events','quiz'),(4,'bypass node access','node'),(4,'CDP Points','cpd_points'),(4,'CPD Points','cpd_points'),(4,'create certificate content','node'),(4,'create enterprise_event content','node'),(4,'create multichoice content','node'),(4,'create physical_event content','node'),(4,'create physical_event registration','registration'),(4,'create physical_event registration other anonymous','registration'),(4,'create physical_event registration other users','registration'),(4,'create product content','node'),(4,'create quiz content','node'),(4,'create quiz_product content','node'),(4,'create simplenews content','node'),(4,'create webform content','node'),(4,'create webform_page content','node'),(4,'delete any annual_return content','node'),(4,'delete any certificate content','node'),(4,'delete any enterprise_event content','node'),(4,'delete any filedepot_folder content','node'),(4,'delete any multichoice content','node'),(4,'delete any physical_event content','node'),(4,'delete any physical_event registration','registration'),(4,'delete any product content','node'),(4,'delete any quiz content','node'),(4,'delete any quiz results','quiz'),(4,'delete any quiz_product content','node'),(4,'delete any simplenews content','node'),(4,'delete any webform content','node'),(4,'delete any webform_page content','node'),(4,'delete own annual_return content','node'),(4,'delete own certificate content','node'),(4,'delete own enterprise_event content','node'),(4,'delete own filedepot_folder content','node'),(4,'delete own multichoice content','node'),(4,'delete own physical_event content','node'),(4,'delete own physical_event registration','registration'),(4,'delete own product content','node'),(4,'delete own quiz content','node'),(4,'delete own quiz_product content','node'),(4,'delete own simplenews content','node'),(4,'delete own webform content','node'),(4,'delete own webform_page content','node'),(4,'delete results for own quiz','quiz'),(4,'delete role applications','apply_for_role'),(4,'deny role applications','apply_for_role'),(4,'edit all webform submissions','webform'),(4,'edit any annual_return content','node'),(4,'edit any certificate content','node'),(4,'edit any enterprise_event content','node'),(4,'edit any filedepot_folder content','node'),(4,'edit any multichoice content','node'),(4,'edit any page content','node'),(4,'edit any physical_event content','node'),(4,'edit any product content','node'),(4,'edit any quiz content','node'),(4,'edit any quiz_product content','node'),(4,'edit any simplenews content','node'),(4,'edit any webform content','node'),(4,'edit any webform_page content','node'),(4,'edit own annual_return content','node'),(4,'edit own certificate content','node'),(4,'edit own enterprise_event content','node'),(4,'edit own filedepot_folder content','node'),(4,'edit own multichoice content','node'),(4,'edit own page content','node'),(4,'edit own physical_event content','node'),(4,'edit own product content','node'),(4,'edit own quiz content','node'),(4,'edit own quiz_product content','node'),(4,'edit own simplenews content','node'),(4,'edit own webform content','node'),(4,'edit own webform_page content','node'),(4,'edit question titles','quiz'),(4,'email all signed up users','signup'),(4,'email users signed up for own content','signup'),(4,'grant own content access','content_access'),(4,'manual quiz revisioning','quiz'),(4,'score any quiz','quiz'),(4,'score own quiz','quiz'),(4,'update any physical_event registration','registration'),(4,'update own physical_event registration','registration'),(4,'use text format full_html','filter'),(4,'use text format mailchimp_campaign','filter'),(4,'view any quiz question correct response','quiz'),(4,'view any quiz results','quiz'),(4,'view own physical_event registration','registration'),(4,'view own unpublished content','node'),(4,'view physical_event registration','registration'),(4,'view quiz question outside of a quiz','quiz'),(4,'view results for own quiz','quiz'),(4,'view role applications','apply_for_role'),(9,'edit own main profile','profile2'),(9,'view any main profile','profile2'),(9,'view own main profile','profile2');
/*!40000 ALTER TABLE `role_permission` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rules_config`
--

DROP TABLE IF EXISTS `rules_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `rules_config` (
  `id` int NOT NULL AUTO_INCREMENT COMMENT 'The internal identifier for any configuration.',
  `name` varchar(64) NOT NULL COMMENT 'The name of the configuration.',
  `label` varchar(255) NOT NULL DEFAULT 'unlabeled' COMMENT 'The label of the configuration.',
  `plugin` varchar(127) NOT NULL COMMENT 'The name of the plugin of this configuration.',
  `active` int NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether the configuration is active. Usage depends on how the using module makes use of it.',
  `weight` tinyint NOT NULL DEFAULT '0' COMMENT 'Weight of the configuration. Usage depends on how the using module makes use of it.',
  `status` tinyint NOT NULL DEFAULT '1' COMMENT 'The exportable status of the entity.',
  `dirty` tinyint NOT NULL DEFAULT '0' COMMENT 'Dirty configurations fail the integrity check, e.g. due to missing dependencies.',
  `module` varchar(255) DEFAULT NULL COMMENT 'The name of the providing module if the entity has been defined in code.',
  `data` longblob COMMENT 'Everything else, serialized.',
  `access_exposed` tinyint NOT NULL DEFAULT '0' COMMENT 'Whether to use a permission to control access for using components.',
  `owner` varchar(255) NOT NULL DEFAULT 'rules' COMMENT 'The name of the module via which the rule has been configured.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`),
  KEY `plugin` (`plugin`,`active`)
) ENGINE=InnoDB AUTO_INCREMENT=23 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rules_config`
--

LOCK TABLES `rules_config` WRITE;
/*!40000 ALTER TABLE `rules_config` DISABLE KEYS */;
INSERT INTO `rules_config` VALUES (1,'uc_checkout_customer_notification','E-mail customer checkout notification','reaction rule',1,0,2,0,'uc_cart',_binary 'O:17:\"RulesReactionRule\":18:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"1\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:33:\"uc_checkout_customer_notification\";s:5:\"label\";s:37:\"E-mail customer checkout notification\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"active\";b:1;s:6:\"status\";i:2;s:6:\"module\";s:7:\"uc_cart\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:7:{s:12:\"order:select\";s:5:\"order\";s:4:\"from\";s:45:\"ICE-SA Online Store <secretary@ice-sa.org.za>\";s:9:\"addresses\";s:13:\"[order:email]\";s:7:\"subject\";s:26:\"Your Order at [store:name]\";s:8:\"template\";s:8:\"customer\";s:4:\"view\";s:13:\"checkout-mail\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:22:\"uc_order_email_invoice\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:20:\"uc_checkout_complete\";}s:16:\"\0*\0eventSettings\";a:0:{}}',0,'rules'),(2,'uc_checkout_admin_notification','E-mail admin checkout notification','reaction rule',1,0,3,0,'uc_cart',_binary 'O:17:\"RulesReactionRule\":21:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"2\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:4:\"name\";s:30:\"uc_checkout_admin_notification\";s:5:\"label\";s:34:\"E-mail admin checkout notification\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"active\";s:1:\"1\";s:6:\"status\";i:3;s:5:\"dirty\";b:0;s:6:\"module\";s:7:\"uc_cart\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"data\";r:1;s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:7:{s:12:\"order:select\";s:5:\"order\";s:4:\"from\";s:32:\"ICE-SA <secretary@ice-sa.org.za>\";s:9:\"addresses\";s:48:\"secretary@ice-sa.org.za\r\ntreasurer@ice-sa.org.za\";s:7:\"subject\";s:25:\"New Order at [store:name]\";s:8:\"template\";s:5:\"admin\";s:4:\"view\";s:10:\"admin-mail\";s:15:\"subject:process\";O:19:\"RulesTokenEvaluator\":2:{s:10:\"\0*\0setting\";b:1;s:12:\"\0*\0processor\";N;}}s:14:\"\0*\0elementName\";s:22:\"uc_order_email_invoice\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:20:\"uc_checkout_complete\";}s:16:\"\0*\0eventSettings\";a:0:{}}',0,'rules'),(3,'uc_order_update_email_customer','E-mail an order update notification','reaction rule',1,0,2,0,'uc_order',_binary 'O:17:\"RulesReactionRule\":18:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"3\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:30:\"uc_order_update_email_customer\";s:5:\"label\";s:35:\"E-mail an order update notification\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"active\";b:1;s:6:\"status\";i:2;s:6:\"module\";s:8:\"uc_order\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:7:{s:12:\"order:select\";s:5:\"order\";s:4:\"from\";s:45:\"ICE-SA Online Store <secretary@ice-sa.org.za>\";s:9:\"addresses\";s:13:\"[order:email]\";s:7:\"subject\";s:34:\"Order #[order:order-number] Update\";s:7:\"message\";s:322:\"[order:first-name] [order:last-name],\n\nYour order number [order:link] at [store:name] has been updated.\n\nOrder status: [order:order-status]\n\nOrder comment:\n[order:last-comment]\n\nBrowse to the following page to login to your account and view your order details:\n[site:login-link]\n\n\nThanks again,\n\n[store:name]\n[site:slogan]\";s:6:\"format\";s:13:\"filtered_html\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:14:\"uc_order_email\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:31;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:11:\"data:select\";s:18:\"order:order-status\";s:5:\"value\";s:11:\"in_checkout\";s:18:\"#_needs_processing\";b:1;s:2:\"op\";s:2:\"==\";}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:1;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:28:\"uc_order_status_email_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}',0,'rules'),(4,'uc_payment_received','Update order status on full payment','reaction rule',1,0,2,0,'uc_payment',_binary 'O:17:\"RulesReactionRule\":18:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"4\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:19:\"uc_payment_received\";s:5:\"label\";s:35:\"Update order status on full payment\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"active\";b:1;s:6:\"status\";i:2;s:6:\"module\";s:10:\"uc_payment\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:12:\"order:select\";s:5:\"order\";s:12:\"order_status\";s:16:\"payment_received\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:22:\"uc_order_update_status\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:2:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:27;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:12:\"order:select\";s:5:\"order\";s:18:\"balance_comparison\";s:10:\"less_equal\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:34:\"uc_payment_condition_order_balance\";s:9:\"\0*\0negate\";b:0;}i:1;O:7:\"RulesOr\":8:{s:9:\"\0*\0parent\";r:27;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:2:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:45;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:12:\"order:select\";s:5:\"order\";s:11:\"order_state\";s:11:\"in_checkout\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:30:\"uc_order_condition_order_state\";s:9:\"\0*\0negate\";b:0;}i:1;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:45;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:12:\"order:select\";s:5:\"order\";s:11:\"order_state\";s:13:\"post_checkout\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:30:\"uc_order_condition_order_state\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:18:\"uc_payment_entered\";}s:16:\"\0*\0eventSettings\";a:0:{}}',0,'rules'),(5,'uc_checkout_complete_paid','Complete non-shippable order after payment received','reaction rule',1,0,2,0,'uc_payment',_binary 'O:17:\"RulesReactionRule\":18:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"5\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:25:\"uc_checkout_complete_paid\";s:5:\"label\";s:51:\"Complete non-shippable order after payment received\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"active\";b:1;s:6:\"status\";i:2;s:6:\"module\";s:10:\"uc_payment\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:12:\"order:select\";s:5:\"order\";s:12:\"order_status\";s:9:\"completed\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:22:\"uc_order_update_status\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:2:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:27;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:11:\"data:select\";s:26:\"updated_order:order-status\";s:5:\"value\";s:16:\"payment_received\";s:18:\"#_needs_processing\";b:1;s:2:\"op\";s:2:\"==\";}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:0;}i:1;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:27;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:12:\"order:select\";s:13:\"updated_order\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:31:\"uc_order_condition_is_shippable\";s:9:\"\0*\0negate\";b:1;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:22:\"uc_order_status_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}',0,'rules'),(6,'uc_payment_method_bank_transfer','Bank Transfer conditions','and',1,0,2,0,'uc_payment',_binary 'O:8:\"RulesAnd\":15:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"6\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:31:\"uc_payment_method_bank_transfer\";s:5:\"label\";s:24:\"Bank Transfer conditions\";s:6:\"plugin\";s:3:\"and\";s:6:\"status\";i:2;s:6:\"module\";s:10:\"uc_payment\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:1:{s:9:\"variables\";a:1:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}}}s:9:\"\0*\0negate\";b:0;}',0,'rules'),(7,'rules_assign_ecuk_role','Assign ECUK Role','reaction rule',1,0,1,0,'rules',_binary 'O:17:\"RulesReactionRule\":14:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"7\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:4:\"name\";s:22:\"rules_assign_ecuk_role\";s:6:\"module\";s:5:\"rules\";s:6:\"status\";s:1:\"1\";s:5:\"label\";s:16:\"Assign ECUK Role\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:4;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:5;s:1:\"5\";}}s:14:\"\0*\0elementName\";s:13:\"user_add_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:2:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:24;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:5;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:13:\"entity:select\";s:7:\"account\";s:5:\"field\";s:31:\"field__ecuk_registration_number\";}s:14:\"\0*\0elementName\";s:16:\"entity_has_field\";s:9:\"\0*\0negate\";b:0;}i:1;O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:24;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:6;s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:41;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:39:\"account:field--ecuk-registration-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:1;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:2:{i:0;s:11:\"user_insert\";i:1;s:11:\"user_update\";}}',0,'rules'),(8,'rules_assingn_ice_member_role','Assign ICE Member Role','reaction rule',1,0,1,0,'rules',_binary 'O:17:\"RulesReactionRule\":14:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"8\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:4:\"name\";s:29:\"rules_assingn_ice_member_role\";s:6:\"module\";s:5:\"rules\";s:6:\"status\";s:1:\"1\";s:5:\"label\";s:22:\"Assign ICE Member Role\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:4;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:6;s:1:\"6\";}}s:14:\"\0*\0elementName\";s:13:\"user_add_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:24;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:35:\"account:field-ice-membership-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:1;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:2:{i:0;s:11:\"user_insert\";i:1;s:11:\"user_update\";}}',0,'rules'),(9,'rules_asssign_ecsa_role','Assign ECSA Role','reaction rule',1,0,1,0,'rules',_binary 'O:17:\"RulesReactionRule\":14:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"9\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:4:\"name\";s:23:\"rules_asssign_ecsa_role\";s:6:\"module\";s:5:\"rules\";s:6:\"status\";s:1:\"1\";s:5:\"label\";s:16:\"Assign ECSA Role\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:4;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:7;s:1:\"7\";}}s:14:\"\0*\0elementName\";s:13:\"user_add_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:24;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:38:\"account:field-ecsa-registration-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:1;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:2:{i:0;s:11:\"user_insert\";i:1;s:11:\"user_update\";}}',0,'rules'),(10,'rules_assign_saice_member_role','Assign SAICE Member Role','reaction rule',1,0,1,0,'rules',_binary 'O:17:\"RulesReactionRule\":14:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:2:\"10\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:4:\"name\";s:30:\"rules_assign_saice_member_role\";s:6:\"module\";s:5:\"rules\";s:6:\"status\";s:1:\"1\";s:5:\"label\";s:24:\"Assign SAICE Member Role\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:8;s:1:\"8\";}}s:14:\"\0*\0elementName\";s:13:\"user_add_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:24;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:37:\"account:field-saice-membership-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:1;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:2:{i:0;s:11:\"user_insert\";i:1;s:11:\"user_update\";}}',0,'rules'),(11,'rules_remove_ecuk_role','Remove ECUK Role','reaction rule',1,0,1,0,'rules',_binary 'O:17:\"RulesReactionRule\":14:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:2:\"11\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:4:\"name\";s:22:\"rules_remove_ecuk_role\";s:6:\"module\";s:5:\"rules\";s:6:\"status\";s:1:\"1\";s:5:\"label\";s:16:\"Remove ECUK Role\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:5;s:1:\"5\";}}s:14:\"\0*\0elementName\";s:16:\"user_remove_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:24;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:39:\"account:field--ecuk-registration-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:11:\"user_update\";}}',0,'rules'),(12,'rules_remove_ice_member_role','Remove ICE Member Role','reaction rule',1,0,1,0,'rules',_binary 'O:17:\"RulesReactionRule\":14:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:2:\"12\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:4:\"name\";s:28:\"rules_remove_ice_member_role\";s:6:\"module\";s:5:\"rules\";s:6:\"status\";s:1:\"1\";s:5:\"label\";s:22:\"Remove ICE Member Role\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:6;s:1:\"6\";}}s:14:\"\0*\0elementName\";s:16:\"user_remove_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:24;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:35:\"account:field-ice-membership-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:11:\"user_update\";}}',0,'rules'),(13,'rules_remove_ecsa_role','Remove ECSA Role','reaction rule',1,0,1,0,'rules',_binary 'O:17:\"RulesReactionRule\":14:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:2:\"13\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:4:\"name\";s:22:\"rules_remove_ecsa_role\";s:6:\"module\";s:5:\"rules\";s:6:\"status\";s:1:\"1\";s:5:\"label\";s:16:\"Remove ECSA Role\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:7;s:1:\"7\";}}s:14:\"\0*\0elementName\";s:16:\"user_remove_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:24;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:38:\"account:field-ecsa-registration-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:11:\"user_update\";}}',0,'rules'),(14,'rules_remove_saice_member_role','Remove SAICE Member Role','reaction rule',1,0,1,0,'rules',_binary 'O:17:\"RulesReactionRule\":14:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:2:\"14\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:4:\"name\";s:30:\"rules_remove_saice_member_role\";s:6:\"module\";s:5:\"rules\";s:6:\"status\";s:1:\"1\";s:5:\"label\";s:24:\"Remove SAICE Member Role\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:8;s:1:\"8\";}}s:14:\"\0*\0elementName\";s:16:\"user_remove_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:24;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:37:\"account:field-saice-membership-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:11:\"user_update\";}}',0,'rules'),(16,'uc_file_renewal','Renew purchased files','reaction rule',1,0,2,0,'uc_file',_binary 'O:17:\"RulesReactionRule\":18:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:2:\"16\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:15:\"uc_file_renewal\";s:5:\"label\";s:21:\"Renew purchased files\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"active\";b:1;s:6:\"status\";i:2;s:6:\"module\";s:7:\"uc_file\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:12:\"order:select\";s:13:\"updated_order\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:19:\"uc_file_order_renew\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:26;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:11:\"data:select\";s:26:\"updated_order:order-status\";s:5:\"value\";s:16:\"payment_received\";s:18:\"#_needs_processing\";b:1;s:2:\"op\";s:2:\"==\";}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:22:\"uc_order_status_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}',0,'rules'),(17,'uc_file_notify_grant_trigger','Notify customer when a file is granted','reaction rule',1,0,2,0,'uc_file',_binary 'O:17:\"RulesReactionRule\":18:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:2:\"17\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:28:\"uc_file_notify_grant_trigger\";s:5:\"label\";s:38:\"Notify customer when a file is granted\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"active\";b:1;s:6:\"status\";i:2;s:6:\"module\";s:7:\"uc_file\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:8:{s:12:\"order:select\";s:5:\"order\";s:17:\"expiration:select\";s:10:\"expiration\";s:4:\"from\";s:45:\"ICE-SA Online Store <secretary@ice-sa.org.za>\";s:9:\"addresses\";s:13:\"[order:email]\";s:7:\"subject\";s:42:\"File Downloads for Order# [order:order-id]\";s:7:\"message\";s:377:\"Your order (order# [order:link]) at [store:name] included file download(s). You may access them with the following link(s):\n\n[expiration:downloads]\n\nAfter downloading these files these links will have expired. If you need to download the files again, you can login at [site:login-link] and visit the \"My Account\" section of the site.\n\nThanks again, \n\n[store:name]\n[site:slogan]\";s:6:\"format\";s:13:\"filtered_html\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:19:\"uc_file_order_email\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:20:\"uc_file_notify_grant\";}s:16:\"\0*\0eventSettings\";a:0:{}}',0,'rules'),(18,'uc_cart_maximum_product_qty','Maximum product quantity','reaction rule',0,0,2,0,'uc_cart',_binary 'O:17:\"RulesReactionRule\":18:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:2:\"18\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:27:\"uc_cart_maximum_product_qty\";s:5:\"label\";s:24:\"Maximum product quantity\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"active\";b:0;s:6:\"status\";i:2;s:6:\"module\";s:7:\"uc_cart\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:11:\"\0*\0children\";a:2:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:11:\"data:select\";s:16:\"uc-cart-item:qty\";s:5:\"value\";s:2:\"10\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:8:\"data_set\";}i:1;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:7:\"message\";s:75:\"You are only allowed to order a maximum of 10 of [uc-cart-item:node:title].\";s:4:\"type\";s:7:\"warning\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:14:\"drupal_message\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:37;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:11:\"data:select\";s:16:\"uc-cart-item:qty\";s:2:\"op\";s:1:\">\";s:5:\"value\";s:2:\"10\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:20:\"uc_cart_item_presave\";}s:16:\"\0*\0eventSettings\";a:0:{}}',0,'rules'),(19,'uc_payment_method_free_order','Free order conditions','and',1,0,2,0,'uc_payment',_binary 'O:8:\"RulesAnd\":15:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:2:\"19\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:28:\"uc_payment_method_free_order\";s:5:\"label\";s:21:\"Free order conditions\";s:6:\"plugin\";s:3:\"and\";s:6:\"status\";i:2;s:6:\"module\";s:10:\"uc_payment\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:1:{s:9:\"variables\";a:1:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}}}s:9:\"\0*\0negate\";b:0;}',0,'rules'),(21,'rules_enroll_user_in_ordered_courses_when_complete','Enroll user in ordered courses when order marked as complete','reaction rule',1,0,2,0,'course_uc',_binary 'O:17:\"RulesReactionRule\":17:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:2:\"21\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:50:\"rules_enroll_user_in_ordered_courses_when_complete\";s:5:\"label\";s:60:\"Enroll user in ordered courses when order marked as complete\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"status\";i:2;s:6:\"module\";s:9:\"course_uc\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:18:\"#_needs_processing\";b:1;s:12:\"order:select\";s:5:\"order\";}s:14:\"\0*\0elementName\";s:40:\"course_uc_enroll_user_in_ordered_courses\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:25;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:18:\"#_needs_processing\";b:1;s:11:\"data:select\";s:26:\"updated-order:order-status\";s:2:\"op\";s:2:\"==\";s:5:\"value\";s:9:\"completed\";}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:22:\"uc_order_status_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}',0,'rules'),(22,'uc_payment_method_payfast','Payfast conditions','and',1,0,2,0,'uc_payment',_binary 'O:8:\"RulesAnd\":15:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:2:\"22\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:25:\"uc_payment_method_payfast\";s:5:\"label\";s:18:\"Payfast conditions\";s:6:\"plugin\";s:3:\"and\";s:6:\"status\";i:2;s:6:\"module\";s:10:\"uc_payment\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:1:{s:9:\"variables\";a:1:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}}}s:9:\"\0*\0negate\";b:0;}',0,'rules');
/*!40000 ALTER TABLE `rules_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rules_dependencies`
--

DROP TABLE IF EXISTS `rules_dependencies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `rules_dependencies` (
  `id` int unsigned NOT NULL COMMENT 'The primary identifier of the configuration.',
  `module` varchar(255) NOT NULL COMMENT 'The name of the module that is required for the configuration.',
  PRIMARY KEY (`id`,`module`),
  KEY `module` (`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rules_dependencies`
--

LOCK TABLES `rules_dependencies` WRITE;
/*!40000 ALTER TABLE `rules_dependencies` DISABLE KEYS */;
INSERT INTO `rules_dependencies` VALUES (21,'course_uc'),(2,'rules'),(7,'rules'),(8,'rules'),(9,'rules'),(10,'rules'),(11,'rules'),(12,'rules'),(13,'rules'),(14,'rules'),(21,'rules'),(2,'uc_cart'),(2,'uc_order'),(21,'uc_order');
/*!40000 ALTER TABLE `rules_dependencies` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rules_tags`
--

DROP TABLE IF EXISTS `rules_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `rules_tags` (
  `id` int unsigned NOT NULL COMMENT 'The primary identifier of the configuration.',
  `tag` varchar(255) NOT NULL COMMENT 'The tag string associated with this configuration',
  PRIMARY KEY (`id`,`tag`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rules_tags`
--

LOCK TABLES `rules_tags` WRITE;
/*!40000 ALTER TABLE `rules_tags` DISABLE KEYS */;
/*!40000 ALTER TABLE `rules_tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rules_trigger`
--

DROP TABLE IF EXISTS `rules_trigger`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `rules_trigger` (
  `id` int unsigned NOT NULL COMMENT 'The primary identifier of the configuration.',
  `event` varchar(127) NOT NULL DEFAULT '' COMMENT 'The name of the event on which the configuration should be triggered.',
  PRIMARY KEY (`id`,`event`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rules_trigger`
--

LOCK TABLES `rules_trigger` WRITE;
/*!40000 ALTER TABLE `rules_trigger` DISABLE KEYS */;
INSERT INTO `rules_trigger` VALUES (1,'uc_checkout_complete'),(2,'uc_checkout_complete'),(3,'uc_order_status_email_update'),(4,'uc_payment_entered'),(5,'uc_order_status_update'),(7,'user_insert'),(7,'user_update'),(8,'user_insert'),(8,'user_update'),(9,'user_insert'),(9,'user_update'),(10,'user_insert'),(10,'user_update'),(11,'user_update'),(12,'user_update'),(13,'user_update'),(14,'user_update'),(16,'uc_order_status_update'),(17,'uc_file_notify_grant'),(18,'uc_cart_item_presave'),(21,'uc_order_status_update');
/*!40000 ALTER TABLE `rules_trigger` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_dataset`
--

DROP TABLE IF EXISTS `search_dataset`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `search_dataset` (
  `sid` int unsigned NOT NULL DEFAULT '0' COMMENT 'Search item ID, e.g. node ID for nodes.',
  `type` varchar(16) NOT NULL COMMENT 'Type of item, e.g. node.',
  `data` longtext NOT NULL COMMENT 'List of space-separated words from the item.',
  `reindex` int unsigned NOT NULL DEFAULT '0' COMMENT 'Set to force node reindexing.',
  PRIMARY KEY (`sid`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores items that will be searched.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_dataset`
--

LOCK TABLES `search_dataset` WRITE;
/*!40000 ALTER TABLE `search_dataset` DISABLE KEYS */;
INSERT INTO `search_dataset` VALUES (1,'node',' about us background to the icesa division the institution of civil engineers ice and the south african institution of civil engineering saice first signed an agreement of cooperation in october 1992 over time the agreement has been reaffirmed and expanded to include the establishment of a joint committee to coordinate services to members between the two institutions discussions between the 2004 presidents of ice and saice took place during an ice presidential visit to south africa on how best the two institutions could work together given that the majority of ice members who reside in south africa are members of both institutions the end result of these discussions was the signing of an agreement of cooperation and the establishment of a icesaice joint division in 2007 the division is governed by a committee in terms of a set of rules agreed between the two institutions the name of the division was originally agreed on as the joint civils division  however during 2011 by agreement between the councils of the ice and saice  the name was changed to the icesa division   ',0),(2,'node',' icesa vision primary vision for icesa  represent ice membership in south africa exhibit the benefits of ice membership exhibit the benefits of saice membership assist persons to become members of ice or saice provide career guidance encourage youngsters to enter into the civil engineering profession promote visibility of international affairs promote visibility of ice in south africa sharing of international practice encourage alignment with international practice promote the brunel international lectures be the home of the nec suite of contracts in south africa host the nec user group advertise meetings held in south africa and in uk promote knowledge transfer knowledge transfer on the nec suite knowledge transfer of international practice knowledge transfer of procurement knowledge transfer of ice products provide networking opportunities perform conversions or adaptations of uk systems for south african purposes methods of measurement and payment  ',0),(3,'node',' who are members  who are the members of icesa in terms of the agreement all ice members who reside in south africa are automatically members of the joint division all saice members who are not ice members may do so by making application in writing to the executive director of saice steven kaplan  steven saiceorgza  as is the case with saice members becoming a member of any of saice s divisions  ',0),(4,'node',' what are the functions  the functions of icesa are to perform learned society activities that are of mutual interest to both ice and saice with particular emphasis on matters that are of international concern perform the normal ice country representative services arrange icesaice presidential visits arrange brunel international lectures promote and communicate ice and saice publications programmes best practices and initiatives provide developing country inputs into ice initiatives and projects  ',0),(5,'node',' membership the institution of civil engineers ice and the south african institution of civil engineering saice first signed an agreement of cooperation in october 1992 over time the agreement has been reaffirmed and expanded to include the establishment of a saiceice liaison committee to coordinate services to members between the two institutions discussions on how best the two institutions could work together given that the majority of ice members who reside in south africa are members of both institutions commenced with the ice presidential visit to south africa in november 2004 the end result of the dialogue between the two institutions was the establishment of the joint civils division of saice and ice now icesa  following the ice presidential visit in january 2007 icesa has been established along the lines of the very successful joint structural division established between saice and the institution of structural engineers istructe in 1993 this page  identifies the grades of membership offered by the two institutions the other membership pages of this website provide links to the ice and saice webpages for more detailed information on grades of membership admission requirements membership fees and subscriptions associated with each grade of membership and indicates what mutual exemption arrangements are currently in place regarding professional registration  ',0),(6,'node',' icesa membership in terms of the agreement all ice members who reside in south africa are automatically members of icesa all saice members who are not ice members may do so by making application in writing to the coo of saice steven kaplan  steven saiceorgza  as is the case with saice members becoming a member of any of saice s divisions please feel free to submit enquiries to the icesa secretary for any assistance  ',0),(7,'node',' ice membership the grades of membership of the ice  wwwiceorguk  and the saice  wwwcivilsorgza  and their approximate equivalence are as follows  ice membership  saice membership  student student graduate associate amsaice companion associate amice technician tmice member msaice member mice fellow fice fellow fsaice affiliate participant see overview of saice and ice membership categories for more information ice is a licensed member engineering institution of the engineering council uk ecuk provided that their educational qualifications are acceptable to ecuk for the required grade ice members are eligible to register as a chartered engineer ceng or an incorporated engineer ieng similarly a technician member is eligible to register with the engineering council uk as an engineering technician engtech ice members have to pay a once off entrance fee and annual subscription fee to ecuk for these titles in addition to the ice fees saice members msaice are required at the time of admission to be professionally registered with a south african statutory council or an international body recognized for this purpose by saice s council the engineering council of south africa ecsa registers those engaged in civil engineering those engaged in the management of civil engineering projects may alternatively be registered by the south african council for the project and construction management professions sacpcmp accordingly ice membership is the route to registration with the ecuk registration with ecsa sacpcpm or ecuk is the route to membership with saice  ',0),(8,'node',' benefits of ice membership the benefits of professionally qualified ice membership are published on the ice website  the new civil engineer international is a monthly magazine which provides informative articles on a wide range of topics that are of interest to all types of civil engineers including innovative features of major projects in various parts of the world brief reports on collapses failures and disasters wherever they may occur and feature articles dealing with the issues of the day this magazine provides valuable insights into global civil engineering practices  ',0),(9,'node',' ice categories rates the ice website provides an overview of the various grades of ice membership in summary the grades of ice membership are  free student membership graduate membership technician membership engtech mice  membership as a chartered or incoporated engineer mice  membership as an ice fellow fice  associate membership amice  other grades affiliate companion ice members requiring ec or the society for the environment socenv registration must also pay a once off entrance fee and annual subscription fee for the engineering council ec in addition to the ice fees  ',0),(10,'node',' becoming an ice member in south africa any person who resides in south africa wishing to become a member of ice in the uk should please complete the form below icesa will assist where possible with your application for membership for those persons requiring to sit a professional review interview icesa will attempt to set up a regular annual calendar date for this to take place in south africa this is however dependent on sufficient numbers of candidates wishing to undertake this review here in south africa contact details request for assistance with ice membership title mr mrs miss dr prof etc first name surname cell number telephone number code number fax number code number email address required physical address postal address education highest qualification year obtained institution where qualification was obtained ice saice saice membership number if a member already are you already a member of ice unsure no yes i am working towards the following grade of ice membership i don t know student graduate technician member member fellow associate member affiliate companion for more information on the different grades of membership please view the ice website at ice grades of membership professional current employer my preferred method for achieving ice membership select one of the options below mutual exception agreement career appraisal training agreement i don t know please help if you require guidance on the route please have a look at http wwwiceorguk membership routestomembership i need to undergo a professional review interview i don t know yes no year in which i anticipate i will do my professional review interview supervising civil engineer i need to find a supervising civil engineer i don t know yes no i already have an sce my supervising civil engineer is if you already have one please provide full name telephone number email address and ice membership number leave this field blank  ',0),(11,'node',' saice membership the grades of membership of the ice  and the saice  and their approximate equivalence are as follows  ice membership  saice membership  student student graduate associate amsaice companion associate amice technician tmice member msaice member mice fellow fice fellow fsaice affiliate participant see overview of saice and ice membership categories for more information ice is a licensed member engineering institution of the engineering council uk ecuk provided that their educational qualifications are acceptable to ecuk for the required grade ice members are eligible to register as a chartered engineer ceng or an incorporated engineer ieng similarly a technician member is eligible to register with the engineering council uk as an engineering technician engtech ice members have to pay a once off entrance fee and annual subscription fee to ecuk for these titles in addition to the ice fees saice members msaice are required at the time of admission to be professionally registered with a south african statutory council or an international body recognized for this purpose by saice s council the engineering council of south africa ecsa registers those engaged in civil engineering those engaged in the management of civil engineering projects may alternatively be registered by the south african council for the project and construction management professions sacpcmp accordingly ice membership is the route to registration with the ecuk registration with ecsa sacpcpm or ecuk is the route to membership with saice  ',0),(12,'node',' benefits of saice membership the basic benefits of saice membership are published on the saice website  saice s magazine civil engineering keeps members abreast of what is happening in the field of civil engineering in south africa each edition has a special focus on a civil engineering practice area or specialist field the quarterly journal of the south african institution of civil engineering publishes research papers that keep members abreast of technical and engineering science developments not only within the south african context but also within the greater african context  ',0),(13,'node',' saice categories rates the saice website provides an overview of the various grades of saice membership these can be viewed directly on the saice website  the various grades of saice membership include corporate members member fellow honorary fellow retired member noncorporate members associate member student member the saice membership brochure is available for download from the saice rates page   ',0),(14,'node',' accords between engineering bodies accords between engineering bodies various international accords have been signed between the bodies responsible for accrediting tertiarylevel qualifications in engineering in each of their respective countries these accords recognize the substantial equivalency of programs accredited by those bodies from the date of full signature status and recommend that graduates of accredited programs in any of the signatory countries be recognized by the other countries as having met the academic requirements for entry to the practice of engineering the engineering council uk and the engineering council of south africa signed the washington accord in 1989 and 1999 respectively both councils signed the sydney and dublin accords in 2001 and 2002 respectively for example if a person obtains a degree after 1999 from a south african university that is accredited in terms of the washington accord that person s qualifications will be recognized by ecuk it should be noted that the academic qualifications associated with these accords are linked to the following categories of ecsa and ecuk registration  accord  categories of registration associated with the various accords ecsa ecuk washington professional engineer chartered engineer sydney professional engineering technologist incorporated engineer dublin professional technician engineering technician see  https wwwieagreementsorg    for full details of all these accords the international engineering agreements website provides full information and details on all international agreements between the various engineering bodies there is a qualification checker function on the front page to see whether your qualification meets the reuqirements and is acknowledges by one of the accords  ',0),(15,'node',' mutual exemption agreement mutual exemption agreement ecsa saice and ice have signed a  mutual exemption agreement  see section 36 international registers and mutual exemption agreements  on this page of ecsa website  in terms of this agreement members of saice who are registered with ecsa as professional engineers of at least one years standing and members of ice who are registered with the engineering council uk as chartered engineers of at least one years standing will be accorded corresponding membership and professional registration of the other on receipt of a duly completed acceptable application form and supporting documents see ice website  ice mutual exemption agreement page and  on this page of ecsa website  for more information application via this route is only available to professional engineers chartered civil engineers who qualified via the ecsa ice standard route ie by having the required academic qualifications for that grade by completing the required training and development and by passing a professional review icesa has requested ice and saice to engage with ecsa to explore the possibility of expanding the mutual exemption agreement to cover incorporated engineers professional engineering technologists and engineering technicians professional technicians however these discussions have stalled  ',0),(16,'node',' application forms application forms can be downloaded from the following links  ice application documents  saice application documents ecsa application documents icesa panel of nec adjudicators application to become a adjudicator annual return template cv template ',0),(17,'node',' news icesa news icesa provides information that is of relevance to civil engineers that have an interest in international trends uk and south african practices this information will be posted here for all to see  subscribe to our new sletters   indicates required email address first name last name title view previous campaigns marketing permissions please select all the ways you would like to hear from icesa email you can unsubscribe at any time by clicking the link in the footer of our emails for information about our privacy practices please visit our website we use mailchimp as our marketing platform by clicking below to subscribe you acknowledge that your information will be transferred to mailchimp for processing learn more about mailchimp s privacy practices here  mcembedsignup background fff clear left font 14px helvetica arial sansserif add your own mailchimp form style overrides in your site stylesheet or in this style block we recommend moving this block and the preceding css link to the head of your html file mcembeddedsubscribeform input type checkbox display inline width auto marginright 10px mergerowgdpr margintop 20px mergerowgdpr fieldset label fontweight normal mcembeddedsubscribeform mcfieldset border none minheight 0px paddingbottom 0px  ',0),(19,'node',' communications archive icesa provides information that is of relevance to civil engineers that have an interest in international trends uk and south african practices communications are sent out from time to time and are archived here please subscribe if you would like to receive these communications should you require more information please send a message through the contact form brunel 10th international lecture collectively we are stronger 2015jan20 brunel international lectures johannesburg thurs 12 april 2012 2012dec04 icesa agm and afternoon lecture the competitions commission how safe are you 17 october 2011 2012oct17 icesa newsletters 2012aug23 icesa newsletter get your cpd points from online international lectures 2012jul11 icesa newsletters 2012jun11 brunel international lectures cape town wed 11 april 2012 2012apr11 reminder icesa seminar tour routes to ice membership 2012feb20 icesa news a new standard system of measurement for civil engineering quantities in southern africa 2011jun27 jsd monthly meeting dr ahmer wadee the behaviour and design of long tubular columns with pretensioned external stays tues 20 july 2010 2010jul20 pages 1 2 3 4 5 6 7 next  last  ',0),(20,'node',' events the icesa division promotes our own events as well as those managed by others events published here may be of interest to our members should you have any interesting function that you would like to see advertised here please contact the secretary of the icesa to make arrangements  ',0),(21,'node',' 2010 events the 2nd ice middle east africa convention was held on 15 january 2010 in cape town the event was a great success and the proceedings can be found published here  january 2010 also saw the south african leg of the ice president s apprentice scheme  the apprentices were hosted in durban and johannesburg from 16 to 20 january 2010 all material for the london leg as well as the south african leg is published here  the joint civils division has teamed up with the university of cambridge programme for sustainability leadership to promote events of interest to all parties for information on the ucpsl please have a look at this page or go directly to their website at wwwcpslcoza  the joint civils division will be assisting with obtaining ecsa cpd points for these events certificates can be issued only to those who sign the attendance register  ',0),(22,'node',' cpsl events the joint civils division has teamed up with the university of cambridge programme for sustainability leadership to promote events of interest to all parties for information on the ucpsl please have a look at this page or go directly to their website at wwwcpslcoza  the joint civils division will be assisting with obtaining ecsa cpd points for these events certificates can be issued only to those who sign the attendance register  cidb regulations on adjudication read more how do we reconceptualise the value of trees as an investment in ecosystem services tuesday 12 october 2010 read more gautrain site visit read more annual general meeting 2008 and lecture by hylton macdonald read more johannesburg jcd lecture series target cost contracts the contracts of the future ron watermeyer and tony nixon read more jcd lecture series durban target contracts the contracts of the future read more climate finance as a catalyst for moving sa towards a green economy monday 19 july 2010 read more why do asset managers ignore sustainability wednesday 2 june 2010 read more how do we reconceptualise the value of trees as an investment in ecosystem services tuesday 12 october 2010 read more is there a case for investing in ecosystem services thursday 30 september 2010 read more are we too smart for our own good technology and sustainability wednesday 11 august 2010 read more when humans cause natural disasters business and legal implications tuesday 18 may 2010 read more  rights and sustainability sustainable rights wed 28 april 2010 read more food security a new look at the challenge wed 17 march 2010 read more  the age of stupid screening of the movie attend for free  read more business implications of copenhagen read more ',0),(23,'node',' 2nd ice mea convention 15 january 2010 view the proceedings of the event 2nd middle east africa convention accelerating infrastructure delivery improving the quality of life 15 january 2010 cape town international convention centre cape town south africa hosted by the ice president professor paul jowitt herbert hoover the 31st president of the united states 19291933 described engineering in his memoirs as  a great profession there is the fascination of watching a figment of the imagination emerge through the aid of science to a plan on paper then it moves to realization in stone or metal or energy then it brings jobs and homes to men then it elevates the standards of living and adds to the comforts of life that is the engineer s high privilege   the convention was a great success ice and saice members development organisations economists financiers industry leaders and engineers quantity surveyors architects project managers construction managers contractors and all built environment practitioners and professionals attended and participated in strong debate on the future of civil engineering and its contributions to greater societal needs civil engineers are today faced with many challenges to deliver infrastructure in a manner that satisfies current societal expectations environmental economic and social imperatives as well as the ever increasing population in developing countries necessitates that infrastructure be delivered differently to how it was delivered a mere decade ago this convention presents new thinking evolving internationally concerning the delivery of infrastructure  2nd middle east africa convention the place to be to network  organised by    view the day s proceedings here  ',0),(24,'node',' gallery pages 1 2 3 next  last  ',0),(25,'node',' ice president s apprentices scheme 2010 the president s apprentice scheme 20092010 harnessing the energy of young engineers to provide infrastructure for a better world why if engineering is to deliver the best possible outcomes to society engineers must understand their role in the wider field of development and shape their work and contribution accordingly as key implementers we must produce an action based plan to meet the un millennium development goals mdgs the mdgs 1 eradicate extreme poverty and hunger 2 achieve universal primary education 3 promote gender equality and empower women 4 reduce child mortality 5 improve maternal health 6 combat hiv aids malaria and other diseases 7 ensure environmental sustainability 8 develop a global partnership for development  the key to sustainable development in africa that is development that does not rely indefinitely on foreign aid is the creation of infrastructure part of this is a purely physical matter a question of civil engineering  sir david king formerly uk chief scientific advisor the mdgs depend critically on the delivery and the processes of delivery of the underpinning infrastructure upon which civilisation depends infrastructure that delivers real pro poor outcomes in its planning construction and operation the 2004 presidential commission engineering without frontiers and the 2006 ice brunel international lecture affirmed that the engineering profession has a clear role and responsibility to work with others towards the achievement of the mdgs for more information please contact  paul jowitt t 44 131 451 3143 e pwjowitt hwacuk daphne guthrie t 44 20 7665 2026 e daphneguthrie iceorguk what the president s apprentice scheme for 2009 2010 provides an intensive professional development programme addressing infrastructure for international development it will be supported by key engineering organisations and other professionals operating on a pro bono basis the breadth and depth of this programme is beyond any single company training scheme the programme will include professional development activity on topics such as programme and project management international development issues delivery of capital projects development financing models sustainable development and infrastructure procurement issues anti corruption measures and security local capacity and skills development climate change adaption and mitigation governance and partnership models this experience will involve active participation in the production of an engineers toolkit handbook available to all engineers after its launch in october 2010 entitled an engineering project delivery plan for international development and the un mdgs who the president s apprentice scheme is available to selected outstanding graduate engineers up to six from the uk and europe and six from ice s other international regions brought together in an ambitious professional development initiative to increase the awareness and capability of international development among these professionals the profile of the chosen president s apprentices are available on the ice website  how the programme will be delivered in three professional development sessions in 20092010 starting in the uk after the president s inauguration in november 2009 followed by durban south africa and the unesco headquarters in paris to coincide with ice presidential visits the apprentices will visit local infrastructure and development projects and also shadow the president during other activities call send sms add to skype you ll need skype credit free via skype  ',0),(26,'node',' 36 november 2009 london apprentices references and reading list london 4th and 5th of november 2009  documents hosted at scottish institute of sustainable technology website http wwwsistechcouk sistechiceapprenticeslondonhtm   general brunel lecture engineering civilisation from the shadows   general cainger case for idi general doug bourn survey report general towards a sustainable future in the developing world  general world bank infrastructure action plan 200911   t1 urbanisation in china inaugural lecture yp wang new  t2 research green cities report t2 doing well by doing good t2 t3 t4 reducing carbon emissions view from 2050  t2 tipf costing ee improvements 2009   t3 background reading   t4 t2 and t3 stern review 2006 t4 t2 and t3 without the hot air   t5 aspire r d report t5 aspire   t6 reading list water and sanitation   t7 handbook for assessment of catchement water demand and use t7 water demand t7 wsup project bulletin march 2009   t9 ice method cards   t10ice apprentice event reading list t10ice apprentice event   t11 weblinks to additional material  programme for 36 november 2009 london date time venue ice hq one great george street tues 3 nov apprentices arrive in london from ghana hong kong nigeria usa and rest of uk 17002100 professor paul jowitt s presidential address date time venue redr hq 250a kennington lane wed 4 nov topic number activity speaker tutor s comment coffee tea in am pm during discussions 9000915 welcome martin mccann ceo redr 9150930 introduction working session 1 paul jowitt ice charles ainger mwh objectives outputs programme q a 9301100 t1 urbanisation and infrastructure needs in the developing world jo da silva arup trends scale relationship between engineering and poverty reduction life and economic outcomes from effective propoor investment presentation 33mb  slide notes 83kb  11001230 t2 climate change 1 chris jofeh arup buildings business opportunities from climate change presentation 56mb  slide notes 39kb  1230 lunch 13301500 t3 climate change 2 david balmforth mwh water resources flooding utility infrastructure adaptation and mitigation  presentation 2mb  15001630 t4 climate change 3 tony iles atkins infrastructure requirements for a low carbon economy within the different continents countries and regions  presentation 283kb  slide notes 24kb  16301800 t6 sanitation water supply waste management sohail khan sue cavill wedc loughborough university urban services and infrastructure integrating infrastructure and user behaviour solid waste management sanitation hygiene the role of ngos gender issues community education presentation 12mb  slide notes 36kb  19002100 working supper review of the day and t1t4 t6 apprentices charles ainger paul jowitt others thurs 5 nov coffee tea in am pm during discussions 8301000 t5 sustainability assessment aspire priti parikh arup matthew leach engineers against poverty an integrated planning monitoring and evaluation tool for assessing the sustainability and poverty reduction performance of infrastructure projects 10001130 t7 stakeholder engagement collaboration rural infrastructure aspects tbc richard carter water aid tbc water and sanitation livelihoods and food security in a context of growing population accelerating land degradation   presentation 20mb  11301300 t8 development financing 1 richard burrett cpsl alternative forms of finance funder and community perspectives uk government perspectives and objectives  presentation 17mb  1300 lunch 13451515 t9 anticorruption neill stansbury giacc   presentation 92kb  15151645 t10 procurement of capital projects programmes client s viewpoint ian mcaulay mark wilson daressa frodsham united utilities client s viewpoint capital project delivery programme management specification and procurement   presentation 697kb  16451815 t11 infrastructure delivery for capital projects 1 jon pike mwh doing programme management capability and team building people culture and processes  presentation 25mb  1900 dinner review of the day and t5 t7t11 venue tbc apprentices others fri 6 nov know how now event at ice ngo s showcase ice apprentices others  http wwwknowhownoworguk  sat 7 nov apprentices leave london nov 2009 jan 2010 apprentices work in pairs on card issues and help each other via work groups submit method card drafts for t1 t11 for initial review by tutors by 512010  ',0),(27,'node',' 1620 january 2010 durban presentations to apprentices in durban johannesburg sunday 17 january 2010 durban 14301600 t0 millennium development goals 1 poverty reduction responses ron watermeyer soderlund and schutte linkages between infrastructure delivery and the millennium development goals including poverty reduction strategies presentation 537kb  16301800 t18 millennium development goals 2 coalitions and political role sam amod development engineering consultants developing coalitions between civil society and government the political role of infrastructure and instruments of influence documents  influencing decisions the infrastructure report card 538 kb    irc2006grades 80 kb    persuasion 52 kb    prisoners 112 kb    rcards 302 kb    saice irc 2006 105 kb  presentation  slides 166 kb  monday 18 january 2010 durban 9001030 t14 infrastructure delivery and capability development 3 programme and project partnering charles ainger integrating project delivery and capability building incl kansas city usa presentation 2mb  report from wsup annual learning event email 100kb  report 277kb  11301230 t13 infrastructure delivery for capital projects 2 linking a social and economic development agenda ron watermeyer soderlund and schutte engaging communities to construct their own infrastructure use of targeted procurement procedures to provide employment and business opportunities presentation 283 kb  14001530 t15 infrastructure delivery for capital projects 4 developing country issues mike lomas retired ceo of group 5 the challenges in constructing infrastructure in developing countries resources ethics etc presentation 68 kb  16001730 t16 infrastructure delivery for capital projects 5 appropriate procurement strategies ron watermeyer soderlund and schutte identifying appropriate procurement strategies for public infrastructure delivery a developing country perspective presentation 362 kb  wednesday 20 january 2010 johannesburg 9301100 t17 capacity building allyson lawless saice identifying the skills gap using retired engineers to train and nurture young graduates to breach the gap presentation 73 mb  11301300 t19 effective maintenance of public infrastructure and facilities kevin wall csir ensuring funding management and resources for the effective operation and maintenance of infrastructure in a developing countries presentation 36 mb    ',0),(28,'node',' 13 may 2010 paris paris may 2010 2 working days  apprentices reassemble at unesco in paris to coincide with ice presidential visit to france some further cpd activities apprentices present progress on work to date and run through the content of method cards produced to date first draft of the toolbox assembled and sent out for external review discussions on how to maintain carry forward the ice apprentice network and plans for developing an international network of young engineers main focus on producing an updated draft of the engineer s toolkit may 1619  apprentices arrive in paris from ghana nigeria hong kong uk and usa  may 17 venue unesco room xv bonvin bldg 1 rue miollis 75015 paris  8300900 coffee tea catch up with others all  9001100  working session 7 review card drafts in sections agree final needs charles ainger ron watermeyer  11001230 t19 leading change in infrastructure delivery charles ainger leading change in infrastructure delivery t19a 19mb 1230 lunch  13301500 t20 un level making the case for engineering in international development tony marjoram engineering in unesco 735kb 15001630  working session 8 review card drafts in sections agree final needs charles ainger ron watermeyer  16301730 working session 8a preview final card designs  anne moir   1900 dinner  venue tbc may 18 venue unesco room xv bonvin bldg 1 rue miollis 75015 paris  9000930 coffee tea all  9301230  working session 9 review card drafts in sections agree final needs charles ainger ron watermeyer   1230 lunch  14001530  working session 10 plans for completion and delivery discuss ice apprentice network charles ainger paul jowitt ron watermeyer  1500 free time 1830 ambassador s reception ambassador s residence 2100 dinner tbc  all venue tbc  may 19 apprentices leave paris for home  ',0),(29,'node',' 2009 events joint civils division events 2009 the joint civils division is proud to announce the following dates nec user group event 2009  day date event info wed 26 august 2009 one day seminar a day with the originator of the nec 26 august 2009 midrand the sa division of the nec user group and the joint civils division of saice and ice are hosting a one day event on 26th august 2009 in midrand dr martin barnes  the originator of the nec and president of the association of project managers will be the main speaker he will be supported by andrew baird and dr ron watermeyer  the event will address issues such a why use the nec ecc on a construction works project  target cost contracts and their potential application in south africa dealing with compensation events and the accepted programme  assessing compensation events and implementing the nec3 contracting system full details of the event and the costs associated therewith may be found here   2009 joint civils division lecture series  day date event presenter title venue tues 3 feb 2009 jcd lecture series mr andrew baird nec panel member update on the nec user group and upcoming new nec contracts museum of military history saxonwold mon 23 feb 2009 jcd special presentation dr priti parikh senior consultant arups international development london demonstration of the aspire software prototype a sustainability poverty and infrastructure routine for evaluation saice house midrand tues 3 mar 2009 jcd lecture series cancelled cancelled museum of military history saxonwold tues 5 may 2009 jcd lecture series andy griffiths director goba pty ltd regional representative dispute resolution board foundation introduction to dispute resolution boards museum of military history saxonwold tues 2 jun 2009 jcd lecture series johan rossouw ceo vunani securities economic outlook and prospects for the domestic equity market museum of military history saxonwold tues 7 jul 2009 jcd lecture series peter morris ice country representative zimbabwe zimbabwe in transition implications for the civil engineering sector museum of military history saxonwold wed 22 july 2009 16h45 17h15 brunel lecture peter head obe  entering an ecological age the engineer s role kelvin grove newlands thurs 23 july 2009 17h30 18h00 brunel lecture peter head obe  entering an ecological age the engineer s role great hall east campus university of the witwatersrand johannesburg tues 4 aug 2009 jcd lecture series cancelled cancelled museum of military history saxonwold tues 19 aug 2009 jcd lecture series johan rossouw ceo vunani securities economic outlook and prospects for the domestic equity market university of cape town new chemical engineering seminar room upper campus  tues 1 sep 2009 jcd lecture series cancelled cancelled museum of military history saxonwold tues 13 oct 2009 jcd lecture series jcd annual general meeting  museum of military history saxonwold tues 3 nov 2009 jcd lecture series cancelled  see cambridge resilience forum events  cancelled  see cambridge resilience forum events    joint civils division site visits for 2009    day date event info thurs 19 mar 2009 gautrain construction this visit will entail a short presentation of the gautrain project and its current progress we will then follow this up by a short bus trip to the n3 crossing and the marlboro or sandton station depending on progress  space is limited to 25 people only on a first come first booked basis thurs 3 sep 2009 gautrain construction this visit will entail a short presentation of the gautrain project and its current progress we will then follow this up by a short bus trip to the n3 crossing and the marlboro or sandton station depending on progress  space is limited to 25 people only on a first come first booked basis  note those interested in the site visits should contact the secretary of the jcd on secretary jointcivilscoza indicating their preferred date there will be a charge levied to cover the cost of bus hire and the lunch pack cambridge resilience forum a forum where leaders and professionals by exchanging ideas opinions and experience learn to build resilient organisations and a sustainable society background  the cambridge resilience forum is a project of the south african office of the cambridge programme for sustainability leadership cpsl cpsl has extensive global experience working with leaders to deepen their understanding of the social environmental and economic context in which they operate through their access to the wider university and their affiliation with hrh the prince of wales they have a strong convening power and ability to draw top thinkers and experts cpsl s other activities include running senior executive seminars offering tailormade learning programs to organisations and facilitating highlevel leadership meetings on critical strategic issues we live in a world which changes faster than our capacity to learn this forces us to cope with more complex situations leaving us with less chance to predict and even imagine the future the cambridge resilience forum creates an enabling environment where leaders and professionals learn by exchanging ideas opinions and experience in order to build more resilient organisations for what is likely to be a turbulent future events please view the schedule of events hosted by the cambridge resilience forum here ',0),(30,'node',' ice brunel international lecture ice brunel lecture south africa entering the ecologocal age the engineer s role the seventh brunel international lecture series began on 9th june 2008 at one great george street the home of the institution of civil engineers the groundbreaking lecture is now travelling to key cities around the world throughout 2008 and 2009 the lecture outlines the challenges facing us as society has to really address the problems caused by climate change and a burgeoning world population the lecture will be delivered by peter head a fellow of ice and a director of arup peter will review the major changes required in the development of infrastructure policy and the role of the engineer to enable climate change issues to be tackled in urban and rural areas in both developing and developed countries the full report on tackling climate change prepared by peter head is available to download now pdf format the summary of the brunel lecture is available to download now pdf format for those people who attended the lecture either in cape town or in johannesburg who wish to receive a cpd certificate please send a request to news jointcivilscoza  in the brunel lecture peter head referred to the 10 principles of biomimicry as providing the solutions for sustainable design the university of cambridge programme for sustainability leadership has some very interesting lectures lined up that will assist in understanding the concepts see the programme below if you require any further information from the cambridge programme for sustainability leadership please contact elspeth donovan elspeth donovan southern african development director cambridge programme for sustainability leadership address 27 buitenkant st po box 313 cape town 8000 south africa tel 27 21 469 4765 fax 86 545 5639 cell 27 82 829 6852 website  wwwcpslcamacuk   wwwcpslcoza the cambridge programme for industry cpi has changed its name to the cambridge programme for sustainability leadership cpsl to reflect better our pioneering work with some of the world s most senior business public sector and civil society leaders on issues such as climate change resource depletion and poverty speaker presenter cost date and time link to further information janine benyus author of biomimicry innovation inspired by nature r200 27 august 9 1730 1930 more info rsvp cindy gilbert director of education biomimicry institute r100 27 august 9 1730 1930 more info rsvp cindy gilbert bryony schwan two directors from the us based biomimicry institute r200 september 9 1730 1930 more info rsvp for more information contact magda de kok on 270 21 469 4765 or email magdadekok cpslcamacuk  student fee r50  ',0),(31,'node',' getting to grips with the nec engineering construction contract getting to grips with the nec engineering construction contract a day with dr martin barnes the originator of the nec getting to grips with the nec engineering    construction contract a day with dr martin barnes the originator of the nec ecsa cpd accreditation for 1 cpd point has been applied for  registration 800 to 830   venue bytes technology group conference centre midrand   cost r2 10900  wednesday 26 august 2009  dr martin barnes cbe is the president of the association for project management and originator of the new engineering contract nec martin invented the classic time cost quality triangle and a number of other project management techniques over the years he led the team that developed the new engineering contract nec a system of contracts designed to facilitate and stimulate the use of modern project management across all the contributors to a project andrew baird is a member of the nec panel now responsible for drafting of the nec system of contracts and was the cofounder and first chairman of the sa division of the nec users group dr ron watermeyer is an international expert in construction procurement and is currently developing a series of international standards for construction procurement  programme  time  8000830  registration  8300950 dr martin barnes why use the nec on a construction project the drivers for the creation of the nec the distinguishing features of the nec the benefits from using the nec on a project 9501030 dr ron watermeyer target cost contracts and their potential application in south africa 10301100  tea  11001220 dr martin barnes getting the best out of using the nec choosing the right contract strategy risk management compensation events control of time and quality 12201300 andrew baird assessing compensation events 13001400   lunch  14001515 dr martin barnes implementing the nec contracting system application to different types of project collaboration not confrontation involving the whole team resources required legal aspects 15151600 dr martin barnes andrew baird dr ron watermeyer panel discussion on matters relating to the nec suite of documents download the flyer for the conference 903kb    download the conference pack 82mb    ',0),(32,'node',' the project management profession adding value   university of the witwatersrand construction symposium an intellectual platform for the construction industry stimulating debate research and the industry   25 august 2009 13h00 17h30 venue senate room 2nd floor senate house wits university theme the project management profession adding value the school of civil and environmental engineering extends an invitation to join us on the 25th august 2009 for an afternoon construction symposium  the project management profession adding value  click here to see programme  wits is keen to strengthen the intellectual relationship with the construction industry and would welcome your participation in this initiative please rsvp to moray van aardt mail  morayvanaardt witsacza  tel 11 717 9055 by 21 august 2009 should you have specific queries or suggestions please contact spencer hodgson who is coordinating the event together with the joint civils division of saice mail  spencerhodgson witsacza tel 78 802 8166 kind regards professor mitchel gohnert head of school of civil and environmental engineering call send sms add to skype you ll need skype credit free via skype call send sms add to skype you ll need skype credit free via skype  ',0),(33,'node',' site visit to soccer city 9 october 2009 the joint civils division has done it again site visit to soccer city venue of the 2010 fifa world cup final friday 9 october 2009 we have arranged a site visit to the stadium where the 2010 world cup final will be held soccer city in johannesburg this is an incredible opportunity to see how one of the world s biggest stadiums is constructed the site visit will take place on friday 9 october 2009 from 15h00 to around 17h30 please wear hard closed shoes takkies are ok long trousers and no skirts there will be hard hats and bibs etc available on the site mike moody the project director for grinakerlta interbeton soccer city jv has kindly offered drinks and snacks for after the visit thank you please rsvp to sarah at news jointcivilscoza or on tel 11 447 1027 there is a limited number of places for the site visit so do it now first come first registered  here are some interesting statistics relating to the stadium  as venue for the opening match and the 2010 fifa world cup final soccer city will be the focal point of the tournament the stadium a classic twotiered bowl set on a spacious site southwest of the johannesburg city centre will stand as the cherished symbol of south african football s boom in recent years it was constructed in 1987 becoming the country s first world class stadium solely dedicated to soccer soccer city accommodates the safa offices and hosts most of the country s major soccer occasions prime internationals featuring bafana bafana impassioned derby matches between the giants chiefs and pirates and most cup finals for 2010 the upper tier will be extended around the stadium an encircling roof will be constructed a new changing room complex will be developed and new floodlights will be installed it can seat 94 700 key quantities   seats 94000 concrete volume 65000 m³ rebar 7000 ton formwork 174000 m² slabs 65000 m² piles 1200 precast elements 14000 structuralsteel 7100 ton cladding 38000 m² excavation 105000m³ earth fill 45000 m³ brickwork 80000 m² rooffabric 370  m² if you want to know more about the stadium please look at their website here  wwwsoccercity2010coza directions to soccer city can be found on this map  call send sms add to skype you ll need skype credit free via skype call send sms add to skype you ll need skype credit free via skype  ',0),(34,'node',' soccer city site visit photos pages 1 2 3 4 next  last  ',0),(35,'node',' 2008 events introduction of ice saice and the joint civils division to students building success with nec delivering world class projects on time and on budget jcd lecture regional workshops on the cidb register of professional service providers structural eurocode summit inaugural meeting of the jcd cape town lecture by anne wilson transnet capital projects one programme two huge challenges jcd lecture series durban target contracts the contracts of the future johannesburg jcd lecture series target cost contracts the contracts of the future ron watermeyer and tony nixon annual general meeting 2008 and lecture by hylton macdonald gautrain site visit talk on durban harbour widening and lecture by anne wilson transnet capital projects one programme two huge challenges public procurement approaches to large scale employment ',0),(37,'node',' smeaton lecture smeaton lecture 2012 tuesday 17 july 2012 dear colleague thomas newcomen steam power and the industrial revolution described as an epoch making invention thomas newcomen developed the first truly successful steam engine shortly after 1700 by 1775 there were around 600 operating in mines across britain and the number continued to grow despite substantial improvements by engineers such as john smeaton and james watt in the annual smeaton lecture on 17 july 2012 dr jim andrew midland branch secretary of the newcomen society will examine the historical context of the engine how the design was evolved by later engineering greats and explain the longevity celebrating the invention s tricentenary dr andrew will also cover newcomen s bright thought of using pistons cylinders and beams to increase the relatively small force available from condensing steam to that needed to raise water from a mine how study of the engines shortcomings led to james watt making his significant contribution to steam power countering some naive stories about how the engine was perfected solder melting at steam temperatures valve operation by a boy who was actually a buoy and so forth to register and for more information on the smeaton lecture visit iceorguk newcomen unable to attend the lecture is available to watch online either live with the opportunity to ask questions or later at your convenience kind regards ice events team t 44 20 7665 2226  essential details  free lecture for members nonmembers and guests tuesday 17 july 2012 1800 registration 1845 lecture 1950 finish location church house conference centre dean s yard westminster london sw1p 3nz contact ice events team t 44 20 7665 2226 f 44 20 7665 1743 e events iceorguk testimonials 97 of attendees polled at the 2011 smeaton lecture would recommend the lecture to colleagues the lecture was interesting and informative and the delivery was excellent heather ho bam nuttall a really excellent lecture combination of engineering history jo parker north surrey water call send sms add to skype you ll need skype credit free via skype call send sms add to skype you ll need skype credit free via skype call send sms add to skype you ll need skype credit free via skype  ',0),(38,'node',' knowledge base  icesa will provide information on any areas of interest to ice and saice members icesa has a particular interest in making information widely known relatign to the nec suite of contract documentation the nec user group publications and events procurement issues measurement and payment for civil engineering contracts and lectures and presentations that may be presented around the world on interesting topics documentation will be made available here for download  ',0),(39,'node',' construction procurement ice saice and engineers against poverty have a strong focus on construction procurement the regulator for construction procurement in south africa is the construction industry development board cidb all public sector procurement within the construction industry is required to comply with the cidb s standard for uniformity in construction procurement all contractors that undertake public sector construction works contracts are required by law to be registered with the cidb the cidb is currently developing a register of professional service providers the cidb s standard for uniformity in construction procurement requires that only those standard forms of contract that are prescribed in the standard may be used as the basis for services supplies and construction works contracts the nec3 family of contracts is included in the list of standard forms of contract contained in the standard the cidb s website  http wwwcidborgza   contains the standard for uniformity in construction procurement construction procurement best practice guidelines practice notes on a various construction procurement topics proforma procurement documentation information about construction procurement best practices the cidb code of conduct for the parties engaged in construction procurement information on the register of contractors the registration particulars of all registered contractors a discussion paper on the proposed register of professional service providers  ',0),(40,'node',' measurement and payment the current method for the measurement of civil engineering quantities in south africa is contained in clause 8 of each part of sabs 1200 standardised specifications for civil engineering construction read together with saice s civil engineering quantities 1990 sabs 1200 is in the process of being withdrawn and replaced by sans 2001 construction works the sans 2001 family of standards provides technical descriptions of the standard of materials and workmanship that will be used in the works that are executed or in the performance of the works when completed these standards do not make reference to the actions of those responsible for executing the works the parties to a contract or the measurement and payment for work completed the logical approach to dealing with the civil engineering quantities when using sans 1921 and sans 2001 is to base measurement and payment on a single stand alone document that deals with the standard system of measurement for civil engineering works in its entirety such a document should be sufficiently flexible to be used with any of the standard forms of contract that are included in the cidb s standard for uniformity in construction procurement and the range of standard specifications that are currently in use in south africa ideally such a document should be compatible with international practice icesa believes that the logical choice is to adopt the standard system of measurement used in the uk and many parts of the world namely civil engineering standard method of measurement cesmm3 this document has been adapted to southern african conditions and practices and has been published in south africa as the cesmm3sa in addition icesa is currently developing a guide to the application of the third edition of the civil engineering standard method of measurement cesmm3 in southern africa this guide will introduce the reader to the philosophy and thinking behind cesmm3 highlight the differences between the current system as embodied in civil engineering quantities 1990 and the sabs 1200 standardised specifications and make recommended regarding the adaptations that should be made to successfully apply it in the south african contracting environment this publication will not replace cesmm3 in any way nor will it purport to be a handbook on the subject it will merely serve as a guide to the application of cesmm3 in the south african context to facilitate the adoption of cesmm3 further particulars may be found in the article published in saice s magazine in february 2008  ',0),(41,'node',' cesmm3sa a new standard system of measurement for civil engineering quantities in southern africa june 2011 a southern african edition of civil engineering standard method of measurement cesmm3 has recently been published following inputs from local industry stakeholders it is a regional customisation of a wellestablished standard for the preparation of bills of quantities for civil engineering work developed by the institution of civil engineers ice london the current methodology for measuring civil engineering quantities is contained in clause 8 of the sans 1200 standardized specifications for civil engineering construction read together with the south african institution of civil engineering s saice civil engineering quantities 1990 the sans 1200 series of standards which were developed and last updated during the 1980s was designed for use with saice s general conditions of contract in line with modern drafting requirements for documents embodied in the construction industry development board s standard for uniformity in construction procurement sabs has published the sans 1921 series of standards for construction and management requirements for works contracts and most of the sans 2001 series of technical standards for construction works the southern african edition of cesmm3 is compatible with these standards and is suitable for use with international national organizational industry and bespoke standards and most standard forms of contract the 2011 chair of icesa a joint division of ice and saice dr ron watermeyer says cesmm3 became a logical choice as a base document for the successor to the current system of measurement embedded in the sabs 1200 standardized specifications as it is a document founded on the same thinking and philosophy as the system that has evolved in south africa it is widely used in africa and is well understood by the international community it is a well tried and tested document that is adequately supported by a range of comprehensive handbooks and texts peter becker who was intimately involved in the development of the current system of measurement and under whose guidance the new system was developed points out that in the southern african edition of cesmm3 no reference is made to any standard form of contract as the terms and text are aligned with standard forms of contract commonly used in the region the terminology is aligned with the provisions of the cidb s standard for uniformity in construction procurement and south african national standards or international standards adjustments have been made to items and terminology to reflect southern african practices the fabrication of structural metalwork items needs to be supported by separate bills of quantities developed in accordance with saisc s system of measurement classes ea additional earthworks and ra additional roadworks and items within these classes have been introduced to provide flexibility to accommodate regional earthworks practices ie to enable interim operations to be measured the southern african edition of cesmm3 is suitable for use with international national organisational and bespoke standards using most forms of contract it costs r500 including vat but excluding postage and may be obtained from the following organisations association of south african quantity surveyors tel 27011315 4140 consulting engineers south africa tel 2711463 2022 engineering contract strategies tel 27 11 803 3008 south african federation of civil engineering contractors tel 2711409 900 south african institution of civil engineering 27 11 805 5947  call send sms add to skype you ll need skype credit free via skype call send sms add to skype you ll need skype credit free via skype  ',0),(42,'node',' poverty reduction responses engineers against poverty eap  http wwwengineersagainstpovertyorg   is a uk based international development ngo committed to producing practical policies and innovative solutions to support the alleviation and eventual ending of world poverty eap does this through brokering and supporting multisector partnerships between the state private and civil society sectors and by developing other innovative propoor engineering initiatives eap has special expertise in improving the corporate social responsibility csr programmes of engineering services companies eap is supported by the following institutions  institution of mechanical engineers institution of civil engineers institution of diesel and gas turbine engineers institution of structural engineers society of operating engineers south african institution of civil engineering chartered institution of water and environmental management ciwem  other major supporters of eap include  amec angloamerican   balfour beatty bhp biliton british telecom thames water wardell armstrong  ron watermeyer the vice chairman of the jcd and a past president of saice is a trustee of engineers against poverty further particulars may be found in the report back published in the february 2008 saice magazine  ',0),(45,'node',' sabs standards matters the future of sabs 1200 sans 2001 sans 1921 and cesmm3 5 october 2011 dear colleagues the future of sabs 1200 sans 2001 sans 1921 and cesmm3 the sabs secretariat decided during january 2011 to conduct a straw poll without contextualizing the issues sabs is now proposing that we continue to support develop and maintain the sans 1200 series of standards these would be developed in parallel with the sans 2001 docs so that end users have a choice of which to use the document  the changing landscape for civil engineering contracts moving on from sabs 1200   provides a comprehensive background to the development of sabs 1200 sans 2001 sans 1921 and the southern african edition of cesmm3 it contextualizes the issues at hand and is worth reading in order to better understand the merits of sabs s conclusion in summary sabs 1200 was developed in the late 1970s for use with civil engineering quantities ceq73 and gcc 1982 for the design by employer contracting strategy sabs 120 code of practice provided guidance on the use of sabs 1200 and informed the way in which tenders were compiled and formatted most parts of sabs 1200 have not been modified since the mid 1980s and the last additions or minor amendments to the series were made in 1996 significant changes in materials have occurred since then with respect to cements and pipe systems amongst others the sabs technical committee tc 59 took the decision in 2000 to convert sabs 1200 into two families of standards namely the sans 1921 construction and management requirements for works contracts and sans 2001 construction works all reference to the responsibilities of the engineer and the contractor were removed from the text and no measurement and payment items were included this enables these standards to be used with any pricing or contracting strategy at main or subcontract level and with any conditions of contract in an objective manner all parts of sans 1921 were published in 2005 most parts of sans 2001 have now been published all that remains is for the road works and piling parts to be published the sabs 1200 standards relating to concrete were withdrawn when sans 2001cc1 and sans 2001cc2 were published in 2007 this caused some confusion as the system of measurement was still embedded in sabs 1200 and until such time that an alternative system was in place industry would have no access to these sabs standards the southern african edition of civil engineering standard system of measurement cesmm3 has now been published and can be used with any specifications whether they be standardised or bespoke and with any of the forms of contract in use in south africa this has addressed the concerns that were raised what is agreed is that sabs 1200 is very outdated and is in need of a major overhaul what is also clear is that there are well thought out modern alternatives to sabs 1200 which can be used one has to question why sabs should invest in updating the sabs 1200 sabs 120 system when all that is outstanding is the completion of the piling and roadwork parts of sans 2001 to modernize civil engineering construction practices it is also not good practice to have two series of national standards covering substantially the same subject matter it defeats the objective of standardization industry needs to move on from sabs 1200kind regards dr ron watermeyer past chairman of icesa past chair of sabstc1098 responsible for the sabs1200 series of standards ',0),(46,'node',' nec contracts the nec family of contract documents is an innovative manner of procuring and managing projects the nec approach is based on a project management system that provides a means of maintaining contemporary records and dealing with issues in a short space of time the nec family of contracts consists of the following engineering and construction contract ecc3 also known as the black book engineering and construction short contract ecsc3 professional services contract psc3 professional services short contract pssc3 term service contract tsc3 term service shor contract tssc3 engineering and construction subcontract ecs3 engineering and construction short subcontract ecss3 adjudicators contract ac3 framework contract fc3 supply contract sc3 short supply contract ssc3 each of these contracts comes with its own guidance notes and often also its own flow charts these documents can be obtained from saice head office  or from engineering contract strategies   ',0),(47,'node',' nec user group nec user group events the nec user group is well established in the uk and has had some success in the past in sharing information on the nec in south africa driven largely by a few individuals icesa has taken on this role and hosts nec user group events and share information on implementation of the nec family of documents in addition where contracts call for the chairman of the south african nec user group to nominate an adjudicator the icesa performs this function as the custodian of the south african nec user group   nec user group training the nec user group based in the uk offers many different training events to improve the skills of nec practitioners some of these are physical events which are difficult for south african residents to participate in however they also offer online events  nec online training enables you to gain a comprehensive and clear understanding of the nec3 suite of contracts at any time anywhere in the world at your own pace our online courses offer the same peer reviewed and expertly delivered programme content as our classroom training courses the online learning process is simpleonce signed up you will receive an email with your personal log in details you will then be able to complete your training course in modular sessions each followed by a test here is a list of the courses currently on offer  level never used nec introduction to nec3 introduction to the engineering and contstruction contract ecc  level getting started with nec3 introduction to the term service contract tsc  introduction to the professional services contract psc  introduction to the professional services short contract pssc  level experienced users international application of nec3 and comparison to fidic and nec3 as an epc contract disallowed cost under the ecc level advanced users programme provisions under nec3 contracts  role of the ecc supervisor managing the tsc contractor s plan and programme for more view the nec webpage here  https wwwneccontractcom products training onlinecourses  ',0),(48,'node',' adjudication icesa has established a panel of adjudicators under the nec family of contracts these adjudicators are screened and evaluated by the icesa division committee members prior to being placed on the panel read all about adjudication here in this section of the website  ',0),(49,'node',' what is adjudication  adjudication may be defined as an accelerated and cost effective form of dispute resolution that unlike other means of resolving disputes involving a third party intermediary the outcome is a decision by a third party which is binding on the parties in dispute and is final unless and until reviewed by either arbitration of litigation adjudication is not arbitration or litigation arbitration is a method of resolving disputes between two or more parties by reference to one or more persons appointed for that purpose typically in accordance with procedures laid down in the arbitration act 42 of 1965 litigation is the system by which the advocates representing each side adduce arguments in a court of law to persuade the tribunal judge jury or assessors that they have the better legal case all the standard forms of contract supported by the construction industry development board contain adjudication procedures see cidb best practice guideline c3 adjudication  ',0),(50,'node',' nec3 adjudication procedure each nec form of contract requires that the party notifying a dispute refers it to an adjudicator for a decision the decision is binding on the parties unless and until it may be changed by subsequent reference to the tribunal  arbitration or litigation as selected by the parties in the contract data and is final and binding if a party does not notify the other party of his intention to refer the matter to the tribunal within 4 weeks of the adjudicator s decision such reference to the tribunal is not permitted if the matter has not first been referred to the adjudicator  the adjudication procedure in the nec3 family of contracts is included either in section 9 of the core clauses or under option w1 dispute resolution option w2 is only applicable in the uk the adjudicator has jurisdiction from the nec3 adjudicator s contract entered between him and both of the parties and has duties arising from a combination of that contract and the contract between the parties from which the dispute referred to him has arisen resolution of a dispute by adjudication is mandatory in all nec3 contracts there are strict time bars for the notification of a dispute and implementation of the adjudication process which if not observed would not only deny the parties their rights to adjudication but also to any possible further reference to either arbitration or litigation the adjudicator s fees based on an agreed hourly rate and expenses are shared equally between the parties irrespective of the outcome  ',0),(51,'node',' appointment of an adjudicator the nec contracts require that notification of a dispute and submission of information to the adjudicator be done within tight time frames if an adjudicator has not already been appointed or cannot be appointed very quickly when a dispute is notified the time frames will probably not be met an adjudicator should ideally be appointed at the same time as the contract between the parties is awarded if this is not done and the parties cannot subsequently agree after award on the person to be appointed or cannot agree on a new adjudicator should one be required there is a fall back reference to an adjudicator nominating body to select an adjudicator the icesa panel of nec adjudicators has been established to facilitate the timeous appointment of adjudicators using one of two methods see using the icesa panel of nec adjudicators  the standard payment option provided in the nec3 adjudicators contract is for the parties referring the matter to dispute to pay the adjudicator an advance payment that is stated in the contract data and to share any amount due in equal proportions to enable consolidation of related disputes across the whole project it may be appropriate for the main contract to specify that the subcontract terms should name the same adjudicator as also acting in subcontract disputes  ',0),(52,'node',' icesa panel of adjudicators the icesa panel of nec adjudicators has been established to facilitate the timeous appointment of adjudicators using one of two methods see using the panel  by incorporating specific data in the contract data in a procurement document see preparing contract data  any person registered with a local or international built environment council and who has suitable experience and expertise see admission criteria  may apply to the icesa secretary to be admitted to the panel by emailing  secretary icesaorgza  or posting po box 119 parklands 2121 a completed application for admission and paying an application fee persons who are admitted to the panel will remain on the panel until 1 july they need to apply to the icesa secretary to remain on the list until 1 july of the following year by completing an annual return and paying an annual fee adjudicators who in the opinion of the icesa compromise themselves through conflicts of interest or who perform adjudications in a substandard manner or not in accordance with the adjudicators contract will not be readmitted to the list the chairman of the icesa division may be called upon to nominate an adjudicator where an adjudicator resigns or becomes unable to act and the parties cannot agree on a replacement see nomination of an adjudicator  the chairman of the icesa division will perform this nomination on behalf of the following organisations which fall under the division s custodianship  icesa division joint civils division the same organisation a previous name for the icesa division  south african nec user group   ',0),(53,'node',' using the panel parties to an nec contract can use the icesa panel of nec adjudicators in one of two ways  option 1 the employer selects a listed person and inserts his name in the contract data provided by the employer the contractor then either accepts the person chosen or may suggest another listed person the parties agree on the person chosen prior to award of the contract between them option 2 make reference to the icesa panel of nec adjudicators in the contract data provided by the employer and after contract award the party intending to refer the first dispute to adjudication selects two listed persons who have confirmed their availability to act as an adjudicator the other party selects one of these two persons to be the adjudicator and the parties make the necessary arrangements for his immediate appointment the facility for an external adjudicator nominating body to make a selection is still available in the event any of the two options should fail eg the adjudicator resigns or becomes unable to act and the parties cannot agree on a replacement see nomination of an adjudicator it should be noted that clause f317 complete adjudicator s contract of the cidb standard conditions of tender state that unless alternative arrangements have been agreed or otherwise provided for in the contract arrange for both parties to complete formalities for appointing the selected adjudicator at the same time as the main contract is signed this requires the successful tenderer contractor as a condition of tender to conclude the contract with the adjudicator with the employer should this be required  ',0),(54,'node',' preparing contract data option1 the following data should be inserted into the contract data provided by the employer for an ecc3 contract other contracts in the nec3 family will be similar  option 1 choosing the adjudicator before contract award the employer nominates the adjudicator in the contract data for option w1 by choosing a person from the icesa panel of nec adjudicators data for option w1   guidance notes the adjudicator is  insert data name   address   tel no   fax no   email   the adjudicator nominating body is the chairman of icesa a joint division of the institution of civil engineering and the south african institution of civil engineering see http wwwicesaorgza   the tribunal is    insert either  arbitration  or  a south african court of law if the tribunal is arbitration add the following the arbitration procedure is as set out in the rules for the conduct of arbitrations fifth edition 2005 published by the association of arbitrators southern africa alternatively state as set out in the rules of the arbitration foundation of southern africa or in the case of an international contract as set out in the uncitral arbitration rules the place where arbitration is to be held is   insert town or city where arbitration is to be held the person or organisation who will choose an arbitrator if the parties cannot agree a choice or if the arbitration procedure does not state who selects an arbitrator is the chairman of the association of arbitrators southern africa alternatively state the chairman of the arbitration foundation of southern africa it should be noted that the various nec3 contracts state that the parties appoint the adjudicator under the nec adjudicators contract current at the starting date   ',0),(55,'node',' preparing contract data option2 preparing contract data the following data should be inserted into the contract data provided by the employer for an ecc3 contractother contracts in the nec3 family will be similar option 2 choosing an adjudicator after contract award the party intending to refer the first dispute to adjudication selects two persons from the icesa panel of nec adjudicators confirms their availability the other party selects which of the two is to be the adjudicator data for option w1   guidance notes the adjudicator is the person selected by the parties in terms of the relevant z clause from the panel of nec adjudicators set up by icesa a joint division of the institution of civil engineers and the south african institution of civil engineering see wwwicesaorgza  insert z clause see below the adjudicator nominating body is the chairman of icesa a joint division of the institution of civil engineering and the south african institution of civil engineering see wwwicesaorgza  the tribunal is    insert arbitration or a south african court of law if the tribunal is arbitration add the arbitration procedure is as set out in the rules for the conduct of arbitrations fifth edition 2005 published by the association of arbitrators southern africa alternatively state as set out in the rules of the arbitration foundation of southern africa or in the case of an international contract as set out in the uncitral arbitration rules the place where arbitration is to be held is   insert town or city where arbitration is to be held the person or organisation who will choose an arbitrator if the parties cannot agree a choice or if the arbitration procedure does not state who selects an arbitrator is the chairman of the association of arbitrators southern africa alternatively state the chairman of the arbitration foundation of southern africa the following z clause should be added where use is made of the icesa panel of nec adjudicators after award ie option 2   z additional conditions of contract  the additional conditions of contract are z1 selection and appointment of the adjudicator a party may at any time notify the other party of the names of two persons he has chosen from the panel of nec adjudicators set up by icesa a joint division of the institution of civil engineers and the south african institution of civil engineering see wwwicesaorgza  whose availability to act as the adjudicator the notifying party has confirmed the other party selects one of the two persons chosen to be the adjudicator within four days of receiving the notice failing which the person chosen by the notifying party will be the adjudicator the parties appoint the selected adjudicator under the nec3 adjudicator s contract june 2005  ',0),(56,'node',' admission criteria the qualities of an adjudicator on the icesa panel of nec adjudicators can be expected to have as a minimum knowledge of the procedures in the nec3 a full understanding of the roles within the nec3 form of contract a full understanding of how construction costs arise and how they are affected by changes to programme knowledge of construction planning and how programmes are affected by change the ability to obtain technical and or legal assistance when his own technical knowledge does not cover the matter in dispute the ability to obtain uptodate information about construction costs when he does not have access to relevant cost data an appreciation of construction risks and how allowances for them should be set a sound knowledge of the law as it affects engineering and construction contracts criteria for admission of adjudicators to the icesa panel of nec adjudicators  candidates applying to be accredited and admitted to the icesa panel of nec adjudicators are required to 1 be professionally registered of at least 10 years standing with a local or international built environment council  or be professionally registered of at least 10 years standing in the practice of law with commercial experience in engineering and construction field  and 2 have suitable work experience a as a built environment professional on construction projects at a senior level  or  as an attorney or advocate practicing in the field of construction law and b in the development of contract documentation contract administration or disputes involving one or more contracts in the nec family of contracts and 3 demonstrate the following three outcomes defined below to peers through a written submission an interview a written examination the submission of a portfolio of work attendance of courses or a combination thereof as may be required by icesa  outcome 1 communicate the manner in which any one of the nec3 family of contracts operate communicate the manner in which any one of the nec3 family of contracts operate in respect of risk management project management and programming procedures compensation event procedures payment procedures of the main options the dispute referral and adjudication process assessment criteria  extensive experience in the following is essential 1 demonstrated ability to draft contract data goods information services information works information scope and pricing data  and 2 demonstrated experience in the administration of a nec contract as a project manager service manager employer s agent or supply manager or demonstrated ability to prepare information to be considered by an adjudicator or acting as an adjudicator   outcome 2 communicate with experts in other professions regarding a dispute communicate with experts in other professions regarding a dispute assessment criteria  1 demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts 2 demonstrate the ability to receive and interpret communications from experts 3 acknowledges and recognises limitations of own skill base in order to know when advice is required from others 4 demonstrate a full understanding of the differences between adjudication and other dispute resolution processes such as mediation or arbitration  outcome 3 ability to adjudicate a dispute under a nec contract ability to adjudicate a dispute under a nec contract assessment criteria  1 demonstrate appropriate processes and procedures required in terms of the nec contract in order to ascertain the contractual position of the parties to a dispute identify correct procedures in accordance with the provisions of an nec contract communicate the inquisitorial process associated with an adjudication calculate the amount of money and or time that either party may be due in accordance with the nec compensation procedures 2 define the rules of natural justice common law principles contract law legal precedent and statutory legislation as they are applied to a dispute 3 demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of indepth scrutiny  demonstrating compliance with criteria  acceptable means of demonstrating compliance with the admission criteria include but are not limited to attendance and passing of courses associated with aspects of nec adjudication is a recommendation attendance of nec3 training events workshops and user group events experience knowledge and understanding of the construction industry at the date of application to be placed on the icesa panel of nec adjudicators prior involvement in commercial disputes adjudicated by others under the nec family of contracts experience of having performed alternate dispute resolution under a form of contract other than nec or prior interaction with technical commercial legal and other experts in the construction industry   assessment criteria have been amended as above on 5 august 2014 and are applicable for all new applications received after 15 october 2014    admission criteria admission criteria  ',0),(57,'node',' application for admission applicants are required to downlaod and complete the application for admission and attach to their application 1 their curriculum vitae in the prescribed format  2 a cheque for r 1000 or proof of payment of an amount of r 1000 into the icesa s bank account name of account icesa bank name first national bank account number 62750652482 branch code 210554 branch name commercial swift code firnzajj please use the following reference adjudapp yourname   please contact secretary icesaorgza if you need assistance    application for admission  ',0),(58,'node',' annual returns adjudicators who wish to remain on the list for a further one year period must submit an annual return  to the secretary of the division on or before 1 july of each year accompanied by a cheque for r 500 or proof of payment of an amount of r 500 into the icesa s bank account  name of account saice icesa bank name first national bank account number 62750652482 branch code 210554 branch name commercial swift code firnzajj  please use the following reference adjupd yourname failure to do so may result in the adjudicator s name being withdrawn from the website  ',0),(59,'node',' adjudicator s contract the parties to the dispute are required to appoint an adjudicator in terms of the nec3 adjudicator s contract this can be readily done by completing the template for the adjudicator s contract  ',0),(60,'node',' nomination of an adjudicator the chairman of icesa may be called upon to nominate an adjudicator where an adjudicator resigns or becomes unable to act and the parties cannot agree on a replacement requests for nominations must be made online by completing the following form  request for chairman to nominate an adjudicator   contract number and title 1 name of the person requesting the nomination name email address cellphone telephone fax 21 party 1 names of the parties to the contract responsible person telephone number fax number cell number email address physical address postal address 22 party 2 names of the parties to the contract responsible person telephone number fax number cell number email address physical address postal address 31 brief description of the works services or supplies 32 which of the nec3 forms of contract have been used engineering and construction contract engineering and construction short contract engineering and construction subcontract engineering and construction short subcontract professional services contract professional services short contract term services contract term services short contract supply contract supply short contract cidb supply contract cidb short supply contract other if other please state which form of contract is required 33 location of the site if applicable 4 briefly outline what the adjudicator will be required to rule on no more than 200 words 5 indicate if there are any persons who might be restricted from participating as an adjudicator state the reason why 6 any specific comments requests or special requirements upload all relevant files that are pertinent to the disputeplease upload attach the following documents to this form in order that the adjudicator can be nominated correctly and with a minimum of delay required copy of the contract data files must be less than 10 mb  allowed file types  txt rtf html odf pdf doc docx ppt pptx xls xlsx xml  declaration i hereby declare that i am authorised by at least one of the parties to the contract to request a nomination of an adjudicator i also confirm that a dispute has been declared the parties have attempted to find an adjudicator using the means identified in the attached contract data and failed to come to agreement as a result we request that you nominate a suitable person from the icesa panel of nec adjudicators who will act as adjudicator for this dispute the chairman will base his selection of an adjudicator on factors which include 1 avoidance of conflicts of interest 2 availability 3 experience of adjudicator in relation to the dispute 4 residency of adjudicator  the chairman will email the name of the selected adjudicator to the person requesting the dispute leave this field blank captcha this question is for testing whether or not you are a human visitor and to prevent automated spam submissions  found here  ',0),(61,'node',' forms for admission application form for admission to the icesa panel of necadjudicators 90kb curriculum vitae as it will be displayed on the icesa panel 46kb to be completed by applicants annual return that is to be completed each year in june and submitted to the icesa secretary for update 44 kb contract data for nec3 adjudicators contract 101kb to be completed by the parties contracting the adjudicator ',0),(62,'node',' fees fees payable to be admitted to the icesa panel of nec adjudicators fees applicable to the icesa panel of nec adjudicators are as follows 1 application for admission to the panel r100000 includes the first year s annual fee 2 annual fee r50000 payable on submission of annual return payment can be made either by accompanying cheque or proof of payment included to first national bank commercial branch branch code 210554 account no 62750652482 in the name of icesa  ',0),(63,'node',' view the icesa panel of nec adjudicators icesa has undertaken the task of establishing criteria and requirements for admission to the icesa panel of nec adjudicators following a call for applicants and some serious deliberations through the committee the following persons have been admitted to the icesa panel of nec adjudicators the persons listed below have complied with all the requirements of icesa as spelled out on these web pages and icesa is confident that they are capable of serving as experienced and able adjudicators for the nec contracts that are indicated should any person require the services of an adjudicator for an nec contract then they are welcome to contact the persons below to determine their availability and experience to deal with the matters under dispute the links below will provide you with the person s cv for review you may apply for admission to the icesa panel of adjudicators by visiting our webpage application for admission  downloading and completing the application and paying an application fee alternatively y ou may apply for admission to the panel by clicking here and completing the online application form   please contact secretary icesaorgza if you need assistance   ',0),(64,'node',' contact us the icesa committee consists of the following persons  name portfolio email email alain jacquet ice country rep icerep icesaorgza alain jacquetcoza alain jacquet icesa chairman chairman icesaorgza alain jacquetcoza andrew clothier secretary secretary icesaorgza clothiera jgafrikacom mile sofijanic nec work group  miles ecscoza andrew mcjannet treasurer treasurer icesaorgza amcjannet mwebcoza steven kaplan icesa vice chairman  vicechair icesaorgza steven saiceorgza ian massey adjudication  imassey mdaconsultingcoza luis alberto torres cruz student membership and chapters communications  luisalbertotorrescruz witsacza avi menon student membership and chapters  avim kolekocoza steven kaplan saice ecsa liaison  steven saiceorgza  name name and surname email address location city or country comment or query to be sent to icesa leave this field blank captcha this question is for testing whether or not you are a human visitor and to prevent automated spam submissions  ',0),(65,'node',' links links to ice resources  ice home page about ice ice membership ice events page links to saice resources  saice home page saice courses saice events a nd awards links to other resources  construction industry development board south africa  accords between engineering bodies various accords agreements have been signed between the bodies responsible for accrediting tertiarylevel qualifications in engineering in each of their respective countries these accords recognize the substantial equivalency of programs accredited by those bodies and recommends that graduates of accredited programs in any of the signatory countries be recognized by the other countries as having met the academic requirements for entry to the practice of engineering for example if a person obtains an accredited degree from a south african university that person s qualifications will be recognized by the signatories of other countries the current accords signatories and registration titles can be found on the following website  http wwwwashingtonaccordorg    ',0),(66,'node',' home icesa a joint division of the institution of civil engineers and the south african institution of civil engineering  ',0),(68,'node',' gallery ',0),(69,'node',' gallery ',0),(70,'node',' gallery ',0),(71,'node',' gallery ',0),(72,'node',' gallery ',0),(73,'node',' gallery ',0),(74,'node',' gallery ',0),(75,'node',' gallery ',0),(76,'node',' g1 ',0),(77,'node',' g2 ',0),(78,'node',' g3 ',0),(79,'node',' g4 ',0),(80,'node',' g5 ',0),(81,'node',' g6 ',0),(82,'node',' g7 ',0),(83,'node',' g8 ',0),(84,'node',' g9 ',0),(85,'node',' g10 ',0),(86,'node',' g11 ',0),(87,'node',' g12 ',0),(88,'node',' g13 ',0),(89,'node',' g14 ',0),(90,'node',' g14 ',0),(91,'node',' g15 ',0),(92,'node',' g16 ',0),(93,'node',' k1 ',0),(94,'node',' k2 ',0),(95,'node',' k4 ',0),(96,'node',' k6 ',0),(97,'node',' soccer ',0),(98,'node',' jcd lecture series durban target contracts the contracts of the future jcd lecture series durban target contracts the contracts of the future presented by ronwatermeyer  jcd lecture series durban target contracts the contracts the future read more  ',0),(99,'node',' johannesburg jcd lecture series target cost contracts the contracts of the future ron watermeyer and tony nixon joint civils division lecture series target cost contracts the contracts of the future ron watermeyer and tony nixon  johannesburg jcd lecture series target cost contracts the contracts the future ron watermeyer and tony nixon read more  ',0),(100,'node',' annual general meeting 2008 and lecture by hylton macdonald annual general meeting of the joint civils division was held on 15 october 2008 this was followed by a lecture by hylton macdonald entitled key elements for controlling and managing project risk joint civils division annual general meeting 2008 national museum of military history johannesburg the joint civils division of saice and ice is hosted its annual general meeting for 2008 on 15 october 2008 at the national museum of military history in saxonwold annual general meeting call for nominations for the joint civils division commitee nominations were received for the following persons who now form the joint civils division committee and will be in place for at least the next year as required by the jcd division rules  mike lomas ron watermeyer michael cullen alain jacquet andrew baird tobie ueckermann hylton macdonald andy griffiths portfolios will be determined at the next committee meeting the annual general meeting was followed by the next in the joint civils division lecture series 2008  the lecture was presented by hylton macdonald group risk manager for the aveng group and was entitled key elements for controlling and managing project risk those who wish to download a copy of the presentation can do so by clicking here  download presentation  188 mb   annual general meeting 2008 and lecture hylton macdonald read more  ',0),(101,'node',' gautrain site visit this site visit went off extremely well it consisted of a safety induction lecture on what the project is all about and followed by a visit to the rosebank station precasting yard and terminus the amazement at the scale of work that is underway with minimal disruption to the residents of gauteng was apparent  gautrain site visit read more  ',0),(102,'node',' brunel lecture 8 the delivery of a low carbon society beyond rhetoric speaker keith clarke chief executive atkins about the 8th brunel international lecture series was launched in london on 25 may 2010 and will now be delivered around the world to engineers planners designers developers and policy makers throughout 2010 and 2011 this website will be updated as dates and venues are confirmed the series lecture will be the delivery of a low carbon society beyond rhetoric and will be given by keith clarke chief executive of atkins you are able to participate and listen to his final lecture that was presented on 25 april 2012 at 18h00 uk time in london as this is streamed over the internet please register for the event on the ice website the website location is here ice online events the presentation from the evening can be downloaded here look for the link in the first paragraph to attend online continuing professional development we have had this event registered for ecsa cpd credits of 3 credits in order to qualify you will have to visit this page and complete a short questionnaire below that will be published within a couple of days of the event to verify that you have indeed participated once you have demonstrated that you have participated the division will email you a cpd certificate and you will be able to claim your cpd points please remember to also record the lecture as cpd for ice purposes we will be monitoring to see how well this works and will investigate expanding this facility as a service to our division members  ',0),(103,'node',' 1 ',0),(104,'node',' 2 ',0),(105,'node',' 3 ',0),(106,'node',' 4 ',0),(107,'node',' 5 ',0),(108,'node',' 6 ',0),(109,'node',' 7 ',0),(110,'node',' 8 ',0),(111,'node',' 9 ',0),(112,'node',' 10 ',0),(113,'node',' 11 ',0),(114,'node',' 12 ',0),(115,'node',' 13 ',0),(116,'node',' 14 ',0),(117,'node',' 15 ',0),(118,'node',' 16 ',0),(119,'node',' 17 ',0),(120,'node',' 18 ',0),(121,'node',' 19 ',0),(122,'node',' 20 ',0),(123,'node',' 21 ',0),(124,'node',' 22 ',0),(125,'node',' 23 ',0),(126,'node',' icesa newsletters bytes technology centre midrand icesa a joint division of ice and saice is hosting its annual general meeting for 2012 on tuesday 16 october 2012 at the bytes technology centre in midrand annual general meeting tuesday 6 november 2012 13h00 to 14h00 call for nominations for the icesa commitee the committee calls for nominations to be submitted by no later than 1 november 2012 should you wish to nominate a person to the committee please use the attached nomination form complete sign and fax or email the completed form to the icesa secretary by no later than 12h00 on 1 november 2012 the annual general meeting will be followed by an afternoon lecture project management to ensure effective project delivery in south africa tuesday 6 november 2012 14h00 to 16h30 the afternoon seminar will interrogate the use of project management principles in the effective delivery of projects in south africa the seminar will be presented by an eminent figure in the construction industry who will present his perspectives on project management and the impact of good and bad practices on effective delivery of the gauteng freeway improvement programme mr nazir alli ceo of sanral our presenter will be available together with the icesa committee for a short panel discussion and questions after their presentations the event will be followed by a cocktail function and cash bar to network with others in the industry icesa will apply to have the event accredited for cpd credits tea coffee fruit juice and light snacks will be available prior to the lecture the afternoon presentation is provided by icesa at no charge please confirm attendance by replying to news icesaorgza icesa newsletter  icesa newsletters  ',0),(127,'node',' icesa newsletters dear visitor the division has been very busy in recent months and we would like to share some of these with you moving on from sabs 1200 recent developments participation in sabs committees structural and geotechnical and development of standards international tunneling awards 2012 public lecture series the effective management of time in construction projects please read more below  moving on from sabs 1200 most recent developments  the south african institution of civil engineering saice developed the sabs 1200 standardised specification for civil engineering construction and associated sabs 120 code of practice for use with standardised specifications for civil engineering and contract documents series in the late 1970s and early 1980s with the support of the south african federation of civil engineering contractors safcec and the south african association of consulting engineers saace now consulting engineers south africa cesa and handed it over to the south african bureau of standards sabs to publish and maintain these series of standards however stagnated in that they were not further developed and most of the parts were not amended to reflect changes in technologies practices procedures materials and methods since their publication in 2000 the sabs technical committee for construction standards took the decision to withdraw the sabs 1200 series of specifications and the code of practice sabs 120 once a new series of standardised specification for construction works is published and saice has put in place a standard system of measurement for civil engineering works sans 10403 formatting and compilation of construction procurement documents was published in 2003 and the six parts of sans 1921 formatting and compilation of construction procurement documents were published in 2004 all the parts of sans 2001 construction works relating to structural materials timber masonry steel and concrete were published by 2007 while final drafts were available for all the standards relating to pipelines were available by the end of 2008 saice commenced with the development of a standalone standard system of measurement for civil engineering quantities in 2007 but put the project on hold due to the slowdown in sabs s throughput of sans 2001 standards in 2010 the department of public works raised an issue with the technical committee tc regarding measurement and payment as the foreword to sans 2001cc1 structural concrete stated that parts of sabs 1200 relating to concrete were withdrawn the tc requested that the sabs secretariat convene a special meeting of the committee to discuss this issue sabs secretariat however decided during january 2011 to conduct a straw poll without contextualizing the issues sabs is now proposing that we continue to support develop and maintain the sans 1200 series of standards these would be developed in parallel with the sans 2001 docs so that end users have a choice of which to use their findings were that the overwhelming response 75 to the survey was in favour of retaining the sans 1200 documents sabs thereafter proposed that sabs 1200 be updated and where a part of sabs 1200 and sans 2001 covered the same scope the two be amalgamated into one document icesa a joint division of saice and the intuition of civil engineers ice published in the first half of 2011 a southern african edition of the civil engineering standard method of measurement third edition the southern african edition of cesmm3sa is a customisation of cesmm3 which has been used in the uk and many parts of the world since 1991 and was finalised with south african industry inputs and public comments sabs s proposal to revise sabs 1200 was rejected by the technical committee at their meeting in june 2011 the committee again called upon the sabs secretariat to convene a meeting for its members to discuss the issue sabs however decided to hold an openforum discussion on 24th july 2012 to debate the future direction of the sabs 1200 and sans 2001 standards in the belief that there was a high level of support for the continuation of the sabs 1200 documents three industry presentations were made at the meeting of 24th july 2012 the first presentation made on behalf of saice icesa joint structural division cesa safcec and the cement and concrete institute recommended that sabs 1200 together with sabs 120 be withdrawn as soon as the corresponding parts of sans 2001 are published telkom made a presentation on one of the parts of sans 1200 and sans 2001 and highlighted that both these standards need to be updated to reflect current requirements the southern african institute of steel construction noted an industry resistance to changing from sabs 1200 to sans 2001 and recommended that the sans 2001 sans 1921 approach be adopted and professional people be appointed to work with the sabs committees to complete the outstanding work no support for the continuation of sabs 1200 was expressed by any of the participants of the workshop participation in sabs committees structural and geotechnical and development of standards  sabs has established a new technical committee for the structural and geotechnical design standards this tc envisages the establishment of the following subcommittees to deal with the following standards  sc 98a   basis of structures design actions  en 1990 en eurocodes series en 1991 en eurocode en 1998 en eurocode sans 10160 sans 207 sc 98b   design of concrete structures  en 1992 en eurocode sans 101001 sans 101002 future standards for water retaining structures sc 98c   design of metal and composite structures  en 1993 en eurocode en 1994 en eurocode en 1999 en eurocode sans 10162 sans 10237 sans 517 sc 98d  design of timber structures  en 1995 en eurocode sans 10163 sc 98e   design of masonry structures  en 1996 en eurocode sans 10164 sc 98f   geotechnical design  en 1997 en eurocode icesa has a mandate from both saice and ice to get involved in sabs committees if they are of mutual interest to both ice and saice with particular emphasis on matters that are of international concern tc 98 will deal with the south african structural design and loading codes there is a move in south africa towards the adoption of the eurocodes as a result membership of tc 98 may be of interest to our members does any member of icesa have an interest in introducing the eurocodes in south africa and is prepared to represent the division and serve on this tc or its scs if so please contact the icesa secretary  international tunneling awards 2012  the international tunnelling awards 2012 brought to you by the new civil engineer magazine nce and the international tunnelling association ita are currently calling for entries until thursday 6 september 2012 following its previous success in london and hong kong the third annual international tunnelling awards are heading to their third international location canada these awards recognise celebrate and reward tunnelling excellence on a global stage moving location each year to represent the international nature of this industry entries are accepted until the deadline of thursday 6 september 2012 so we urge you to enter your projects contractors product innovations or environmental and safety initiatives today as an ice member we have arranged a 10 discount for you eligible from today please quote  ice10 at the payment stage to enter the awards please visit their website  wwwtunnellingawardscom or for more information please contact katherine taylor on 44 20 7728 3583 or katherinetaylor emapcom the winners will be announced at the gala dinner taking place on thursday 29 november at the sheraton centre toronto hotel in canada secure your place now contact bola odusina on 44 20 7728 3732 or bolaodusina emapcom public lecture series the effective management of time in construction projects public lecture by patrick weaver pmp pmisp faicd fciob the school of construction economics management is pleased to announce a visit by patrick weaver pmp pmisp faicd fciob  managing director of mosaic project services pty ltd an australian project management consultancy business specialising in project control systems and a pmi endorsed registered education provider attendance and parking is free and light refreshments will be served lecture  the effective management of time in construction projects date thursday 6th september 2012 time 530pm for 600pm to 700pm venue a1 dorothy susskind auditorium john moffat building attendance is free but please book for catering and parking purposes by emailing ruthbillett witsacza or call 117177652 icesa newsletter  icesa newsletters  ',0),(128,'node',' icesa newsletter get your cpd points from online international lectures dear visitor the division has been very busy in recent months and we would like to share some of these with you moving on from sabs 1200 recent developments participation in sabs committees structural and geotechnical and development of standards international tunneling awards 2012 public lecture series the effective management of time in construction projects please read more below moving on from sabs 1200 most recent developments the south african institution of civil engineering saice developed the sabs 1200 standardised specification for civil engineering construction and associated sabs 120 code of practice for use with standardised specifications for civil engineering and contract documents series in the late 1970s and early 1980s with the support of the south african federation of civil engineering contractors safcec and the south african association of consulting engineers saace now consulting engineers south africa cesa and handed it over to the south african bureau of standards sabs to publish and maintain these series of standards however stagnated in that they were not further developed and most of the parts were not amended to reflect changes in technologies practices procedures materials and methods since their publication in 2000 the sabs technical committee for construction standards took the decision to withdraw the sabs 1200 series of specifications and the code of practice sabs 120 once a new series of standardised specification for construction works is published and saice has put in place a standard system of measurement for civil engineering works sans 10403 formatting and compilation of construction procurement documents was published in 2003 and the six parts of sans 1921 formatting and compilation of construction procurement documents were published in 2004 all the parts of sans 2001 construction works relating to structural materials timber masonry steel and concrete were published by 2007 while final drafts were available for all the standards relating to pipelines were available by the end of 2008 saice commenced with the development of a standalone standard system of measurement for civil engineering quantities in 2007 but put the project on hold due to the slowdown in sabs s throughput of sans 2001 standards in 2010 the department of public works raised an issue with the technical committee tc regarding measurement and payment as the foreword to sans 2001cc1 structural concrete stated that parts of sabs 1200 relating to concrete were withdrawn the tc requested that the sabs secretariat convene a special meeting of the committee to discuss this issue sabs secretariat however decided during january 2011 to conduct a straw poll without contextualizing the issues sabs is now proposing that we continue to support develop and maintain the sans 1200 series of standards these would be developed in parallel with the sans 2001 docs so that end users have a choice of which to use their findings were that the overwhelming response 75 to the survey was in favour of retaining the sans 1200 documents sabs thereafter proposed that sabs 1200 be updated and where a part of sabs 1200 and sans 2001 covered the same scope the two be amalgamated into one document icesa a joint division of saice and the intuition of civil engineers ice published in the first half of 2011 a southern african edition of the civil engineering standard method of measurement third edition the southern african edition of cesmm3sa is a customisation of cesmm3 which has been used in the uk and many parts of the world since 1991 and was finalised with south african industry inputs and public comments sabs s proposal to revise sabs 1200 was rejected by the technical committee at their meeting in june 2011 the committee again called upon the sabs secretariat to convene a meeting for its members to discuss the issue sabs however decided to hold an openforum discussion on 24th july 2012 to debate the future direction of the sabs 1200 and sans 2001 standards in the belief that there was a high level of support for the continuation of the sabs 1200 documents three industry presentations were made at the meeting of 24th july 2012 the first presentation made on behalf of saice icesa joint structural division cesa safcec and the cement and concrete institute recommended that sabs 1200 together with sabs 120 be withdrawn as soon as the corresponding parts of sans 2001 are published telkom made a presentation on one of the parts of sans 1200 and sans 2001 and highlighted that both these standards need to be updated to reflect current requirements the southern african institute of steel construction noted an industry resistance to changing from sabs 1200 to sans 2001 and recommended that the sans 2001 sans 1921 approach be adopted and professional people be appointed to work with the sabs committees to complete the outstanding work no support for the continuation of sabs 1200 was expressed by any of the participants of the workshop participation in sabs committees structural and geotechnical and development of standards  sabs has established a new technical committee for the structural and geotechnical design standards this tc envisages the establishment of the following subcommittees to deal with the following standards  sc 98a   basis of structures design actions  en 1990 en eurocodes series en 1991 en eurocode en 1998 en eurocode sans 10160 sans 207 sc 98b   design of concrete structures  en 1992 en eurocode sans 101001 sans 101002 future standards for water retaining structures sc 98c   design of metal and composite structures  en 1993 en eurocode en 1994 en eurocode en 1999 en eurocode sans 10162 sans 10237 sans 517 sc 98d  design of timber structures  en 1995 en eurocode sans 10163 sc 98e   design of masonry structures  en 1996 en eurocode sans 10164 sc 98f   geotechnical design  en 1997 en eurocode icesa has a mandate from both saice and ice to get involved in sabs committees if they are of mutual interest to both ice and saice with particular emphasis on matters that are of international concern tc 98 will deal with the south african structural design and loading codes there is a move in south africa towards the adoption of the eurocodes as a result membership of tc 98 may be of interest to our members does any member of icesa have an interest in introducing the eurocodes in south africa and is prepared to represent the division and serve on this tc or its scs if so please contact the icesa secretary  international tunneling awards 2012  the international tunnelling awards 2012 brought to you by the new civil engineer magazine nce and the international tunnelling association ita are currently calling for entries until thursday 6 september 2012 following its previous success in london and hong kong the third annual international tunnelling awards are heading to their third international location canada these awards recognise celebrate and reward tunnelling excellence on a global stage moving location each year to represent the international nature of this industry entries are accepted until the deadline of thursday 6 september 2012 so we urge you to enter your projects contractors product innovations or environmental and safety initiatives today as an ice member we have arranged a 10 discount for you eligible from today please quote  ice10 at the payment stage to enter the awards please visit their website  wwwtunnellingawardscom or for more information please contact katherine taylor on 44 20 7728 3583 or katherinetaylor emapcom the winners will be announced at the gala dinner taking place on thursday 29 november at the sheraton centre toronto hotel in canada secure your place now contact bola odusina on 44 20 7728 3732 or bolaodusina emapcom public lecture series the effective management of time in construction projects public lecture by patrick weaver pmp pmisp faicd fciob the school of construction economics management is pleased to announce a visit by patrick weaver pmp pmisp faicd fciob  managing director of mosaic project services pty ltd an australian project management consultancy business specialising in project control systems and a pmi endorsed registered education provider attendance and parking is free and light refreshments will be served lecture  the effective management of time in construction projects date thursday 6th september 2012 time 530pm for 600pm to 700pm venue a1 dorothy susskind auditorium john moffat building attendance is free but please book for catering and parking purposes by emailing ruthbillett witsacza or call 117177652 icesa newsletter  icesa newsletter get your cpd points from online international lectures  ',0),(129,'node',' brunel international lectures johannesburg thurs 12 april 2012 beyond rhetoric delivering a low carbon society the institution of civil engineers brunel lecture series presented by keith clarke cbe chairman middle east and director of sustainability atkins icesa is proud to host the ice brunel lecture series once again in johannesburg south africa on thursday 12 april 2012  the lecture will address what the engineers of today can learn from telford watt brunel and the like that can help us build a low carbon society keith clarke cbe will consider the inspirational leadership of engineers of the past the context that was needed for change to occur and how knowledge was transferred and shared nationally and internationally he will consider what steps the engineering profession needs to take to implement a low carbon society date  thursday 12 april 2012 time  17h45 for 18h00 finish around 20h00 with questions venue  hillman building room 112 university of the witwatersrand yale road johannesburg map to wits map of wits east campus  directions  parking is available along yale road entrances are shown on this map hillman building is direclty west of the central block   flyer downloa please rsvp so we can identify numbers email  news icesaorgza tel 11 447 1027 sarah  icesa newsletter  brunel international lectures johannesburg thurs 12 april 2012  ',0),(130,'node',' brunel international lectures cape town wed 11 april 2012  beyond rhetoric delivering a low carbon society the institution of civil engineers brunel lecture series presented by keith clarke cbe chairman middle east and director of sustainability atkins icesa is proud to host the ice brunel lecture series once again in cape town south africa on wednesday 11 april 2012  the lecture will address what the engineers of today can learn from telford watt brunel and the like that can help us build a low carbon society keith clarke cbe will consider the inspirational leadership of engineers of the past the context that was needed for change to occur and how knowledge was transferred and shared nationally and internationally he will consider what steps the engineering profession needs to take to implement a low carbon society date  wednesday 11 april 2012 time  17h45 for 18h00 finish around 20h00 with questions venue  snape building lecture 1 university of cape town lower nursery road cape town 7700 map to the venue download flyer  directions  parking should be available along the ring road as well as in front of the civil engineering and chemical engineering buildings off ring road down south lane right hand side parking area as you enter the snape building walk along corridor until you reach reception area go down stairs directly opposite walk along corridor and snape lt1 will be the lecture theatre on your left opposite exit to the building 1 please filter directions below accordingly 2 there is only a building map available on the uct website  see link  the snape building is in row 2 column 4 3 further direction enquiries cheryl wright at reception civil engineering 21 650 2584  directions to the upper campus from cape town the university of cape town s groote schuur campus is situated on the slopes of devil s peak in the suburb of rondebosch to reach the upper campus from the city drive along de waal drive or eastern boulevard passing groote schuur hospital on the way just past the hospital the road forks take the righthand fork m3 to muizenberg just beyond mostert s mill windmill on your left take the woolsack drive university of cape town turnoff exit 7 rosebank m89 turn right at the traffic lights on woolsack drive and go under the bridge and round a hairpin bend to the northern entrance of the campus please check in at the visitors reception and information office opposite the sports centre where directions campus maps and temporary visitors parking permits may be obtained from the southern suburbs the approach is along rhodes drive where the southern entrance to the campus is clearly signposted from the left lane there is no information office at this entrance you may continue on rhodes drive past the university to the turnoff to the northern entrance which will give access to the information office as described above directions to uct from cape town international airport to reach the university from the airport proceed on the n2 towards cape town and take the muizenberg m3 offramp continue until you reach and turn off at the woolsack drive university of cape town offramp see map  please rsvp so we can identify numbers email  news icesaorgza tel 11 447 1027 sarah  icesa newsletter  brunel international lectures cape town wed 11 april 2012  ',0),(131,'node',' reminder icesa seminar tour routes to ice membership cesa seminar series 2012  routes to ice membership find out am i ready for the ice professional review  icesa a joint division of ice and saice is hosting a series of seminars around the country to assist anyone who has an interest in becoming a member of ice in each of three locations icesa will be hosting mike rogers head of membership professional development at ice who will present a half day seminar on the routes to membership this will be followed by a half day of oneonone sessions with mike rogers by appointment to identify whether a candidate is ready to take their professional review this is a golden opportunity for sa qualified engineers to find out how to supplement their local preng status by obtaining an internationally recognised professional qualification chartered engineer status that will enable them to work internationally in full professional capacity becoming a member of ice can help to open the door for an international career  these seminars will cover the following topics  brief history of the ice and its purpose  breakout workshop to discuss benefits of membership cpd including monitoring promotion of membership grades routes to membership including  grades of membership educational base initial professional development continuing professional development the professional review  ice is the institution of civil engineers based in the uk saice is the south african insittution of civil engineers the dates for the seminars are as follows  bytes technology centre midrand monday 20 february 2012  09h00 12h30 seminar 13h00 17h00 oneonone interaction with mike rogers on readiness by appointment  riverside hotel durban   wednesday 22 february 2012  13h00 17h00 seminar thursday 23 february 2012  08h00 13h00 oneonone interaction with mike rogers on readiness by appointment  townhouse hotel cape town friday 24 february 2012  09h00 12h30 seminar 13h00 17h00 oneonone interaction with mike rogers on readiness by appointment please confirm attendance by replying to news icesaorgza appointments must be made for the oneonone interactions with mike rogers appointments can be confirmed at news icesaorgza this series seminars are provided by icesa at no charge make the most of it  icesa newsletter  reminder icesa seminar tour routes ice membership  ',0),(132,'node',' icesa agm and afternoon lecture the competitions commission how safe are you 17 october 2011 icesa annual general meeting 2011 bytes technology centre midrand icesa a joint division of ice and saice is hosting its annual general meeting for 2011 on 17 october 2011 at the bytes technology centre in midrand annual general meeting 17 october 2011 13h00 to 14h00 call for nominations for the icesa commitee the committee calls for nominations to be submitted by no later than 14 october 2011 should you wish to nominate a person to the committee please use the attached nomination form complete sign and fax or email the completed form to the icesa secretary by no later than 12h00 on 14 october 2011 the annual general meeting will be followed by an afternoon lecture the competitions commission how safe are you 17 october 2011 14h00 to 16h30 the afternoon lecture will provide insight into the impact of the competitions commission on the construction industry and how generally accepted practices can result in investigation by the competitions commission the lecture will be presented by mr paul cleland who is a director of werksmans attorneys and specialises in competition law in south africa his main focus areas are obtaining of approval for mergers and takeovers from the relevant authorities conducting compliance audits and developing compliance programmes including search and seizure dawn raid guidelines and mock dawn raid preparedness competition law advice on alleged anticompetitive conduct eg cartels abuse of dominant position and price discrimination icesa will apply to have the event accredited for cpd credits the event will be followed by a cocktail function and cash bar to network with others in the industry please confirm attendance by replying to news icesaorgza tea coffee fruit juice and light snacks will be available prior to the lecture the afternoon presentation is provided by icesa at no charge icesa newsletter  icesa agm and afternoon lecture the competitions commission how safe are you 17 october 2011  ',0),(133,'node',' icesa news a new standard system of measurement for civil engineering quantities in southern africa a new standard system of measurement for civil engineering quantities in southern africa a southern african edition of civil engineering standard method of measurement cesmm3 has recently been published following inputs from local industry stakeholders it is a regional customisation of a wellestablished standard for the preparation of bills of quantities for civil engineering work developed by the institution of civil engineers ice london the current methodology for measuring civil engineering quantities is contained in clause 8 of the sans 1200 standardized specifications for civil engineering construction read together with the south african institution of civil engineering s saice civil engineering quantities 1990 the sans 1200 series of standards which were developed and last updated during the 1980s was designed for use with saice s general conditions of contract in line with modern drafting requirements for documents embodied in the construction industry development board s standard for uniformity in construction procurement sabs has published the sans 1921 series of standards for construction and management requirements for works contracts and most of the sans 2001 series of technical standards for construction works the southern african edition of cesmm3 is compatible with these standards and is suitable for use with international national organizational industry and bespoke standards and most standard forms of contract the chair of icesa a joint division of ice and saice dr ron watermeyer says cesmm3 became a logical choice as a base document for the successor to the current system of measurement embedded in the sabs 1200 standardized specifications as it is a document founded on the same thinking and philosophy as the system that has evolved in south africa it is widely used in africa and is well understood by the international community it is a well tried and tested document that is adequately supported by a range of comprehensive handbooks and texts peter becker who was intimately involved in the development of the current system of measurement and under whose guidance the new system was developed points out that in the southern african edition of cesmm3 no reference is made to any standard form of contract as the terms and text are aligned with standard forms of contract commonly used in the region the terminology is aligned with the provisions of the cidb s standard for uniformity in construction procurement and south african national standards or international standards adjustments have been made to items and terminology to reflect southern african practices the fabrication of structural metalwork items needs to be supported by separate bills of quantities developed in accordance with saisc s system of measurement classes ea additional earthworks and ra additional roadworks and items within these classes have been introduced to provide flexibility to accommodate regional earthworks practices ie to enable interim operations to be measured the southern african edition of cesmm3 is suitable for use with international national organisational and bespoke standards using most forms of contract it costs r500 including vat but excluding postage and may be obtained from the following organisations association of south african quantity surveyors tel 27011315 4140 consulting engineers south africa tel 2711463 2022 engineering contract strategies tel 27 11 803 3008 south african federation of civil engineering contractors tel 2711409 900 south african institution of civil engineering 27 11 805 5947  icesa newsletter  icesa news new standard system measurement for civil engineering quantities southern africa  ',0),(134,'node',' jsd monthly meeting dr ahmer wadee the behaviour and design of long tubular columns with pretensioned external stays 3 august 2010 it is pretoria s jsd monthly meeting time the joint structural division saice and ise invite their members and any other interested persons to a meeting to be held on the 3 rd august 2010 at lombardy estates pretoria east directions are given below we meet at 1600 hrs for a cup of tea or coffee followed by the talk starting at about 1630 the talk will be followed by refreshments and a time to network with peers we plan to finish sometime between 1800 and 1830 hrs topic  the behaviour and design of long tubular columns with pretensioned external stays presenter  dr ahmer wadee senior lecturer dept of civil engineering imperial college london dr ahmer wadee will speak on the research subject they are busy with at the moment which is the design process for designing prestress of large bore long tubular columns with external prestressing members connected to the column reducing the buckling length dr wadee s lecture was presented in johannesburg at the july meeting and provoked lively discussion come along and hear about this innovative development that has practical implications dr wadee is currently a visiting academic in the department of environmental and civil engineering at the university of the witwatersrand we offer cpd points on qualifying lectures but forget the points come along and enjoy the learning opportunity and the networking with your professional peers please confirm attendance by replying directly to ms marelize visser at mvisser tmvconsultingcoza  to cover costs we will place a box at the door to receive a contribution of r10000 engineering and any other students will be asked for a contribution of r2000 if you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and i ll see if we can arrange something we look forward to seeing you on tuesday 3 rd august 2010 be there please invite colleagues that are not on my mailing list thanks for your support john duncan sent on behalf of the joint structural division icesa newsletter ',0),(135,'node',' jsd monthly meeting dr ahmer wadee the behaviour and design of long tubular columns with pretensioned external stays tues 20 july 2010 dear visitor it is jsd monthly meeting time again we will be getting together at the regular venue the national military history museum saxonwold on tuesday 20th july 2010 we meet at 1600 hrs for a cup of tea or coffee followed by the talk starting at about 1630 the talk will be followed by refreshments and a time to network with peers we plan to finish sometime between 1800 and 1830 hrs topic the behaviour and design of long tubular columns with pretensioned external stays presenter dr ahmer wadee senior lecturer dept of civil engineering imperial college london dr ahmer wadee will speak on the research subject they are busy with at the moment which is the design process for designing prestress of large bore long tubular columns with external prestressing members connected to the column reducing the buckling length dr wadee is currently a visiting academic in the department of environmental and civil engineering at the university of the witwatersrand we offer cpd points on qualifying lectures but forget the points come along and enjoy the learning opportunity and the networking with your professional peers please confirm attendance by replying directly to mr steve mackie at stevemackie iconcoza  to cover costs we will place a box at the door to receive a contribution of r10000 engineering and any other students will be asked for a contribution of r2000 if you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and i ll see if we can arrange something we look forward to seeing you on tuesday 20th july 2010 be there thanks for your support john duncan sent on behalf of the joint structural division icesa newsletter  jsd monthly meeting ahmer wadee the behaviour and design long tubular columns with pretensioned external stays tues 20 july 2010  ',0),(136,'node',' jcd events climate finance as a catalyst for moving sa towards a green economy monday 19 july 2010 hello again the joint civils division has teamed up with the university of cambridge programme for sustainability leadership to promote events of interest to all parties for information on the ucpsl please have a look at this page or go directly to their website at wwwcpslcoza  the joint civils division will be assisting with obtaining ecsa cpd points for these events where possible certificates can be issued only to those who sign the attendance register please do try to attend this very worthwhile event regards alain jacquet secretary joint civils division  cambridge resilience forum   presents    climate finance as a catalyst for moving sa towards a green economy   date monday 19 july 2010 time 1730 for 1800 venue  idasa bookshop 6 spin street cae town cost r230 climate finance is high on the policy agenda for the ongoing negotiations for a global climate change pact the copenhagen accord outlined funds approaching 30 billion for 2010 to 2012 to help developing countries adapt to global warming and mitigate its potential effects like floods droughts and stronger storms it also outlined longerterm financing by developed countries of 100 billion a year by 2020 up to now south africa and much of the sadc region have shown limited capacity to absorb climate finance the clean development mechanism a funding mechanism for developing countries that came out of the kyoto protocol saw africa accounting for only about 2 of global cdm projects the university of cambridge programme for sustainability leadership invites you to join us for a forum session as we unpack the current climate finance regime look at some global developments and discuss how south africa and especially the private sector can best utilise the global climate funds to move the country towards a green economy as usual we have invited some of the most knowledgeable experts available locally to join our panel for the evening  speakers smita nakhooda   world resources institute smita is a member of wri s international financial flows and the environment project and the electricity governance initiative richard sherman   oneworld sustainable investments richard leads oneworld s work related to the multilateral climate change negotiations he is part of the sa delegation to the un framework convention on climate change carl wesselink   south african export development fund carl was the project manager responsible for implementing the very successful kuyasa cdm project in khayelitsha graham sinclair   principal at sinclair company llc sinclair company is a boutique investment advisory firm specializing in sustainable investment in emerging markets especially africa  the event is free for forum members booking is essential to book and pay please click here  sent on behalf of the cambridge programme for sustainability leadership by the joint civils division   icesa newsletter ',0),(137,'node',' jcd events why do asset managers ignore sustainability wednesday 2 june 2010 update   hello again the joint civils division has teamed up with the university of cambridge programme for sustainability leadership to promote events of interest to all parties for information on the ucpsl please have a look at this page or go directly to their website at wwwcpslcoza  the joint civils division will be assisting with obtaining ecsa cpd points for these events where possible certificates can be issued only to those who sign the attendance register please do try to attend this very worthwhile event regards alain jacquet secretary joint civils division  cambridge resilience forum presents  why do asset managers ignore sustainability  date    wednesday 2 june 2010 time    1730 for 1800 venue    webber wentzel office 10 fricker road illovo boulevard johannesburg cost    r230  the constraints imposed by financial analysts and asset managers seeking maxium return on their invested capital are often seen as impediments to businesses that want to improve their social and environmental profile is it a case of asset managers not fully appreciating the risks of unsustainability are the languages of sustainability and investment just so different that we can t find a healthy compromise do we have to look beyond the financial markets to solve the sustainability crisis how do asset managers evaluate the costs and opportunities around sustainability we have convened a top calibre panel of people in the investment industry that will look at sustainability and asset management from various angles we invite you to join us for this very interesting discussion panellists malcolm gray  portfolio manager investec asset management corli le roux  head of sri index jse deon gouws  ceo rmb asset management johann scholtz panel chair  partner webber wentzel booking is essential to book and pay for this event please click here  sent on behalf of the cambridge programme for sustainability leadership by the joint civils division   icesa newsletter ',0),(138,'node',' jsd monthly pretoria meeting  hi there it is pretoria s jsd monthly meeting time the joint structural division saice and ise invite their members and any other interested persons to a meeting to be held on the 1st june 2010 at lombardy estates pretoria east directions are given below we meet at 1600 hrs for a cup of tea or coffee followed by the talk starting at about 1630 the talk will be followed by refreshments and a time to network with peers we plan to finish sometime between 1800 and 1830 hrs this month s talk is to be presented by dr rodney rankine preng dr rankine is a consulting engineer and a specialist in concrete technology dr rankine presented this talk earlier this year in johannesburg it is a talk that should not be missed by any engineer from senior to recent graduate involved in the use of concrete for construction come along and learn from the experience of an expert this graphic lecture will explain the complex behaviour of concrete when subject to uniaxial compressive loading before considering a number of extrinsic factors that may influence measured strength when cubes and cores are tested this explanation is intended to be of value to engineering practitioners who sometimes find themselves confronted with failed test results from cubes and cores tested in commercial laboratories with reference to several past case studies he will demonstrate a number of telltale signs and indicators that engineers can use to help determine whether failure was a result of inherently deficient concrete or acceptable concrete that has been wrongly condemned due to incompetence in the way it was sampled prepared and tested we offer cpd points on qualifying lectures but forget the points come along and enjoy the learning opportunity and the networking with your professional peers please confirm attendance by replying directly to ms marelize visser at mvisser tmvconsultingcoza  to cover costs we will place a box at the door to receive a contribution of r10000 engineering and any other students will be asked for a contribution of r2000 if you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and i ll see if we can arrange something we look forward to seeing you on tuesday 1st june 2010 be there please invite colleagues that are not on my mailing list thanks for your support john duncan sent on behalf of the joint structural division directions to lombardy estates lombardy hotel from the lynnwood road offramp n1 continue east along lynnwood road m6 15 km cross the hans strijdom drive m10 lynnwood road intersection landmark cross the next set of traffic lights turnoff into silver lakes hazel dean shopping centre on left travel on lynnwood road for approx 1km entrance to lombardy hotel on left side through the trees off lynnwood road icesa newsletter ',0),(139,'node',' jcd events two events from cpsl and one from the jsd 18 may 2010 hello again the joint civils division has teamed up with the university of cambridge programme for sustainability leadership to promote events of interest to all parties for information on the ucpsl please have a look at this page or go directly to their website at wwwcpslcoza  the joint civils division will be assisting with obtaining ecsa cpd points for these events where possible certificates can be issued only to those who sign the attendance register please do try to attend this very worthwhile event regards alain jacquet secretary joint civils division from the joint structural division it is jsd monthly meeting time again we will be getting together at the regular venue the national military history museum saxonwold on tuesday 18th may 2010 we meet at 1600 hrs for a cup of tea or coffee followed by the talk starting at about 1630 the talk will be followed by refreshments and a time to network with peers we plan to finish sometime between 1800 and 1830 hrs topic the koeberg interchange upgrade cape town presenter les thomson hho africa the koeberg interchange experiences some of the heaviest traffic of all cape town s interchanges with some 200  vehicles passing through daily built in the 1960 s an upgrade was essential to alleviate congestion in the area the project is the biggest stressed ubeam project yet to be awarded in south africa and had to overcome a number of challenges not least of which was moving a flooded stormwater canal in the cape winter les thomson is the director of structures at hho africa with over 30 years experience in both civil and building structures the talk will give an overview of the project as well as focusing on some of the structural challenges associated with the work we offer cpd points on qualifying lectures but forget the points come along and enjoy the learning opportunity and the networking with your professional peers please confirm attendance by replying directly to mr steve mackie at stevemackie iconcoza  to cover costs we will place a box at the door to receive a contribution of r10000 engineering and any other students will be asked for a contribution of r2000 if you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and i ll see if we can arrange something we look forward to seeing you on tuesday 18th may 2010 be there thanks for your support john duncan sent on behalf of the joint structural division  cambridge resilience forum  presents two thought provoking events in johannesburg when humans cause natural disasters business and legal implications date tuesday 18 may 2010 time 1730 for 1800 venue webber wentzel offices 10 fricker road illovo boulevard johannesburg cost r230 natural disasters such as the recent volcano in iceland and the earthquakes in chile and haiti are considered force majeure or acts of god these events are often excluded from insurance cover ash cloud related insurance claims were only 10m compared to aviation industry losses of over 28bn or are handled as exceptions in legal contracts but what are the implications if human activities contribute to or cause natural disasters the influence that climate change can have on floods hurricanes and sea surges has long been discussed and a recent set of papers by the royal society in the uk looked at the potential impact of climate change on geological and geomorphical hazards we invite you come and participate in this very topical discussion with our panel of experts in ecosystem science insurance and law  panellists dr bob scholes leader of the ecosystem processes and dynamics research group csir johann scholtz partner webber wentzel tbc insurance industry booking is essential to book and pay for thise event please click here why do asset managers ignore sustainability  date wednesday 2 june 2010 time 1730 for 1800 venue kpmg wanooka place 1 albany road parktown johannesburg cost r230 the constraints imposed by financial analysts and asset managers seeking maxium return on their invested capital are often seen as impediments to businesses that want to improve their social and environmental profile is it a case of asset managers not fully appreciating the risks of unsustainability are the language of sustainability and of investment just so different that we can t find a healthy compromise do we have to look beyond the financial markets to solve the sustainability crisis how do asset managers evaluate the costs and opportunities around sustainability we have convened a top calibre panel of people in the investment industry that will look at sustainability and asset management from various angles we invite you to join us for this very interesting discussion panellists malcolm gray portfolio manager investec asset management corli le roux head of sri index jse deon gouws ceo rmb asset management booking is essential to book and pay for this event please click here  the events are free for forum members sent on behalf of the cambridge programme for sustainability leadership by the joint civils division   icesa newsletter ',0),(140,'node',' jcd events salil tripathi and richard calland rights and sustainability sustainable rights wed 28 april 2010 hello again the joint civils division has teamed up with the university of cambridge programme for sustainability leadership to promote events of interest to all parties for information on the ucpsl please have a look at this page or go directly to their website at wwwcpslcoza  the joint civils division will be assisting with obtaining ecsa cpd points for these events where possible certificates can be issued only to those who sign the attendance register please do try to attend this very worthwhile event regards alain jacquet secretary joint civils division  cambridge resilience forum   presents  salil tripathi and richard calland rights and sustainability sustainable rights    date wednesday 28 april 2010 time 1730 venue idasa bookshop 6 spin street cape town there is a lovely restaurant if you want to stay for dinner separate booking required 21 461 666  cost r230 free for members the university of cambridge programme for sustainability leadership invites you to join us as two international experts on human rights discuss rights and sustainability sustainable rights the protection of natural capital ecosystems biodiversity and natural resources is often portrayed as a luxury affordable only to the wealthy and something that stifles economic growth and is antipoor the recent debates in south africa around the granting of mining rights in protected and environmentally sensitive areas and the building of new coal fired power stations are cases in point progress on international climate negotiations has also been deadlocked on the rights of developing countries to grow and to emit co2 in doing so however recent work done as part of the the economics of ecosystems and biodiversity project highlight an inextricable link between poverty and the loss of ecosystems and biodiversity their research show that ecosystem services account for us much as 4050 of what they define as the gdp of the poor there are thus clearly ethical choices involved between the rights of people in different parts of the world and with different levels of economic wealth but there equally ethical questions involved between the rights of current and future generations when economic models use a 35 discount rate to calculate the current value of ecosystem services it means that we value a natural service to our own grandchildren 50 years hence at oneseventh the benefit we derive from it a difficult ethical standpoint to defend correctly viewed sustainable development has always been about natural and social capital placing emphasis not only the rights of the poor but also on the rights of future generations overview of speakers salil tripathi is director of policy at the institute for human rights and business based in london he has been engaged with some of the major international initiatives concerning business and human rights of the past decade including while at amnesty international the global compact and the kimberley process certification scheme he is on the advisory network of the business and human rights resource centre and the development diamonds initiative he is among the principal authors of the red flags guide which points out the liability risks companies face in highrisk zones he has contributed chapters in several books on business conflict and human rights salil has an mba from the amos tuck school at dartmouth college in the united states and graduated with a degree in economics and commerce from the university of bombay he has been a senior visiting fellow at the harvard kennedy school born in bombay india salil has also been a foreign correspondent based in singapore and hong kong 19901998 from where he went on reporting trips to south africa writing about the changes that accompanied nelson mandela s release from prison the announcement of elections and the dismantling of apartheid he is also a widely published writer richard calland is associate professor in the public law department at the university of cape town he teaches constitutional and human rights law and some administrative law he is also acting manager of the economic governance programme at idasa a programme that was initiated in january 2007 and serves as parttime executive director of odac  wwwopendemocracyorgza  he is a member of the transparency task team of the institute for public dialogue at columbia university which is led by professor joseph stiglitz professor calland has in recent years served as an expert consultant to the carter center the foundation led by former us president jimmy carter advising on various transparency projects in bolivia jamaica nicaragua peru and mali calland writes a fortnightly political column for the mail and guardian newspaper   contretemps   and is a regular commentator in the media he is also the author of several books including  anatomy of south africa who holds the power   2006 richard is a senior associate of the cambridge programme for sustainability leadership booking is essential to book and pay please click here  sent on behalf of the cambridge programme for sustainability leadership by the joint civils division   icesa newsletter ',0),(141,'node',' jsd monthly meeting mr fred crofts on structural masonry 20 april 2010 dear visitor it is jsd monthly meeting time again we will be getting together at the regular venue the national military history museum saxonwold on tuesday 20th april 2010 we meet at 1600 hrs for a cup of tea or coffee followed by the talk starting at about 1630 the talk will be followed by refreshments and a time to network with peers we plan to finish sometime between 1800 and 1830 hrs this month s talk is to be presented by mr fred crofts preng fred lectures on structural engineering at tshwane university of technology his specialty is masonry focusing on structural masonry his talk will focus on masonry issues of interest and importance to us as structural engineers come along and learn from the expert we offer cpd points on qualifying lectures but forget the points come along and enjoy the learning opportunity and the networking with your professional peers please confirm attendance by replying directly to mr steve mackie at stevemackie iconcoza  to cover costs we will place a box at the door to receive a contribution of r10000 engineering and any other students will be asked for a contribution of r2000 if you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and i ll see if we can arrange something we look forward to seeing you on tuesday 16th march 2010 be there thanks for your support john duncan sent on behalf of the joint structural division icesa newsletter ',0),(142,'node',' jcd events food security a new look at the challenge wed 17 march 2010 hello again the joint civils division has teamed up with the university of cambridge programme for sustainability leadership to promote events of interest to all parties for information on the ucpsl please have a look at this page or go directly to their website at wwwcpslcoza  the joint civils division will be assisting with obtaining ecsa cpd points for these events where possible certificates can be issued only to those who sign the attendance register please do try to attend this very worthwhile event regards alain jacquet secretary joint civils division  cambridge resilience forum   presents  food security a new look at the challenge    date wednesday 17 march 2010 time 1730 for 1800 venue lt3 kramer law building middle campus university of cape town rondebosch cape town  click here for a map  cost r230 for the first time since the early 1970s the prevalence of hunger in the world is climbing according to the un s food and agriculture organization in rome 15 of the world s population is hungry up from 13 at the middle of this decade fao economists are predicting that the number of chronically hungry people will climb this year to 102 billion up 115 from 2008 the future of food is an area ripe with dilemmas and opportunities declining biodiversity global climate change infectious disease and global food sourcing with attendant food safety concerns are all intervening in food webs in different ways at different levels current worldwide migration trends will create new burdens as rural to urban movement continues and population growth soars over the next several decades the use of arable land for food production will compete with demand for fuel crops while our oceans face degradation and declines in consumable marine life how can we take a new look at the challenge of food security the session will provide a contextual overview of food security profile an innovative scheme to improve food security and create sustainable jobs and share the perspectives from a food retailer speakers dr gina ziervogel department of environmental and geographical science university of cape town david wolstenholme entrepreneur founder of natural organics products exhibition and organic freedom project dr johan ferreira food technology consultant woolworths  booking is essential to book and pay please click here   sent on behalf of the cambridge programme for sustainability leadership by the joint civils division   icesa newsletter ',0),(143,'node',' jsd monthly meeting mr tony aimer on structural failures 16 march 2010 dear visitor it is jsd monthly meeting time again we will be getting together at the regular venue the national military history museum saxonwold on tuesday 16th march 2010 we meet at 1600 hrs for a cup of tea or coffee followed by the talk starting at about 1630 the talk will be followed by refreshments and a time to network with peers we plan to finish sometime between 1800 and 1830 hrs this month s talk is to be presented by mr tony aimer preng tony is the chairman of the joint structural division he works closely with ecsa in investigating structural failures and collapses tony will present a lecture that has become an annual event structural failures we offer cpd points on qualifying lectures but forget the points come along and enjoy the learning opportunity and the networking with your professional peers please confirm attendance by replying directly to mr steve mackie at stevemackie iconcoza  to cover costs we will place a box at the door to receive a contribution of r10000 engineering and any other students will be asked for a contribution of r2000 if you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and i ll see if we can arrange something we look forward to seeing you on tuesday 16th march 2010 be there thanks for your support john duncan sent on behalf of the joint structural division icesa newsletter ',0),(144,'node',' jcd events the age of stupid screening of the film came watch for free 1 march 2010 dear visitor the joint civils division has teamed up with the university of cambridge programme for sustainability leadership to promote events of interest to all parties for information on the ucpsl please have a look at this page or go directly to their website at wwwcpslcoza  the joint civils division will be assisting with obtaining ecsa cpd points for these events where possible certificates can be issued only to those who sign the attendance register please do try to attend this very worthwhile event regards alain jacquet secretary joint civils division cambridge resilience forum presents the film   the age of stupid   date monday 1 march 2010 time 1730 for 1800 venue kpmg crescent 85 empire road parktown johannesburg cost free the university of cambridge programme for sustainability leadership in association with the british high commission and kpmg invites you to a complimentary screening of the age of stupid the screening will be introduced by the deputy high commissioner and followed by a short discussion the age of stupid is a 90minute film about climate change set in the future which had its world premiere in london on march 15th 2009 and was released in uk cinemas on march 20th 2009 oscarnominated pete postlethwaite in the name of the father brassed off stars as a man living alone in the devastated world of 2055 looking back at archive footage from 2007 and asking why didn t we stop climate change when we had the chance this is what some critics had to stay a much sterner and more alarming polemic than an inconvenient truth the age of stupid directed by franny armstrong will be taken by some as an emergency wakeup call to do everything possible to avert impending catastrophe new york times blurring the boundary between scifi and documentary franny armstrong s the age of stupid peers back in time from a climate crisiswracked 2055 to lament our current inaction on the mother of all conflicts the war on terra wired so tightly constructed and dynamic you leave the cinema energised rather than terrified and depressed movietime abc national radio the screening is free but booking is required to reserve your seat please  click here  kindly sponsored by cambridge programme for sustainability leadership south african office open innovation studio 27 buitenkant street cape town 8000 tel 27 21 469 4765 email  infosa cpslcamacuk web  wwwcpslcoza   icesa newsletter ',0),(145,'node',' special jsd meeting galvanized steel reinforcement in concrete structures monday 22 february 2010 come and find out about the use of galvanized steel reinforcement in concrete structures we are privileged to have the internationally acclaimed expert in the application of galvanized reinforcement in concrete structures to address us on the topic professor stephen r yeomans of the university of new south wales australia is visiting south africa as a guest of the hot dip galvanizers association prof yeomans lecture will be a summary of key aspects of the science and technology and engineering surrounding the use of galvanized reinforcement in reinforced concrete construction this important application should be considered by specifiers and designers of structures in aggressively corrosive environments such as mines both underground and above petrochemical plants industrial developments and marine applications bridges are a further class of structure that may benefit from the durability improvements this technology promise the lecture will be held on monday 22nd february 2010 at the regular jsd venue the museum of military history saxonwold johannesburg we will gather from 1600 for a cup of tea or coffee and the lecture will start at 1630 please confirm attendance by to mr steve mackie at stevemackie iconcoza we look forward to seeing you on monday 22nd february 2010 be there thanks for your support john duncan sent on behalf of the joint structural division icesa newsletter ',0),(146,'node',' jsd monthly meeting dr rodney rankine 16th february 2010 it is joint structural division monthly meeting time again we will be getting together at the regular venue the national military history museum saxonwold on tuesday 16th february 2010 we meet at 1600 hrs for a cup of tea or coffee followed by the talk starting at about 1630 the talk will be followed by refreshments and a time to network with peers we plan to finish sometime between 1800 and 1830 hrs this month s talk is to be presented by dr rodney rankine preng dr rankine is a consulting engineer and a specialist in concrete technology he has forwarded the following abstract this graphic lecture will explain the complex behaviour of concrete when subject to uniaxial compressive loading before considering a number of extrinsic factors that may influence measured strength when cubes and cores are tested this explanation is intended to be of value to engineering practitioners who sometimes find themselves confronted with failed test results from cubes and cores tested in commercial laboratories with reference to several past case studies he will demonstrate a number of telltale signs and indicators that engineers can use to help determine whether failure was a result of inherently deficient concrete or acceptable concrete that has been wrongly condemned due to incompetence in the way it was sampled prepared and tested we offer cpd points on qualifying lectures but forget the points come along and enjoy the learning opportunity and the networking with your professional peers please confirm attendance by replying directly to this email or to mr steve mackie at stevemackie iconcoza  to cover costs we will place a box at the door to receive a contribution of r10000 engineering and any other students will be asked for a contribution of r2000 if you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and i ll see if we can arrange something we look forward to seeing you on tuesday 16th february 2010 be there thanks for your support john duncan sent on behalf of the joint structural division icesa newsletter ',0),(147,'node',' jcd events business implications of copenhagen cape town 15 february 2010 dear visitor the joint civils division has teamed up with the university of cambridge programme for sustainability leadership to promote events of interest to all parties for information on the ucpsl please have a look at this page or go directly to their website at wwwcpslcoza  the joint civils division will be assisting with obtaining ecsa cpd points for these events certificates can be issued only to those who sign the attendance register please do try to attend this very worthwhile event regards alain jacquet secretary joint civils division cambridge resilience forum presents business implications of copenhagen discussion with the minister of water and environmental affairs date monday 15 february 2010 time 1730 for 1800 venue centre for the book 62 queen victoria street cape town cost r230 the university of cambridge programme for sustainability leadership invites you to a panel discussion on the business implications of the recent un climate change conference in copenhagen copenhagen was a disappointment to many as no binding targets were agreed upon and the viability of the un negotiating process itself was brought into question but just before the copenhagen negotiations president zuma made quite a bold proposal for south african carbon emission reductions up until 2025 confirmed these in the the lastminute negotiations with the us indian chinese and brazilian presidents and was party to the final negotiations that led to the copenhagen accord how can our country achieve these ambitious targets and keep the lights on how will the global climate discussion unfold in the future what regulations and incentives can south african businesses expect as we accelerate our transition to a low carbon economy the minister of water and environmental affairs two business leaders and one of the country s top climate policy experts will share their views on the business implications of copenhagen speakers hon buyelwa sonjica minister of water environmental affairs stefan raubenheimer cofacilitator of the government s long term mitigation scenarios process ian kirk chief executive santam gareth ackerman chair pick n pay holdings booking is essential to book and pay please click here  the event is free for forum members cambridge programme for sustainability leadership south african office open innovation studio 27 buitenkant street cape town 8000 tel 27 21 469 4765 email  infosa cpslcamacuk web  wwwcpslcoza   icesa newsletter ',0),(148,'node',' jsd monthly meeting structural inspections by mr peter gage preng 19th january 2010 dear visitor all the very best to you for a superb 2010 we are planning a really good year of jsd talks this year starting immediately we will be getting together at the regular venue the national military history museum saxonwold on tuesday 19th january 2010 we meet at 1600 hrs for a cup of tea or coffee followed by the talk starting at about 1630 the talk will be followed by refreshments and a time to network with peers we plan to finish sometime between 1800 and 1830 hrs a facet of structural engineering that has become important particularly in terms of the health and safety legislation is the structural inspection our first talk is being presented by mr peter gage preng of jones and wagenaar the talk will discuss structural inspections and present a system of recording findings and observations in a rational way easing the preparation of reports and recommendations we offer cpd points on qualifying lectures but forget the points come along and enjoy the learning opportunity and the networking with your professional peers please confirm attendance by replying directly to this email or to mr steve mackie at stevemackie iconcoza  to cover costs we will place a box at the door to receive a contribution of r10000 engineering and any other students will be asked for a contribution of r2000 if you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and i ll see if we can arrange something we look forward to seeing you on tuesday 19th january 2010 be there it will be worth it thanks for your support john duncan sent on behalf of the joint structural division icesa newsletter ',0),(149,'node',' 2nd ice middle east africa convention cape town 15 january 2010 book your place now  if you can t read this email please view it in your browser or visit the website at wwwjointcivilscoza this email has been resent because many people indicated that they were not able to view it properly it has been reconstituted for better viewing  book your place now    register now for this international event your invitation to attend   2nd middle east africa convention click here to download the registration form  202mb pdf   accelerating infrastructure delivery improving the quality of life    15 january 2010   cape town international convention centre cape town south africa   hosted by the ice president professor paul jowitt   meet interact and network with local and international industry leaders  herbert hoover the 31st president of the united states 19291933 described engineering in his memoirs as  a great profession there is the fascination of watching a figment of the imagination emerge through the aid of science to a plan on paper then it moves to realization in stone or metal or energy then it brings jobs and homes to men then it elevates the standards of living and adds to the comforts of life that is the engineer s high privilege   programme professor paul jowitt president ice professor of civil engineering systems heriot watt university international development ali naidu president saice ceo of pd naidoo associates saice strategy and international cooperation ronnie khoza ceo construction industry development board developing the african construction industry dr iraj abedian ceo panafrican capital holdings unlocking finance for infrastructure delivery tim askew managing director middle east india for atkins the construction industry in the middle east past present and future dr brian bruce ceo murray roberts africa the neglected continent peter head obe director arup strategic advisor to chair of c40 large cities climate leadership group engineering the future professor george ofori professor national university of singapore deputy chair construction sector transparency initiative industry performance in the new millennium dr ron watermeyer director soderlund schutte trustee engineers against poverty shaping future civil engineering practice tom foulkes director general ice ice s international development agenda cocktail function at the end of the convention to network and speak to international industry leaders  who should participate  ice and saice members development organisations industry leaders and engineers quantity surveyors architects project managers construction managers contractors and all built environment practitioners and professionals civil engineers are today faced with many challenges to deliver infrastructure in a manner that satisfies current societal expectations environmental economic and social imperatives as well as the ever increasing population in developing countries necessitates that infrastructure be delivered differently to how it was delivered a mere decade ago this convention presents new thinking evolving internationally concerning the delivery of infrastructure   convention updates will be posted here on wwwjointcivilscoza click here to download the flyer and programme  137 mb pdf   2nd middle east africa convention the place to be to network  organised by   rca conference organisers po box 72147 parkview 2122 south africa tel 27 11 728 8173 fax 27 11 728 1675  robbie rcacoza early bird registration closed on 30 november 2009  for further registration details please contact robbie rcacoza  27 11 728 8173  icesa newsletter ',0),(150,'node',' 2nd ice middle east africa convention cape town 15 january 2010 if you can t read this email please view it in your browser register now before 30 november 2009 and take advantage of the early bird discount  you have received this newsletter because you are subscribed to icesa the joint division of ice and saice please send an email to secretary icesaorgza to manage your subscription or visit wwwicesaorgza for more information chair dr hylton macdonald ice international representative south africa dr hylton macdonald committee andy griffiths vice chair alain jacquet secretary michael cullen treasurer dr ron watermeyer mike lomas and andrew baird po box 119 parklands johannesburg 2121 south africa email  secretary icesaorgza website  wwwicesaorgza icesa newsletter ',0),(151,'node',' ice members opinion requested saice proposal to close the joint civils division   ice members opinion sought on saice s proposal to close the joint civils division and to reconstitute the division as a subcommittee under the control of saice 8 december 2009 ice and saice first signed an agreement of cooperation during october 1992 over time the agreement has been reaffirmed and expanded to include the establishment of a joint committee to coordinate services to members between the two institutions ice and saice formed the joint civils division in 2007 with a specific mandate see in terms of the agreement all ice members who reside in south africa are automatically members of the joint division all saice members who are not ice members may become members of the division by making application in writing to the executive director of saice currently there are 441 ice members and 21 nonice saice only members the 2009 financial contributions to the working of the division from saice and ice were r1 802 and 10  respectively saice s executive director recently notified the joint civils division s committee that the saice office bearers have come to the conclusion that saice would like to close the joint civils division and replace it with a new model that in principle will be as follows 1 the reestablishment of a saice international panel at national level with direct representation at executive board level 2 a series of committees reporting into the international panel that deals with specific relationships ie ice asce the africa engineers forum wfeo as well as joint ventures such as the cooperative initiative concerning rae ece engineers against poverty and other including dfid the joint division will according to the executive director be disbanded during 2010 and replaced with a subcommittee under the restructured saice international panel the executive director of saice gave ice written notice on 30 november 2009 of the termination of current agreement the joint civils division committee has taken it upon itself to solicit the opinion of ice members in south africa who will be affected by these changes please open the attachment complete the form indicating your choice of option and email it to news jointcivilscoza or fax it to 86 667 7412 before 10 january 2009 so that a position can be communicated to the ice president during his presidential visit to south africa between 13th and 20th january 2010 please feel free to attach any comments that you may wish to make on any issues surrounding the joint civils division to prevent stuffing the ballot box a record of all incoming details will be kept thank you for you urgent attention kind regards dr ron watermeyer chairman joint civils division wwwjointcivilscoza   call send sms add to skype you ll need skype credit free via skype call send sms add to skype you ll need skype credit free via skype icesa newsletter ',0),(152,'node',' jsd monthly meeting structural awards 2009 and the agm 17th november 2009 dear visitor it is time again for the monthly joint structural division meeting we will be getting together at the regular venue the national military history museum saxonwold on tuesday 17th november 2009 today s gathering coincides with the jsd agm the agm will be held from 1530 to 1600 we will then break at 1600 hrs for a cup of tea or coffee followed by the ise structural awards video at about 1630 the talk will be followed by refreshments and a time to network with peers we plan to finish some time between 1800 and 1830 hrs we are delighted to have secured a copy of the structural awards 2009 video used at the ise award event held on the 9th october 2009 in london we are even more delighted to announce that a local south african structure designed by a local firm of structural engineers was an extremely well received winner in one of the categories if you don t know the structure and are mystified by the identity of the engineer come along and find out the answers even if you do know who the winner is come along and be inspired by the works of your peers from around the world be at the military history museum to enjoy structural awards 2009 we offer cpd points on qualifying lectures but forget the points come along for the agm the video presentation and the networking with your professional peers please confirm attendance by replying directly to this email or to mr steve mackie at stevemackie iconcoza  to cover costs we will place a box at the door to receive a contribution of r10000 engineering and any other students will be asked for a contribution of r2000 if you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and i ll see if we can arrange something we look forward to seeing you on tuesday 17th november 2009 be there thanks for your support john duncan sent on behalf of the joint structural division icesa newsletter ',0),(153,'node',' joint civils division university of cambridge resiliance forum dear visitor please note that there will not be a lecture next week the jcd committee has run out of steam for this year the joint civils division would like to alert our members of some very interesting and pertinent events coming up in november presented by the university of cambridge programme for sustainability leadership cambridge resilience forum you can read more about the cambridge resilience forum on the jcd website here or you can view their website directly at cambridge programme for sustainability leadership offering senior leaders worldrenowned sustainability leadership programmes   http wwwcpslcamacuk  we have undertaken to advertise events handled by the university of cambridge programme for sustainability leadership cambridge resilience forum that have a relevance to civil engineering infrastructure and the built environment so please have a look at the events advertised here in this email and keep an eye on the jcd website pages dedicated to the cambridge programme for sustainability leadership for more info the jcd has no further events scheduled for 2009 but we will be keeping you informed of any developments if you should have any queries please do not hesitate to contact the secretary of the division at secretary jointcivilscoza regards alain jacquet secretary joint civils division cambridge resilience forum a forum where leaders and professionals by exchanging ideas and experience learn to build resilient organisations and a sustainable society in november 2009 we present three international experts jo da silva paul gilding prof jorgen randers two events each in cape town and in johannesburg register now at  wwwcpslcoza forum register  cape town events paul gilding the great disruption and the one degree war plan to deal with the climate emergency 20 november 730 930 townhouse hotel 60 corporation street cape town jo da silva can the built environment broker a new relationship between people and planet 26 november 1730 1930 townhouse hotel 60 corporation street cape town johannesburg events jo da silva can the built environment broker a new relationship between people and planet 19 november 1730 1930 nedbank head office 135 rivonia road sandown johannesburg paul gilding prof jorgen randers the great disruption and the one degree war plan to deal with the climate emergency 26 november 1730 1930 venue tbc about the speakers jo da silva is a director and head of arup international development a cambridge university trained civil engineer she has worked on many award winning projects around the world and has combined this with active involvement in humanitarian relief and international development she has provided expertise in postdisaster situations including the rwandan genocide and posttsunami sri lanka paul gilding is an independent advisor writer and speaker on sustainability and climate change based in australia previously he was the international executive director of greenpeace and the founder and ceo of ecos corporation advising leading corporations on sustainability strategy professor jorgen randers economist business advisor and systems thinker is professor in climate strategy at the norwegian school of management having served as president of the school from 1981 1989 he has been deputy director of wwf international and has worked extensively with international businesses and the norwegian government he was coauthor of the groundbreaking book limits to growth 1972 and is regarded as one of the founding thinkers in the sustainability field all three are invited here to form the core faculty for the prince of wales s business and the environment programme senior executive seminar taking place at at spier 2225 november you can now book online for these and other forum events please go to wwwcpslcoza forum register  for more information contact magda de kok on 270 21 469 4765 or email magdadekok cpslcamacuk  cambridge programme for sustainability leadership south african office open innovation studio 27 buitenkant street cape town 8000 tel 27 21 469 4765 email  infosa cpslcamacuk web  wwwcpslcoza  8 th southern african senior executive seminar spier hotel conference centre stellenbosch western cape south africa 22 nd 25 th november 2009   profitability and sustainability conflict or convergence   we live in increasingly turbulent times financial market instability climate change food insecurity the widening poverty gap and resource depletion these and other closely connected pressures challenge the sustainability of our organizations and of our civilization how do senior executives respond to all these challenges of sustainability the underlying theme of the prince of wales s business the environment seminar is the successful management of change through understanding global trends and finding effective and practical ways to integrate social and environmental solutions into management systems and decisionmaking processes whilst still remaining profitable we would like to invite you to join us at this seminar for senior executives the seminar is the gateway to membership of the prince of wales s business and the environment programme established in 1994 the programme is recognised as the premier international forum for executive learning and leadership for sustainability a unique source of leadingedge information and expertise a global network for the exchange of ideas and best practice on sustainability this annual seminar is the preeminent regional opportunity for senior decisionmakers to think deeply with their peers about the strategic implications of major emerging environmental and social trends and is held in the united kingdom europe the united states and australia  the south african seminar will be running for its 8 th time from the 22 nd 25 th november 2009 the cost is r29500 vat for african delegates and 3950 for delegates from overseas a small number of bursaries are available for civil society and government delegates the fee covers all seminar costs including accommodation and meals for the 4 days and 3 nights at spier hotel conference centre  plus membership of the global network  the seminar programme is a rich mixture of contributions from experts and extensive dialogues in small groups facilitated by a seasoned international faculty  delegates leave with a fresh sense not only of the nature and scale of the challenges but of what they can do in their respective organisations to help minimize the risks and maximize the opportunities suggested by these trends participation is by invitation only although anybody is welcome to nominate a senior colleague upon receipt of the nomination form a selection committee vets the nominations to ensure a balance between industry sectors and between business ngos and government for more information please contact magda on magdadekok cpslcamacuk  or 21469 4765 or go to the official cambridge programme for sustainability leadership website at wwwcpslcamacuk bep call send sms add to skype you ll need skype credit free via skype call send sms add to skype you ll need skype credit free via skype icesa newsletter ',0),(154,'node',' reminder joint civils division agm 13 october 2009 and jcd lecture dear visitor the joint civils division annual general meeting 2009 national museum of military history johannesburg the joint civils division of saice and ice is hosting its annual general meeting for 2009 on 13 october 2009 at the national museum of military history in saxonwold annual general meeting 13 october 2009 at 15h00 call for nominations for the joint civils division committee in terms of the division rules the committee must call for nominations to be submitted by no later than 15 october each year should you wish to nominate a person to the committee please use the nomination form which can be downloaded here  complete sign and fax or email the completed form to the jcd secretary by no later than 12h00 on 12 october 2008 votes will be called for if necessary at the annual general meeting if you would like to view the joint civils division rules  they can be downloaded here  please join us at 15h00 for a cup of tea or coffee at the national museum of military history in saxonwold johannesburg  where we will hold the annual general meeting for 2009 the annual general meeting will be followed by the next in the joint civils division lecture series 2009 which will start directly after the agm at around 16h00 the lecture will be presented by hylton macdonald group risk manager for the aveng group and will be entitled  the secondary impacts of change current change management methods do not adequately address all the results of secondary impacts of project change on project success changes occur on most projects for many projects changes can destroy project performance a large portion of the performance impacts however are due to unanticipated and often misdiagnosed secondary impacts of changes changes may be any altered condition of the project such as scope changes or information delays the secondary impacts of changes are the impacts of changes on the cost of performing the unchanged project work thus secondary impact is clearly about the effect of changes on the productivity and rework on the unchanged project work effective change impact management requires the identification and understanding of the underlying causes of secondary impacts and how they influence performance it also requires an understanding of how proposed management decisions may affect secondary impacts and project performance the talk will be followed by refreshments and a time to network with peers we plan to finish some time between 18h00 and 18h30 hrs we offer cpd points on qualifying lectures to those attendees who have email addresses please confirm attendance by replying to secretary jointcivilscoza  to cover costs for the jcd lecture series we will place a box at the door to receive a contribution of r10000 we will of course accept more than this engineering students will not be asked for a contribution please feel free to forward this invitation to anyone who might be interested in joining the joint civils division or the lecture we look forward to seeing you on wednesday 13 october 2009 from 15h00 alain jacquet secretary sent on behalf of the joint civils division http wwwjointcivilscoza  icesa newsletter ',0),(155,'node',' joint civils division site visit to soccer city friday 9 october 2009  the joint civils division has done it again site visit to soccer city venue of the 2010 fifa world cup final friday 9 october 2009 we have arranged a site visit to the stadium where the 2010 world cup final will be held soccer city in johannesburg this is an incredible opportunity to see how one of the world s biggest stadiums is constructed the site visit will take place on friday 9 october 2009 from 15h00 to around 17h30 please wear hard closed shoes takkies are ok long trousers and no skirts there will be hard hats and bibs etc available on the site mike moody the project director for grinakerlta interbeton soccer city jv has kindly offered drinks and snacks for after the visit thank you please rsvp to sarah at news jointcivilscoza or on tel 11 447 1027 there is a limited number of places for the site visit so do it now first come first registered here are some interesting statistics relating to the stadium as venue for the opening match and the 2010 fifa world cup final soccer city will be the focal point of the tournament the stadium a classic twotiered bowl set on a spacious site southwest of the johannesburg city centre will stand as the cherished symbol of south african football s boom in recent years it was constructed in 1987 becoming the country s first world class stadium solely dedicated to soccer soccer city accommodates the safa offices and hosts most of the country s major soccer occasions prime internationals featuring bafana bafana impassioned derby matches between the giants chiefs and pirates and most cup finals for 2010 the upper tier will be extended around the stadium an encircling roof will be constructed a new changing room complex will be developed and new floodlights will be installed it can seat 94 700 key quantities seats 94000 concrete volume 65000 m³ rebar 7000 ton formwork 174000 m² slabs 65000 m² piles 1200 precast elements 14000 structuralsteel 7100 ton cladding 38000 m² excavation 105000m³ earth fill 45000 m³ brickwork 80000 m² rooffabric 370  m² if you want to know more about the stadium please look at their website here  wwwsoccercity2010coza directions to soccer city can be found on this map  icesa newsletter ',0),(156,'node',' jsd monthly meeting tuesday 15 september 2009 can we apply a european anchor bolt standard in south africa  dear visitor it is time again for the monthly joint structural division meeting we will be getting together at the regular venue the national military history museum saxonwold on tuesday 15th september 2009 we will be open at 1600 hrs for a cup of tea or coffee followed by the lecture at about 1630 the talk will be followed by refreshments and a time to network with peers we plan to finish some time between 1800 and 1830 hrs this evening we are delighted to have a presentation by mr colin silman colin sillman received a national diploma in civil engineering from the witwatersrand technikon in 1991 and his higher national diploma in civil engineering from the vaal triangle technikon in 1994 he continued with his bachelor of technology civil engineering structures at the vaal triangle technikon and completed this in 1996 he is registered at a professional engineering technologist with ecsa and is a member of saice and ipet he worked in various positions at iscor vanderbijlpark works between 1991 and 2004 he was until recently the technical manager at upat south africa and in the course of this work gained experience in postinstalled fixings and many of the onsite issues related to these types of fixings he is presently employer at andrew solutions africa designing self supporting lattice towers the title of colin s talk is can we apply a european anchor bolt standard in south africa colin has recently prepared a thesis for his masters degree covering the installation and effectiveness of anchors in south african construction environments whatever his findings i am sure the results will make for an interesting and enlightening talk we offer cpd points on qualifying lectures but forget the points come along for the talk and the networking with your professional peers please confirm attendance by replying directly to this email or to mr steve mackie at stevemackie iconcoza  to cover costs we will place a box at the door to receive a contribution of r10000 the increase is at the request of the jsd treasurer mr victor booth he has however promised to keep the figure at r10000 through to the end of 2010 engineering students will be asked for a contribution of r2000 if you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and i ll see if we can arrange something we look forward to seeing you on tuesday 15th september 2009 be there thanks for your support john duncan sent on behalf of the joint structural division icesa newsletter ',0),(157,'node',' jsd pretoria meeting some background to the loading code 4 september 2009 dear visitor we are holding our first joint structural division lecture in pretoria on friday 4th september at 1400 for 1430 the venue will be the civil engineering conference room 116 engineering 1 building university of pretoria we are hoping that we can make this a regular monthly event and that we will attract a regular attendance by the structural engineers of pretoria tshwane we will offer cpd points to attendees attend the full series of talks over the year and you will achieve your cpd annual requirement but forget the points come along for the talk and the networking with your professional peers please note that the jsd address book is far from complete i would appreciate it if you would share this invitation among your colleagues anyone that is not on my mailing list drop me a note and i will include you we are delighted to have a presentation by the university of stellenbosch the speakers will include visiting professor prof milan holicky and prof johan retief of the department of civil engineering university of stellenbosch and prof chris roth of the university of pretoria the title of the talk is the eurocode and sa loading code reliability basis of structural design provision for improved structural performance the eurocode standard en 1990 provides an extensive reliability framework which enables the designer to improve the performance of structures by considering an extended range of limit states differentiated reliability levels consistency between structural and geotechnical design design assisted by testing amongst others the new south african loading code sans 10160 provides for similar enhanced design due to its reference to eurocode a public lecture is presented by prof milan holicky on the principles of structural reliability and how these can be used to improve structural performance in terms of eurocode requirements and procedures he was actively involved in the development of eurocode is coauthor of the design guide on en 1990 and convener of a project of transferring information on eurocode to practice the provisions of sans 10160 are presented by prof johan retief who was champion of part 1 and coeditor coauthor of the report background to sans 10160 the presentation is based on a course reliability analysis for structural design which was presented during the week of 24 28 august 2009 at stellenbosch university this is an important talk to attend the updated south african loading code is in circulation for comment and its implementation is imminent please confirm attendance by replying to this email to johnduncan cadexsacom  to cover costs we will place a box at the door to receive a contribution of r10000 engineering students will be asked for a contribution of r2000 between us these are the most cost effective cpd points available if you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and i ll see if we can arrange something we look forward to seeing you on friday 4th september 2009 at between 1400 and 1430 be there thanks for your support john duncan preng sent on behalf of the joint structural division icesa newsletter ',0),(158,'node',' reminder a day with dr martin barnes the originator of the necwednesday 26 august 2009   you are invited to join us  getting to grips with the nec engineering  construction contract   a day with dr martin barnes  the originator of the nec   ecsa cpd accreditation for 1 cpd point has been applied for  registration 800 to 830  wednesday 26 august 2009   venue bytes technology group conference centre midrand  dr martin barnes cbe is the president of the association for project management and originator of the new engineering contract nec martin invented the classic time cost quality triangle and a number of other project management techniques over the years he led the team that developed the new engineering contract nec a system of contracts designed to facilitate and stimulate the use of modern project management across all the contributors to a project  cost   r2 10900  andrew baird is a member of the nec panel now responsible for drafting of the nec system of contracts and was the cofounder and first chairman of the sa division of the nec users group dr ron watermeyer is an international expert in construction procurement and is currently developing a series of international standards for construction procurement programme  time      8000830   registration  8300950 dr martin barnes  why use the nec on a construction project  the drivers for the creation of the nec the distinguishing features of the nec the benefits from using the nec on a project  9501030 dr ron watermeyer  target cost contracts and their potential application in south africa  10301100    tea  11001220 dr martin barnes  getting the best out of using the nec choosing the right contract strategy risk management compensation events control of time and quality  12201300 andrew baird assessing compensation events  13001400    lunch  14001515 dr martin barnes implementing the nec contracting system application to different types of project collaboration not confrontation  involving the whole team resources required legal aspects  15151600  dr martin barnes andrew baird dr ron watermeyer  panel discussion on matters relating to the nec suite of documents   download the flyer for the conference 903kb    download the registration form in word 91 kb   for more information please contact  jann otto rca conference organisers po box 72147 parkview 2122 south africa tel 27 11 728 8173 fax 27 11 728 1675  events rcacoza   display directions to bytes conference centre   icesa newsletter ',0),(159,'node',' jcd lecture series wednesday 19 august 2009 economic outlook and prospects for the domestic equity market johan rossouw cape town joint civils division lecture series 2009 presentation by johan rossouw ceo of the stock broking company vunani securities and also holds the position of vunani group economist the joint civils division of saice and ice is hosting its next event in the 2009 lecture series at the university of cape town new chemical engineering seminar room upper campus economic outlook and prospects for the domestic equity market wednesday 19 august 2009 from 17h00 in cape town johan rossouw has been a professional economist for the past 21 years he started his career in the public sector and then moved to afrikaanse handelsinstituut ahi where he eventually held the position of director economics and specialist services as an ahi representative he served on business south africa s standing committee on economic policy and represented organized business at various task groups of the national economic forum nef ie the trade and industry task group and the liquid fuels task group he also served as an ahi representative on the national housing forum at the beginning of 2006 he joined the stock broking company huysamer stals and has since worked in the investment industry as stockbroker and investment manager as a rated analyst johan primarily does economic and bond market analyses but also covers topdown investment strategy he is currently the ceo of the stock broking company vunani securities and also holds the position of vunani group economist the focus of his presentation will be on the outlook for the south african economy and markets against the backdrop of the global financial turmoil please join us at 17h00 for a cup of tea or coffee at the university of cape town new chemical engineering seminar room upper campus where we will hold the talk which will start around 17h30 the talk will be followed by a short update on the division by the treasurer mr michael cullen refreshments and a time to network with peers we plan to finish some time between 19h00 and 19h30 a pictorial map of the upper campus can be downloaded here with the new chemical engineering building on b5 to b6 we offer cpd points on qualifying lectures to those people who have email addresses please confirm attendance by replying to news jointcivilscoza  to cover costs we will place a box at the door to receive a contribution of r10000 we will of course accept more than this engineering students will not be asked for a contribution please feel free to forward this invitation to anyone who might be interested in joining the joint civils division or the lecture we look forward to seeing you on wednesday 19 august 2009 from 17h00 alain jacquet secretary sent on behalf of the joint civils division http wwwjointcivilscoza  icesa newsletter ',0),(160,'node',' jsd monthly meeting dr leroy gardner on elliptical hollow section and eurocode 3 18 august 2009 dear visitor it is time again for the monthly joint structural division meeting we will be getting together at the regular venue the national military history museum saxonwold on tuesday 18th august 2009 we will be open at 1600 hrs for a cup of tea or coffee followed by the lecture at about 1630 the talk will be followed by refreshments and a time to network with peers we plan to finish some time between 1800 and 1830 hrs this evening we are delighted to have a presentation by dr leroy gardner courtesy of the saisc dr leroy gardner is a senior lecturer in structural engineering at imperial college london and a chartered civil and structural engineer he is engaged in teaching at both undergraduate and postgraduate level specialist advisory work and leading an active research group his principal research interests in respect of which he has coauthored two textbooks and over 100 technical papers lie in the areas of structural testing numerical modelling and the development of design guidance for steel structures in particular through his involvement in european and other research projects he has devised methods for designing with nonlinear materials and has contributed to the formulation of design rules for eurocode 3 dr gardner is a member of a number of institution panels and journal editorial boards the title of dr gardner s talk is recent developments in steel structures elliptical hollow sections and the eurocodes elliptical hollow sections represent a recent addition to the range of sections available for structural applications following comprehensive testing and numerical modelling programmes structural design rules to enable their efficient use in a variety of applications have been developed and will be described the eurocodes are beginning to be implemented into practice in the uk the background to the design rules including departure from existing practice tools to support implementation and other recent developments will be described leroy is a passionate and experienced lecturer and i strongly urge you to come along the knowledge and comment imparted will be worth it we offer cpd points on qualifying lectures but forget the points come along for the talk and the networking with your professional peers please confirm attendance by replying directly to this email or to mr steve mackie at stevemackie iconcoza  to cover costs we will place a box at the door to receive a contribution of r10000 the increase is at the request of the jsd treasurer mr victor booth he has however promised to keep the figure at r10000 through to the end of 2010 engineering students will be asked for a contribution of r2000 if you can identify any topic that will be of interest or any speaker you would like the jcd to invite please send an email to john duncan and he ll see if we can arrange something we look forward to seeing you on tuesday 18th august 2009 be there thanks for your support john duncan sent on behalf of the joint structural division icesa newsletter ',0),(161,'node',' wits construction symposium the project management profession adding value university of the witwatersrand construction symposium an intellectual platform for the construction industry stimulating debate research and the industry  25 august 2009 13h00 17h30 venue senate room 2nd floor senate house wits university theme the project management profession adding value the school of civil and environmental engineering extends an invitation to join us on the 25th august 2009 for an afternoon construction symposium the project management profession adding value  click here to see programme  wits is keen to strengthen the intellectual relationship with the construction industry and would welcome your participation in this initiative please rsvp to moray van aardt mail  morayvanaardt witsacza  tel 11 717 9055 by 21 august 2009 should you have specific queries or suggestions please contact spencer hodgson who is coordinating the event together with the joint civils division of saicemail  spencerhodgson witsacza tel 78 802 8166 kind regards for professor mitchel gohnert head of school of civil and environmental engineering   icesa newsletter ',0),(162,'node',' brunel international lecture entering the ecological age the engineer s role presented by peter head obe icesa newsletter ',0),(163,'node',' jsd monthly meeting dr tony paterson on structural aluminium 21 july 2009 dear visitor it is time again for the monthly joint structural division meeting we will be getting together at the regular venue the national military history museum saxonwold on tuesday 21st july 2009 we will be open at 1600 hrs for a cup of tea or coffee followed by the lecture at about 1630 the talk will be followed by refreshments and a time to network with peers we plan to finish some time between 1800 and 1830 hrs this tuesday talk will be presented by dr tony paterson of the aluminium federation of south africa dr paterson is the previous executive director of the association and is now the aluminium specialist investigating the global economic and marketing future of aluminium dr paterson comes from a civil engineering background his talk will cover the use of aluminium in structural applications with an emphasis on the physical properties of the metal and its alloys and how these effect the design process we offer cpd points on qualifying lectures but forget the points come along for the talk and the networking with your professional peers please confirm attendance by replying directly to this email or to mr steve mackie at stevemackie iconcoza  to cover costs we will place a box at the door to receive a contribution of r10000 the increase is at the request of the jsd treasurer mr victor booth he has however promised to keep the figure at r10000 through to the end of 2010 engineering students will be asked for a contribution of r2000 if you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and i ll see if we can arrange something we look forward to seeing you on tuesday 21st july 2009 be there thanks for your support and sincere apologies for the shockingly early announcement john duncan sent on behalf of the joint structural division icesa newsletter ',0),(164,'node',' reminder joint civils division lecture series tuesday 7 july 2009 zimbabwe in transition implications for the civil engineering sector peter morris  dear visitor reminder joint civils division lecture series 2009  presentation by peter morris  ice country representative for zimbabwe and vice chairman of the advisory task force to the current minister of water resources management and development in zimbabwe the joint civils division of saice and ice is hosting its next event in the 2009 lecture series at the national museum of military history in saxonwold johannesburg zimbabwe in transition implications for the civil engineering sector peter morris will talk on the following subjects as they relate to zimbabwe today background to the global political agreement main features and current implementation of gpa provisions status of the economy status of infrastructure condition of the civil engineering sector donor approaches to reengagement with government of zimbabwe likely areas for donor support tuesday 7 july 2009 from 16h00 in johannesburg peter morris is the institution of civil engineers country representative in zimbabwe he qualified at uct in 1972 with a bsc eng in civil engineering and in 1981 obtained an msc in public health engineering at imperial college in london he is technical director of ncube burrow engineering and development consultants and his work is mainly in water supply and sewerage he is a past president of the zimbabwe association of consulting engineers and is vice chairman of the advisory task force to the current minister of water resources management and development in zimbabwe please join us at 16h00 for a cup of tea or coffee at the national museum of military history where we will hold the talk which will start around 16h30 the talk will be followed by a short update on the division by the chairman mr mike lomas refreshments and a time to network with peers we plan to finish some time between 18h00 and 18h30 hrs we offer cpd points on qualifying lectures to those people who have email addresses please confirm attendance by replying to news jointcivilscoza  to cover costs we will place a box at the door to receive a contribution of r10000 we will of course accept more than this engineering students will not be asked for a contribution please feel free to forward this invitation to anyone who might be interested in joining the joint civils division or the lecture we look forward to seeing you on tuesday 7 july 2009 from 16h00 alain jacquet secretary sent on behalf of the joint civils division http wwwjointcivilscoza    icesa newsletter ',0),(165,'node',' jsd monthly meeting corrosion in structures 23 june 2009 dear visitor it is time again for the monthly joint structural division meeting we will be getting together at the regular venue the national military history museum saxonwold on tuesday 23rd june 2009 we will be open at 1600 hrs for a cup of tea or coffee followed by the lecture at about 1630 the talk will be followed by refreshments and a time to network with peers we plan to finish some time between 1800 and 1830 hrs we are delighted to have deon slabbert of mintek and current president of the corrosion institute as this month s guest speaker deon has extensive experience as a consultant in the field of corrosion and is involved in the investigation and reporting of corrosion issues the title of the lecture is corrosion of structures we offer cpd points on qualifying lectures but forget the points come along for the talk and the networking with your professional peers please confirm attendance by replying directly to this email or to mr steve mackie at stevemackie iconcoza  to cover costs we will place a box at the door to receive a contribution of r10000 the increase is at the request of the jsd treasurer mr victor booth he has however promised to keep the figure at r10000 through to the end of 2010 engineering students will be asked for a contribution of r2000 if you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and i ll see if we can arrange something please we look forward to seeing you tomorrow tuesday 23rd june 2009 be there thanks for your support john duncan sent on behalf of the joint structural division icesa newsletter ',0),(166,'node',' ice president s apprentice scheme for 2010 in 2010 president s apprentices will help shape international development are you up to the challenge do you want the chance to get involved in producing an engineer s toolkit for international development take a closer look at how the institution of civil engineers works meet key influencers engage with senior people in civil engineering and accompany me on some presidential activities i m looking for up to 12 graduate civil engineers to become my apprentices during my year in office you ll spend up to 10 days working with me and experienced professionals on the toolkit you and your employer will benefit from your experience and it will contribute to your development towards becoming a professionally qualified engineer it will also help me greatly by engaging with people who are the future of our profession globally and providing a resource for engineers worldwide if you re interested the criteria application form and further information can be found on the ice website which you can reach through  http wwwiceorguk apprentices if you want to apply we ll need your entry forms no later than 12 june 2009 read more about the president s apprentice scheme on the jcd website  for more information please contact paul jowitt t 44 131 451 3143  pwjowitt hwacuk daphne guthrie t 44 20 7665 2026  daphneguthrie iceorguk icesa newsletter ',0),(167,'node',' reminder joint civils division lecture series tuesday 2 june 2009 economic outlook and prospects for the domestic equity market johan rossouw dear visitor reminder joint civils division lecture series 2009 presentation by johan rossouw ceo of the stock broking company vunani securities and also holds the position of vunani group economist the joint civils division of saice and ice is hosting its next event in the 2009 lecture series at the national museum of military history in saxonwold johannesburg economic outlook and prospects for the domestic equity market tuesday 2 june 2009 from 16h00 in johannesburg to be followed by a followup presentation in cape town on 19 august 2009 details to follow johan rossouw has been a professional economist for the past 21 years he started his career in the public sector and then moved to afrikaanse handelsinstituut ahi where he eventually held the position of director economics and specialist services as an ahi representative he served on business south africa s standing committee on economic policy and represented organized business at various task groups of the national economic forum nef ie the trade and industry task group and the liquid fuels task group he also served as an ahi representative on the national housing forum at the beginning of 2006 he joined the stock broking company huysamer stals and has since worked in the investment industry as stockbroker and investment manager as a rated analyst johan primarily does economic and bond market analyses but also covers topdown investment strategy he is currently the ceo of the stock broking company vunani securities and also holds the position of vunani group economist the focus of his presentation will be on the outlook for the south african economy and markets against the backdrop of the global financial turmoil please join us at 16h00 for a cup of tea or coffee at the national museum of military history where we will hold the talk which will start around 16h30 the talk will be followed by a short update on the division by the chairman mr mike lomas refreshments and a time to network with peers we plan to finish some time between 18h00 and 18h30 hrs we offer cpd points on qualifying lectures to those people who have email addresses please confirm attendance by replying to news jointcivilscoza  to cover costs we will place a box at the door to receive a contribution of r7000 we will of course accept more than this engineering students will not be asked for a contribution please feel free to forward this invitation to anyone who might be interested in joining the joint civils division or the lecture we look forward to seeing you on tuesday 2 june 2009 from 16h00 alain jacquet secretary sent on behalf of the joint civils division http wwwjointcivilscoza    icesa newsletter ',0),(168,'node',' joint civils division lecture series reminder tuesday 5 may 2009 dispute resolution methods an introduction to dispute adjudication boards dear visitor reminder of the joint civils division lecture series 2009 presentation by andy griffiths director of goba pty ltd and southern africa regional representative of the dispute resolution board foundation the joint civils division of saice and ice is hosting its next event in the 2009 lecture series at the national museum of military history in saxonwold johannesburg dispute resolution methods an introduction to dispute adjudication boards tuesday 5 may 2009 from 16h00 dispute adjudication board and dispute review boards have been gaining prominence worldwide as the preferred method for costeffective dispute resolution such that they are now mandatory on world bank and other major multilateral donor agency funded contracts dabs are also the specified form of dispute resolution under the fidic form of contract the presentation will cover an overview of various dispute resolution methods and introduce the dispute adjudication board concept and highlight key elements for the success the presenter is a director of consulting engineering firm goba pty ltd is the southern africa regional representative of the dispute resolution board foundation drbf an international orgainisation founded to promote the use of dispute boards and to provide best practice guidelines and a fellow of the association of arbitrators southern africa the presenter has been involved with a number of dispute boards either as a db member or representing the engineer on major infrastructure projects such as the lesotho highlands water project berg water project and durban harbour tunnel please join us at 16h00 for a cup of tea or coffee at the national museum of military history where we will hold the talk which will start around 16h30 the talk will be followed by a short update on the division by the chairman mr mike lomas refreshments and a time to network with peers we plan to finish some time between 18h00 and 18h30 hrs we offer cpd points on qualifying lectures to those people who have email addresses please confirm attendance by replying to news jointcivilscoza  to cover costs we will place a box at the door to receive a contribution of r7000 we will of course accept more than this engineering students will not be asked for a contribution please feel free to forward this invitation to anyone who might be interested in joining the joint civils division or the lecture we look forward to seeing you on tuesday 5 may 2009 from 16h00 alain jacquet secretary sent on behalf of the joint civils division http wwwjointcivilscoza    icesa newsletter ',0),(169,'node',' jsd monthly meeting flaws in floors 17 march 2009 dear visitor it is time again for the monthly joint structural division meeting we will be getting together at the regular venue the national military history museum saxonwold on tuesday 17th march 2009 we will be open at 1600 hrs for a cup of tea or coffee followed by the lecture at about 1630 the talk will be followed by refreshments and a time to network with peers we plan to finish some time between 1800 and 1830 hrs we are delighted to have mr bruce raath preng ceng the education and training manager of the c ci school of concrete technology as today s lecturer bruce is a graduate of natal university he joined the south african transport services as a graduate engineer in 1970 in 1979 he joined consulting practice dl webb and associates from 1984 until 1989 bruce was a senior lecturer in structural design and the theory of structures at ml sultan technikon bruce has been associated with the concrete and cement institute since first joining them in 1989 as the regional manager for kwazulu natal his career has been one rich in experience with concrete and consequently he is an absolute specialist in concrete the title of bruce s lecture is flaws in floors we offer cpd points on qualifying lectures but forget the points come along for the talk and the networking with your professional peers please confirm attendance by replying directly to this email or to mr steve mackie at stevemackie iconcoza  to cover costs we will place a box at the door to receive a contribution of r10000 the increase is at the request of the jsd treasurer mr victor booth he has however promised to keep the figure at r10000 through to the end of 2010 engineering students will be asked for a contribution of r2000 if you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and i ll see if we can arrange something we look forward to seeing you on tuesday 17th march 2009 be there thanks for your support john duncan sent on behalf of the joint structural division icesa newsletter ',0),(170,'node',' joint civils division lecture series tuesday 3 march 2009 cancelled dear visitor joint civils division lecture series please note that the joint civils division lecture scheduled for tuesday 3 march 2009 has been cancelled the next lecture in the series will take place on tuesday 5 may 2009 at the national museum of military history in saxonwold and will be presented by mr peter thurlow on the topic of practical experiences with adjudication please look out for a more detailed invitation closer to the time please contact alain jacquet the secretary of the joint civils division at secretary jointcivilscoza should you have any queries or requests regards alain jacquet secretary joint civils division wwwjointcivilscoza icesa newsletter ',0),(171,'node',' reminder joint civils division special presentation monday 23 february 2009 aspire sustainability poverty and infrastructure routine for evaluation software prototype dear visitor reminder invitation to a joint civils division special presentation presentation by dr priti parikh  senior consultant arups international development london  the joint civils division of saice and ice is hosting on behalf of engineers against poverty a demonstration at saice house block 19 thornhill office park vorna valley midrand  see attached map   demonstration of the aspire a sustainability poverty and infrastructure routine for evaluation software prototype monday 23 february 2009 at 14h00 engineers against poverty eap eap ice and arups are developing aspire a sophisticated software based tool for maximising the sustainability and poverty reducing impact of investments in infrastructure aspire will provide an integrated planning monitoring and evaluation tool for appraising the sustainability and poverty reduction performance of infrastructure projects the primary users are project clients and funders and the engineering consultants and contractors acting on their behalf who need to set and subsequently monitor and evaluate sustainability and poverty reduction targets for public and private infrastructure services aspire also contributes to the strategic and commercial objectives of this user group by providing a richer understanding of the risks and opportunities associated with their activities and investments aspire readily integrates with users project cycles and decision making milestones  download the aspire information sheet for info   the aspire software when finalized will be open source viz it will be freely available to users dr priti parikh one of the developers of this tool will briefly discuss the background and philosophy to the tool and will demonstrate the use of the software it is intended to leave time for open questions observations and inputs that attendees may wish to raise please join us at 1345 for a cup of tea or coffee at saice house where we will hold the demonstration which will start around 14h00 we plan to finish some time between 15h30 and 16h00 hrs we offer cpd points on qualifying lectures to those people who have email addresses please confirm attendance by replying to news jointcivilscoza  the jcd is not recovering any costs associated with this event please feel free to forward this invitation to anyone who might be interested in joining the joint civils division or the lecture we look forward to seeing you on monday 23 february 2009 from 14h00 at saice house  alain jacquet secretary sent on behalf of the joint civils division http wwwjointcivilscoza   ron watermeyer trustee engineers against poverty  icesa newsletter ',0),(172,'node',' joint civils division lecture series tuesday 3 february 2009 update on the nec user group and upcoming new nec contracts dear visitor invitation to the joint civils division lecture series 2009 presentation by andrew baird nec panel member the joint civils division of saice and ice is hosting its next event in the 2009 lecture series at the national museum of military history in saxonwold johannesburg update on the nec user group and upcoming new nec contracts tuesday 3 february 2009 from 16h00 this is an important event for nec users in southern africa nec panel member andrew baird will provide an update on how the jcd would like to revitalise the local nec users group update users and clients on current developments and interesting applications of the nec family of contracts describe features of the new term services short contract and the two new supply contracts due for publication this year it is intended to leave time for open debate on current nec matters which attendees may wish to raise anything from using the schedule of cost components to liabilities and indemnities and subject matter for future user group events this is a vital event for all those nec users who have missed the highly successful user group events of the mid nineties as well being an opportunity to keep up to date with developments and exchange views and opinions please join us at 16h00 for a cup of tea or coffee at the national museum of military history where we will hold the talk which will start around 16h30 the talk will be followed by a short update on the division by the chairman mr mike lomas refreshments and a time to network with peers we plan to finish some time between 18h00 and 18h30 hrs we offer cpd points on qualifying lectures to those people who have email addresses please confirm attendance by replying to secretary jointcivilscoza  to cover costs we will place a box at the door to receive a contribution of r7000 we will of course accept more than this engineering students will not be asked for a contribution please feel free to forward this invitation to anyone who might be interested in joining the joint civils division or the lecture we look forward to seeing you on tuesday 3 february 2009 from 16h00 alain jacquet secretary sent on behalf of the joint civils division http wwwjointcivilscoza    icesa newsletter ',0),(173,'node',' jsd monthly meeting why buildings collapse 20 january 2009 dear visitor it is time to kick off the monthly joint structural division meeting we will be getting together at the regular venue the national war museum saxonwold on tuesday 20th january 2009 we will be open at 1600 hrs for a cup of tea or coffee followed by the lecture at about 1630 the talk will be followed by refreshments and a time to network with peers we plan to finish some time between 1800 and 1830 hrs this month s lecture will presented by mr roger westbrook ceng bsc hons mice fistructe mr westbrook will present a talk entitled why buildings collapse or learning from the mistakes of others hindsight being a wonderful thing the opportunity is taken to run through some of the world s most spectacular building and bridge collapses and some of the lesser known collapses this one hour lecture should interest architects civil structural bridge engineers and building surveyors we offer cpd points on qualifying lectures but forget the points come along for the talk and the networking with your professional peers please confirm attendance by replying directly to mr steve mackie at stevemackie iconcoza  to cover costs we will place a box at the door to receive a contribution of r7000 we will of course accept more than this engineering students will be asked for a contribution of r2000 if you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and i ll see if we can arrange something we look forward to seeing you on tuesday 20th january 2009 be there thanks for your support john duncan sent on behalf of the joint structural division icesa newsletter ',0),(174,'node',' jcd lecture series durban target contracts the contracts of the future 3 december 2008 dear visitor invitation to the joint civils division lecture series 2008 lecture by ron watermeyer the joint civils division of saice and ice is hosting its next event in the 2008 lecture series in durban at the paradise valley nature reserve 10 oxford road pinetown target contracts the contracts of the future the lecture will be presented by ron watermeyer the lecture will address the following pertinent procurement issues in a target cost contract the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost target cost contracts are used on most large civil engineering works in the uk and are increasingly being used in building contracts a few south african public and private sector clients have started to use target cost contracts ethekwini water and sanitation have used such contracts to spend some 400 million rand on the replacement of durban s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed contractors are currently replacing pipelines at a rate of 80 km per month ron watermeyer will outline the nec3 ecc philosophy and approach to target contracts explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules explain how target contracts can be used to get early contractor involvement in projects particularly in design and construct contracts indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period and touch upon the auditing of costs please join us at 15h30 for a cup of tea or coffee at the paradise valley nature reserve 10 oxford road pinetown where we will hold the talk which will start around 16h00 the talk will be followed by a short update on the division by the secretary mr alain jacquet refreshments and a time to network with peers we plan to finish some time between 17h30 and 18h30 hrs we offer cpd points on qualifying lectures to those people who have email addresses please confirm attendance by replying to secretary jointcivilscoza  to cover costs we will place a box at the door to receive a contribution of r7000 we will of course accept more than this engineering students will not be asked for a contribution please feel free to forward this invitation to anyone who might be interested in joining the joint civils division or the lecture we look forward to seeing you on wednesday 3 december 2008 from 15h30 alain jacquet secretary sent on behalf of the joint civils division http wwwjointcivilscoza    icesa newsletter ',0),(175,'node',' jsd monthly meeting geometrically nonlinear analysis of structures prof peter jan pahl dear visitor the joint civils division and the joint structural division have agreed to support each other s functions and events one way of doing this is by informing our members of the events that the other division is hosting the next joint structural division event is detailed below it is time for the monthly joint structural division meeting we will be getting together at the regular venue the national war museum saxonwold on tuesday 18th november 2008 this lecture will follow the agm of the joint structural division at 1530 we will have break at will be 1600 hrs for a cup of tea or coffee followed by the lecture the talk will be followed by refreshments and a time to network with peers we plan to finish some time between 1800 and 1830 hrs this month s lecture will presented by professor peter jan pahl peter jan pahl is professor emeritus at the technische universität berlin and professor extraordinary at stellenbosch university he studied at stellenbosch university and at the massachusetts institute of technology where he obtained his doctorate in 1964 after a professorship at mit until 1969 he was appointed to the chair for theoretical methods in civil engineering in the department of civil engineering at the tu berlin the title of prof pahl s lecture is geometrically nonlinear analysis of structures the linear theory of structural behaviour has reached a level of standardisation which permits engineers to use the commercial software for linear analysis correctly on an intuitive basis the same cannot be said for the nonlinear theory the methods for the computational detection of instability are not standardised contents and scope of university courses that deal with nonlinear structural analysis differ significantly essential details of the methods on which commercial software packages for nonlinear analysis are based are not always available the presentation will focus on research dealing with the geometrically nonlinear behaviour of plane trusses and frames general and consistent methods for the computation of the nonlinear deformation history the detection and determination of unstable configurations and the continuation of the load path beyond singular points will be presented the lecture will be preceded by an introduction to the cdssisp centre for the development of steel structures industrial structures programme at the university of stellenbosch by prof peter dunaiski head of the division of structural engineering and civil engineering informatics at the department of civil engineering stellenbosch university we offer cpd points on qualifying lectures however i hope that you will attend this meeting for the agm content and networking rather than the points please confirm attendance by replying directly to this email or to mr steve mackie at stevemackie iconcoza  to cover costs we will place a box at the door to receive a contribution of r7000 we will of course accept more than this engineering students will be asked for a contribution of r2000 if you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and i ll see if we can arrange something we look forward to seeing you on tuesday 18th november 2008 for the agm and or our final lecture of 2008 thanks for your support john duncan sent on behalf of the joint structural division icesa newsletter ',0),(176,'node',' ice survey value of ice membership dear visitor ice is conducting a survey to better understand our concept of the institution here is a copy of the email sent out please take a few moments and complete the survey you may just get your wish regards alain jacquet secretary joint civils division this is just a reminder should you have completed the survey please ignore this message to help us better communicate the value of being professionally qualified to the civil engineering community worldwide we are conducting a survey to help us gain a better understanding of what you value most about the institution to access the survey please follow the link  http wwwiceorguk voiceq voiceq web 20html voiceqhtm id 1qlja it should take no more than five minutes to answer the questions if we don t hear from you within next few days on 28 october we will send you a reminder email please note the survey will close at midnight 2 november and responses submitted after this day will not be accepted we would be grateful if you would take the time to complete this survey it will be conducted according to the market research society code of conduct and only aggregated findings will made available if you wish you can request to receive a copy of the final report with the results your assistance will be much appreciated yours sincerely the ice marketing team icesa newsletter ',0),(177,'node',' joint civils division lecture series wednesday 5 november 2008 target cost contracts the contracts of the future dear visitor invitation to the joint civils division lecture series 2008 lecture by ron watermeyer and tony nixon the joint civils division of saice and ice is hosting its next event in the 2008 lecture series at the national museum of military history in saxonwold johannesburg target cost contracts the contracts of the future the lecture will be presented by ron watermeyer and tony nixon the lecture will address the following pertinent procurement issues in a target cost contract the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost target cost contracts are used on most large civil engineering works in the uk and are increasingly being used in building contracts a few south african public and private sector clients have started to use target cost contracts ethekwini water and sanitation have used such contracts to spend some 400 million rand on the replacement of durban s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed contractors are currently replacing pipelines at a rate of 80 km per month ron watermeyer will outline the nec3 ecc philosophy and approach to target contracts explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules explain how target contracts can be used to get early contractor involvement in projects particularly in design and construct contracts indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period and touch upon the auditing of costs tony nixon will present case studies from his experience in implementing target cost contracts in the uk and in south africa please join us at 16h00 for a cup of tea or coffee at the national museum of military history where we will hold the talk which will start around 16h30 the talk will be followed by a short update on the division by the chairman mr mike lomas refreshments and a time to network with peers we plan to finish some time between 18h00 and 18h30 hrs we offer cpd points on qualifying lectures to those people who have email addresses please confirm attendance by replying to secretary jointcivilscoza  to cover costs we will place a box at the door to receive a contribution of r7000 we will of course accept more than this engineering students will not be asked for a contribution please feel free to forward this invitation to anyone who might be interested in joining the joint civils division or the lecture we look forward to seeing you on wednesday 5 november 2008 from 16h00 alain jacquet secretary sent on behalf of the joint civils division http wwwjointcivilscoza    icesa newsletter ',0),(178,'node',' jsd monthly meeting structural failures by mr tony aimer 21102008 dear visitor the joint civils division and the joint structural division have agreed to support each other s functions and events one way of doing this is by informing our members of the events that the other division is hosting the next joint structural division event is detailed below it is time for the monthly joint structural division meeting we will be getting together at the regular venue the national war museum saxonwold on tuesday 21st october 2008 the starting time will be 1600 hrs for a cup of tea or coffee followed by a talk on a topic that i hope is of interest to structural engineers the talk will be followed by refreshments and a time to network with peers we plan to finish some time between 1800 and 1830 hrs this month s talk will be presented by mr tony aimer preng the title of the talk is structural failures this will be a continuation of tony s very popular failure lectures in which tony presents structural failures and discusses their causes and how we should avoid them i believe this will be a hugely interesting talk and i urge you to attend we offer cpd points on qualifying lectures however i hope that you will attend the meetings for the content and networking rather than the points please confirm attendance by replying directly to this email or to mr steve mackie at stevemackie iconcoza  to cover costs we will place a box at the door to receive a contribution of r7000 we will of course accept more than this engineering students will be asked for a contribution of r2000 if you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and i ll see if we can arrange something we look forward to seeing you on tuesday the 21st october 2008 and again on tuesday 18th november 2008 for a for a lecture by the head of the school of civil and environmental engineering wits university professor m gohnert thanks for your support john duncan sent on behalf of the joint structural division tel 27 11 463 1706 fax 27 11 463 1589 icesa newsletter ',0),(179,'node','  reminder joint civils division agm 15 october 2008 dear visitor reminder the joint civils division annual general meeting 2008 national museum of military history johannesburg the joint civils division of saice and ice is hosting its annual general meeting for 2008 on 15 october 2008 at the national museum of military history in saxonwold annual general meeting call for nominations for the joint civils division commitee in terms of the division rules the committee must call for nominations to be submitted by no later than 15 october each year should you wish to nominate a person to the committee please use the nomination form which can be downloaded here  complete sign and fax or email the completed form to the jcd secretary by no later than 12h00 on 15 october 2008 votes will be called for if necessary at the annual general meeting if you would like to view the joint civils division rules  they can be downloaded here  please join us at 15h00 for a cup of tea or coffee at the national museum of military history in saxonwold johannesburg where we will hold the annual general meeting for 2008 the annual general meeting will be followed by the next in the joint civils division lecture series 2008 which will start around 16h00 the lecture will be presented by hylton macdonald group risk manager for the aveng group and will be entitled key elements for controlling and managing project risk the talk will be followed by refreshments and a time to network with peers we plan to finish some time between 18h00 and 18h30 hrs we offer cpd points on qualifying lectures to those attendees who have email addresses please confirm attendance by replying to secretary jointcivilscoza  to cover costs for the jcd lecture series we will place a box at the door to receive a contribution of r7000 we will of course accept more than this engineering students will not be asked for a contribution please feel free to forward this invitation to anyone who might be interested in joining the joint civils division or the lecture we look forward to seeing you on wednesday 15 october 2008 from 15h00 alain jacquet secretary sent on behalf of the joint civils division http wwwjointcivilscoza  icesa newsletter ',0),(180,'node',' jcd lecture reminder cape town tuesday 19 august 2008 ann wilson lecture transnet capital projects reminder invitation to the joint civils division lecture series 2008 lecture by anne wilson chief procurement officer transnet capital projects cape town the joint civils division of saice and ice is hosting its next event in the 2008 lecture series in cape town at the chemical engineering seminar room at the university of cape town transnet capital projects one programme two huge challenges the lecture will be presented by anne wilson chief procurement officer transnet capital projects the lecture will address the following pertinent procurement issues how do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme 1how to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme and 2how to ensure that through this programme south africa s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market anne wilson will give an overview of the transnet capital programme and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above please join us at 16h00 for a cup of tea or coffee at the chemical engineering seminar room at the university of cape town where we will hold the talk which will start around 16h30 the talk will be followed by a short update on the division by the chairman mr mike lomas refreshments and a time to network with peers we plan to finish some time between 18h00 and 18h30 hrs we offer cpd points on qualifying lectures to those people who have email addresses please confirm attendance by replying to secretary jointcivilscoza  to cover costs we will place a box at the door to receive a contribution of r7000 we will of course accept more than this engineering students will not be asked for a contribution please feel free to forward this invitation to anyone who might be interested in joining the joint civils division or the lecture we look forward to seeing you on tuesday 19 august from 16h00 alain jacquet secretary sent on behalf of the joint civils division http wwwjointcivilscoza   directions to the upper campus from cape town the university of cape town s groote schuur campus is situated on the slopes of devil s peak in the suburb of rondebosch to reach the upper campus from the city drive along de waal drive or eastern boulevard passing groote schuur hospital on the way just past the hospital the road forks take the righthand fork m3 to muizenberg just beyond mostert s mill windmill on your left take the woolsack drive university of cape town turnoff exit 7 rosebank m89 turn right at the traffic lights on woolsack drive and go under the bridge and round a hairpin bend to the northern entrance of the campus please check in at the visitors reception and information office opposite the sports centre where directions campus maps and temporary visitors parking permits may be obtained from there you would proceed along the ring road pass the north entrance to your left and then take south lane to your left and the parking area on your right chemical engineering is the new glass building in front of the parking area  icesa newsletter ',0),(181,'node',' jcd lecture series durban thursday 14 august 2008 invitation to the joint civils division lecture series 2008 the durban harbour widening project presentation by andrew officer lecture by anne wilson chief procurement officer transnet capital projects the joint civils division of saice and ice is hosting its next event in the 2008 lecture series in durban at the royal natal yacht club transnet capital projects one programme two huge challenges the lecture will be presented by anne wilson chief procurement officer transnet capital projects the lecture will address the following pertinent procurement issues how do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme 1 how to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme and 2 how to ensure that through this programme south africa s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market anne wilson will give an overview of the transnet capital programme and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above please join us from 16h30 for a cup of tea or coffee at the royal natal yacht club trafalgar room where we will hold the talk which will start around 17h00 andrew officer will present the durban harbour widening project as introduction to ann wilson s lecture the talk will be followed by a short update on the division by the chairman mr mike lomas refreshments and a time to network with peers we plan to finish some time between 18h30 and 19h00 hrs we offer cpd points on qualifying lectures to those people who have email addresses please confirm attendance by replying to secretary jointcivilscoza  to cover costs we will place a box at the door to receive a contribution of r7000 we will of course accept more than this for the lecture engineering students will not be asked for a contribution please feel free to forward this invitation to anyone who might be interested in joining the joint civils division or the lecture we look forward to seeing you on thursday 14 august from 16h30 alain jacquet secretary sent on behalf of the joint civils division http wwwjointcivilscoza  icesa newsletter ',0),(182,'node',' joint civils division upcoming events  the joint civils division is proud to announce the following events  annual general meeting and jcd lecture series key elements for controlling and managing project risk mr hylton macdonald group risk manager the aveng group 15 october 2008 annual general meeting and jcd lecture series key elements for controlling and managing project risk mr hylton macdonald group risk manager the aveng group annual general meeting joint civils division 15 october 2008 annual general meeting joint civils division johannesburg jcd lecture series nec target cost solutions ron watermeyer 16 september 2008 joint civils division lecture series nec target cost solutions ron watermeyer cape town lecture by anne wilson transnet capital projects one programme two huge challenges 19 august 2008 joint civils division lecture series ann wilson chief procurement officer transnet capital projects transnet capital projects one programme two huge challenges talk on durban harbour widening and lecture by anne wilson transnet capital projects one programme two huge challenges 14 august 2008 joint civils division lecture series ann wilson chief procurement officer transnet capital projects transnet capital projects one programme two huge challenges the national roads programme mr nazir alli 12th august 2008 joint civils division lecture series the national roads programme presented by mr nazir alli chief executive officer sa national roads agency limited  icesa newsletter ',0),(183,'node',' joint structural division annual dinner  joint structural division annual dinner invitation extended to joint civils division the joint civils division would like to invite our members to join with the joint structural division in their annual dinner the jsd annual dinner will be held on 8 august 2008 at 19h00 for 19h30 at the johannesburg country club auckland park our guest of honour and after dinner speaker on this occasion is the president of the institution of structural engineers sarah buck who is joined by her husband geoff also an engineer sarah completed her engineering studies at exeter university and after a year of research and some work on the m5 motorway in the uk she joined john burrow and partners where she was responsible for many uk designs together with some international projects including sewerage works in jamaica mmabatho airport and various roads in southern africa we will also once again have the pleasure of the company of dr keith eaton ceo of the institution of structural engineers and his wife janet both of whom are no strangers to south africa come and meet sarah and keith enjoy an evening of conviviality in the ambiance of the johannesburg country club meet old and new friends and support the jsd together with members of our south african engineering fraternity please let us have your response before 4 august 2008 as follows fax 11 6782647 email  stevemackie iconcoza tel 11 6781759 cell 82 575 2277 please indicate that you are a member of the joint civils division so that you can be seated together with other joint civils division members click here to download the invitation from the jsd call send sms add to skype you ll need skype credit free via skype icesa newsletter ',0),(184,'node',' joint structural division lecture the new construction works specification sans 2001 joint structural division lecture 15 july 2008 the new construction works specification sans 2001 it is time for the monthly joint structural division meeting we will be getting together at the regular venue the national museum of military history saxonwold on tuesday 15th july 2008 the starting time will be 1600 hrs for a cup of tea or coffee followed by a talk on a topic that i hope is of interest to structural engineers the talk will be followed by refreshments and a time to network with peers we plan to finish some time between 1800 and 1830 hrs mr ron watermeyer preng fsaice fistructe is the chairman of the sabs committee charged with the development of the new construction works specification sans 2001 and the allied document sans 1921 ron will give us an overview on the documents and their application placing an emphasis on the reinforced concrete spec sans 2001cc1 come along and hear why you should be using these specifications as opposed to the now defunct sabs 1400 series of specifications we offer cpd points on qualifying lectures however i hope that you will attend the meetings for the content and networking rather than the points please confirm attendance by replying to john duncan  johnduncan cadexsacom  to cover costs we will place a box at the door to receive a contribution of r7000 we will of course accept more than this engineering students will be asked for a contribution of r2000 we look forward to seeing you on tuesday the 15th july 2008 john duncan sent on behalf of the joint structural division icesa newsletter ',0),(185,'node',' ice council elections for those who did not receive ballot papers  there seem to have been problems with delivery of mail in south africa affecting receipt of the election ballot papers from ice in the uk there is an option which the electoral reform services ers will consider in exceptional circumstances and that is to email you the security code which you will need to enable you to vote online at wwwvotebyinternetcom ice08  you can access the candidate and bylaw information for reference purposes on the ice news section of the website via http wwwiceorguk newsevents newseventsiceasp  our contact at ers is mathew dadswell please email him  mathewdadswell electoralreformcouk  making a suitable declaration that you have not received your ballot papers that you would like to vote online upon being issued with a valid security code and that you will make no effort to register a second vote should the original ballot papers arrive you will need to act quickly since voting closes tomorrow 8 th july 2008 at midday icesa newsletter ',0),(186,'node',' ice council elections two south africans up for election please vote  to all fellow ice members you will see from the council ballot papers that you should have received recently that two jcd committee members are up for election these are mike lomas international member ron watermeyer general member i would therefore appeal to you to consider casting your vote to be registered on or before noon on 8th july 2008 in favour these two gentlemen as with such representation on council the endeavours of the joint civils division must receive more recognition and hopefully support as a result of this for the betterment of the members and fellows that presently reside here in south africa and or are likely to do so in the future michael cullen ice member and treasurer of jcd  icesa newsletter ',0),(188,'node',' joint civils division invitation to a site visit of the gautrain project 19 june and 4 september 2008 join the joint civils division and see how the gautrain is built the joint civils division has secured a once in a lifetime opportunity a visit to the construction site of the gautrain this is the second largest public private partnership project in the world and entails massive concentrations of heavy civil engineering construction through johannesburg pretoria and kempton park we have been extremely fortunate in being able to secure an afternoon with the gautrain team to see how this is being built and how the challenges work there are two dates available for this site visit however each has been limited to 25 people registration will be done on a first come first served basis for each date and there is only one place per person you won t be able to come to the visit on both dates the first visit will be on thursday 19 june 2008 and the second on thursday 4 september 2008 both visits will follow the same format 11h45 12h00 arrival and registration at the bombela offices in linbro park 12h00 13h00 welcome by chairman of joint civils division mike lomas presentation on the gautrain project safety induction by bombela 13h00 16h00 site visit to midrand depot site visit to rosebank station 16h00 return to linbro park and closure visitors will be transported by bus from linbro park to midrand rosebank and back to linbro park and will be offered a lunch pack for the trip to cover the costs for the trip we require a payment of r25000 per place reserved payment can be made by direct deposit to the joint civils bank account account name the south african institution bank standard bank branch parktown north branch code 355 account no 200485288 please fax proof of payment to 866 12626 or email it to secretary jointcivilscoza to secure your place since there are only a limited number of places available on each visit your place will only be reserved once proof of payment has been received please click here to register for the site visit remember first come first placed see wwwjointcivilscoza   icesa newsletter ',0),(189,'node',' joint civils division newsletter 3 12 may 2008 joint civils division launches their panel of adjudicators the joint civils division has launched its panel of adjudicators which is now accessible on the jcd website  interested parties are invited to view the admission criteria application forms and to view the list of persons on the list comments are welcome cidb procurement toolbox the cidb has just recently published updated content to the procurement section of their website the site now boasts easily accessible navigation to find all those procurement documents you ve been looking for have a look at wwwcidborgza and click on the procurement link participation in sabs technical committee for construction standards the division rules empower the jcd to to make input into and respond to public documents including codes of practice standards and legislation relating to civil engineering the jcd has become a pmember of the sabs tc61 technical committee for construction standards and as such has an obligation to vote on the acceptability of committee drafts during 2008 this committee will be commenting and voting on parts of sans 2001 construction works which will replace sabs 1200 and sans 1936 development of dolomite land as well as a number of other national standards and the adoption of a number of iso and cen standards covering a range of very topical subjects the jcd also has the opportunity to comment on drafts accepted by subcommittees or to participate in the work of subcommittees eg the basis of design sans 10160 energy efficiency sans 204 concrete annex to the concrete eurocode and test methods for roadworks conversion of trh into sans 3001 members who wish to participate in this work are invited to state their interest to do so to the secretary  they will be circulated all documents received from sabs and will be invited to submit written comments which will be collated by the jcd secretary those wishing to serve as a jcd representative on any of the subcommittees should indicate their willingness to do so icesa newsletter ',0),(190,'node',' jcd lecture transnet capital projects one programme two huge challenges invitation to the joint civils division lecture series 2008 the joint civils division of saice and ice is hosting its first of the 2008 lecture series at the national museum of military history in saxonwold on wednesday 19 march 2008 transnet capital projects one programme two huge challenges the lecture will be presented by anne wilson chief procurement officer transnet capital projects the lecture will address the following pertinent procurement issues how do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme 1 how to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme and 2 how to ensure that through this programme south africa s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market anne wilson will give an overview of the transnet capital programme and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above please join us from 16h00 for a cup of tea or coffee followed by the talk which will start around 16h30 the talk will be followed by a short update on the division by the committee refreshments and a time to network with peers we plan to finish some time between 18h00 and 18h30 hrs we offer cpd points on qualifying lectures to those people who have email addresses please confirm attendance by replying to secretary jointcivilscoza  to cover costs we will place a box at the door to receive a contribution of r7000 we will of course accept more than this engineering students will not be asked for a contribution please feel free to forward this invitation to anyone who might be interested in joining the joint civils division or the lecture we look forward to seeing you on wednesday 19 march 2007 at 16h00 alain jacquet secretary sent on behalf of the joint civils division http wwwjointcivilscoza  icesa newsletter ',0),(191,'node',' joint civils division newsletter 2 14 february 2008 it is time for some more news the industry is so busy at the moment that there is little time to take stock of what is going on in the wings the jcd will try to keep you abreast of the most important happenings in south africa as well as on the international scene to avoid the newsletter being trashed by your spam filters please would you add the domain http wwwjointcivilscoza  to your white list that way you will always be sure of receiving our news  joint civils division in the saice magazine  those jcd members who are saice members will have received their copy of the saice magazine civil engineering for january 2008 this edition contains a focus on the joint civils division detailing some of the work that the jcd is involved in the articles pertaining to the jcd in the january 2008 edition of civil engineering include what is the joint civils division a new era in construction growth capacity and innovation presentation by the division chair mike lomas the joint civils division and the new agreement of cooperation at the heart of society extracts from the inaugural speech made by ice president david orr engineers against poverty the adoption of cesmm3 as a standard method of measurement of civil engineering quantities in south africa the nec3 family of standard form contracts st pancras international station london in addition to this the jcd committee has finalised a definitive document relating to membership of both institutions this document details the types of membership in both ice and saice and what the routes are to such membership for those people wanting to register in south africa or in the uk this document will prove invaluable in indentifying how you should proceed download the document from the jcd website view the saice magazine on the saice website cidb news  the cidb has published a revision to the standard for uniformity in construction procurement on 1 february 2008 this will impact the industry as the requirements must be incorporated into each and every new procurement document that is put out from 1 february 2008 the main changes to the standard for uniformity in construction procurement introduce a competitive negotiation procedure and deal with a proposal procedure using the two stage system prohibit the amendment or deletion of conditions of tender lmprove the clarity of some of the clauses and subclauses in the conditions of tender deal with conflicts of interest situations in which a tenderer submits more than one tender or is involved in mor than one joint venture tenders who elect to withdraw a tender and changes in the structure of the tendering entity in a two stage processes lmprove the alignment with the promotion of administrative justice act 2000 read about the changes in this document that details the amendments made on 1 february 2008 to the standard for uniformity download the as amended version of the standard for uniformity from here structural eurocodes summit  on 8 february 2008 a summit was held to explore the options for using the structural eurocodes in south africa south africa is different to the uk and other european nations in that it is not obliged to adopt the eurocode accordingly each structural code covering concrete steel masonry timber aluminum and bridges needs to decide to adopt one of three options  option 1 adopt the eurocodes and produce a national annex to address south african conditions option 2 develop a south african code based on the eurocodes option 3 update and revise the existing south african codes this summit was asked to resolve which of the options should be pursued in each disciple subdiscipline and to identify the strategy and time table to implement each option the revised sans 10160 basis of structural design and actions for buildings and industrial structures which is eurocode compatible is scheduled for publication at the end of 2008 the geotechnical eurocode may be used once sans 10160 has been published south africa will probably adopt the eurocodes for concrete steel timber masonry aluminum and containment structures over the next few years starting with the concrete code possibly in the latter half of 2010 the next version of bridge codes may well adopt or adapt the eurocodes in the next 5 to 10 years it was stressed at the summit that there is no urgency to adopt the structural eurocodes and south africa would do well to lag behind the implementation timetables for the united kingdom to benefit from the supporting documentation guides and software that is developed in that country to facilitate the effective implementation of the eurocodes there is however a need for industry to start working towards the adoption of these codes and to commence with the alignment of materials standards to these codes the summit report has been published and can be downloaded from the jcd website here the university of cape town has also developed courses that relate to the use of the eurocodes these are provided for information on the jcd website call for persons to act as adjudicators under the nec family of contracts  the jcd committee is finalising the criteria to be used in evaluating persons for admission to the saice panel of nec adjudicators and anticipate that this will be completed by the end of february 2008 anybody who might be interested in becoming an adjudicator for contracts in the nec suite should express their interest by contacting alain jacquet secretary of the division  or filling in the form on the jcd website full details of the criteria will be posted on the jcd website as soon as these have been finalised the project management division is also looking to enhance their lists of mediators and arbitrators please contact derek burger in connection with this the project management division is also calling for persons who would be willing to act as adjudicators for the gcc2004 contract dates to diarise the joint civils division is planning a series of lectures and functions in the upcoming months please diarise these dates the lecture series are very worthwhile date presenter topic venue 19 march 2008 anne wilson transnet talk on the transnet approach to capital projects sa museum of military history johannesburg 14 may 2008 andrew baird nec panel the new nec contracts short services contract short supply contract sa museum of military history johannesburg 8 august 2008 annual dinner annual dinner for the division shared with the joint structural division to be advised 15 october 2008 provisional annual general meeting joint civils division annual general meeting to be advised provisional date should you have any suggestions for lecture topics or wish to present a lecture on a topic that is of interest to the jcd members please contact the secretary alain jacquet  contact particulars  the joint civils division has obtained contact details from ice and saice membership lists it would be very useful to both organisations and the jcd if each person were to confirm their contact details using the form on the joint civils division website please take 5 minutes of your time to complete the form to ensure that we can keep in contact icesa newsletter ',0),(192,'node',' eurocode summit report 8 february 2008 eurocode summit the summit held on 8 february 2008 on the use of the eurocodes in south africa the summary report is available for download from here 3mb pdf file  south africa is different to the uk and other european nations in that it is not obliged to adopt the eurocode accordingly each structural code covering concrete steel masonry timber aluminum and bridges needs to decide to adopt one of three options option 1 adopt the eurocodes and produce a national annex to address south african conditions option 2 develop a south african code based on the eurocodes option 3 update and revise the existing south african codes this summit was asked to resolve which of the options should be pursued in each disciple subdiscipline and to identify the strategy and time table to implement each option the revised sans 10160  basis of structural design and actions for buildings and industrial structures  which is eurocode compatible is scheduled for publication at the end of 2008 the geotechnical eurocode may be used once sans 10160 has been published south africa will probably adopt the eurocodes for concrete steel timber masonry aluminum and containment structures over the next few years starting with the concrete code possibly in the latter half of 2010 the next version of bridge codes may well adopt or adapt the eurocodes in the next 5 to 10 years it was stressed at the summit that there is no urgency to adopt the structural eurocodes and south africa would do well to lag behind the implementation timetables for the united kingdom to benefit from the supporting documentation guides and software that is developed in that country to facilitate the effective implementation of the eurocodes there is however a need for industry to start working towards the adoption of these codes and to commence with the alignment of materials standards to these codes in response to this summit the university of cape town has developed courses based on the use of the eurocodes university of cape town department of civil engineering for information on structural eurocode courses please contact professor a zingoni department of civil engineering university of cape town rondebosch 7701 cape town south africa tel 27 21 650 2601 fax 27 21 650 5864 email  alphosezingoni uctacza call send sms add to skype you ll need skype credit free via skype  ',0),(193,'node',' letter to members from the chairman dear member on the 17 january 2007 the institution of civil engineers ice and the south african institution of civil engineering saice signed a new and expanded agreement of cooperation this new agreement is a milestone in that it provides for a joint ice and saice division accordingly the joint civils division jcd of saice and ice was established in early 2007 and the committee was formed to implement the terms of reference of the cooperation agreement the primary functions of the jcd are to perform learned society activities that are of mutual benefit and interest to both ice and saice particular emphasis being given to those matters of international concern and interest provide area country representative services and support arrange ice saice presidential visits hold brunel international lectures promote and communicate ice and saice publications programmes best practices and initiatives host the new engineering contract nec user group provide career guidance and encourage the youth to enter the civil engineering profession and ultimately become members of ice and saice since inception the committee has clarified the ice and saice membership requirements and is developing a communication to members which will be published in the march 2008 edition of the saice magazine and on the jcd website  http wwwjointcivilscoza   the jcd website has been established to create a communication platform and disseminate news and information to members we also look forward to the first articles on the jcd which will be published in the january 2008 edition of the saice magazine civil engineering the inaugural lecture a new era in construction growth and capacity and innovation was given on the 30 october 2007 and more recently the division participated in the first middle east and african civil engineering convention in cairo historically ice provided a grant of approximately r80  per annum to the icesaice committee most of which was expensed on the provision of a free copy of the saice magazine to ice members in south africa who were not members of saice it has been decided that the distribution of the saice magazine at ice cost be ceased with effect from 1 february 2008 this decision was made firstly because the saice magazine may be freely downloaded via the internet from the saice website and secondly the new agreement entitles members to only receive benefits accorded to the members of the institutions to which they belong ice members may still subscribe to the magazine for r550 per annum should they with to do so i am pleased to say that the division has got off to an exciting start and we look forward to expanding the membership improving communication and service to our members in the forthcoming year mike lomas chairman icesa newsletter ',0),(194,'node',' how do we reconceptualise the value of trees as an investment in ecosystem services tuesday 12 october 2010  cambridge resilience forum presents how do we reconceptualise the value of trees as an investment in ecosystem services date tuesday 12 october 2010 time 1730 for 1800 1930 venue sappi auditorium 48 ameshoff street braamfontein johannesburg cost r230 deforestation and forest degradation through agricultural expansion conversion to pastureland infrastructure development destructive logging fires etc account for nearly 20 of global greenhouse gas emissions more than the entire global transportation sector and second only to the energy sector we invite you to join us for a forum session as we unpack the value of trees look at some global local developments and discuss how south africa and especially the private sector can change the way they value the tree supply chain panellists dr coert geldenhuys forest ecologist associate professor in forest science dr david everard divisional environmental manager sappi forests dr andrew venter ceo wildlands conservation trust the event is free for forum members booking is essential to book and pay please click here  sent on behalf of the cambridge programme for sustainability leadership by the joint civils division  how reconceptualise the value trees investment ecosystem services tuesday 12 october 2010 read more  ',0),(195,'node',' business implications of copenhagen  cambridge resilience forum presents business implications of copenhagen discussion with the minister of water and environmental affairs date monday 15 february 2010 time 1730 for 1800 venue centre for the book 62 queen victoria street cape town cost r230 the university of cambridge programme for sustainability leadership invites you to a panel discussion on the business implications of the recent un climate change conference in copenhagen copenhagen was a disappointment to many as no binding targets were agreed upon and the viability of the un negotiating process itself was brought into question but just before the copenhagen negotiations president zuma made quite a bold proposal for south african carbon emission reductions up until 2025 confirmed these in the the lastminute negotiations with the us indian chinese and brazilian presidents and was party to the final negotiations that led to the copenhagen accord how can our country achieve these ambitious targets and keep the lights on how will the global climate discussion unfold in the future what regulations and incentives can south african businesses expect as we accelerate our transition to a low carbon economy the minister of water and environmental affairs two business leaders and one of the country s top climate policy experts will share their views on the business implications of copenhagen speakers hon buyelwa sonjica minister of water environmental affairs stefan raubenheimer cofacilitator of the government s long term mitigation scenarios process ian kirk chief executive santam gareth ackerman chair pick n pay holdings  booking is essential to book and pay please click here  the event is free for forum members cambridge programme for sustainability leadership south african office open innovation studio 27 buitenkant street cape town 8000 tel 27 21 469 4765 email  infosa cpslcamacuk web  wwwcpslcoza    business implications copenhagen read more  ',0),(196,'node','  the age of stupid screening of the movie attend for free   cambridge resilience forum presents the film the age of stupid date monday 1 march 2010 time 1730 for 1800 venue kpmg crescent 85 empire road parktown johannesburg cost free the university of cambridge programme for sustainability leadership in association with the british high commission and kpmg invites you to a complimentary screening of the age of stupid the screening will be introduced by the deputy high commissioner and followed by a short discussion the age of stupid is a 90minute film about climate change set in the future which had its world premiere in london on march 15th 2009 and was released in uk cinemas on march 20th 2009 oscarnominated pete postlethwaite in the name of the father brassed off stars as a man living alone in the devastated world of 2055 looking back at archive footage from 2007 and asking why didn t we stop climate change when we had the chance this is what some critics had to stay   a much sterner and more alarming polemic than an inconvenient truth the age of stupid directed by franny armstrong will be taken by some as an emergency wakeup call to do everything possible to avert impending catastrophe   new york times  blurring the boundary between scifi and documentary franny armstrong s the age of stupid peers back in time from a climate crisiswracked 2055 to lament our current inaction on the mother of all conflicts the war on terra   wired  so tightly constructed and dynamic you leave the cinema energised rather than terrified and depressed   movietime abc national radio the screening is free but booking is required to reserve your seat please click here  kindly sponsored by cambridge programme for sustainability leadership south african office open innovation studio 27 buitenkant street cape town 8000 tel 27 21 469 4765 email  infosa cpslcamacuk web  wwwcpslcoza    the age stupid screening the movie attend for free read more  ',0),(197,'node',' food security a new look at the challenge wed 17 march 2010  cambridge resilience forum presents food security a new look at the challenge date wednesday 17 march 2010 time 1730 for 1800 venue lt3 kramer law building middle campus university of cape town rondebosch cape town  click here for a map  cost r230 for the first time since the early 1970s the prevalence of hunger in the world is climbing according to the un s food and agriculture organization in rome 15 of the world s population is hungry up from 13 at the middle of this decade fao economists are predicting that the number of chronically hungry people will climb this year to 102 billion up 115 from 2008 the future of food is an area ripe with dilemmas and opportunities declining biodiversity global climate change infectious disease and global food sourcing with attendant food safety concerns are all intervening in food webs in different ways at different levels current worldwide migration trends will create new burdens as rural to urban movement continues and population growth soars over the next several decades the use of arable land for food production will compete with demand for fuel crops while our oceans face degradation and declines in consumable marine life how can we take a new look at the challenge of food security the session will provide a contextual overview of food security profile an innovative scheme to improve food security and create sustainable jobs and share the perspectives from a food retailer speakers dr gina ziervogel department of environmental and geographical science university of cape town david wolstenholme entrepreneur founder of natural organics products exhibition and organic freedom project dr johan ferreira food technology consultant woolworths booking is essential to book and pay please click here  sent on behalf of the cambridge programme for sustainability leadership by the joint civils division  food security new look the challenge wed 17 march 2010 read more  ',0),(198,'node','  rights and sustainability sustainable rights wed 28 april 2010   cambridge resilience forum   presents  salil tripathi and richard calland rights and sustainability sustainable rights date wednesday 28 april 2010 time 1730 venue idasa bookshop 6 spin street cape town there is a lovely restaurant if you want to stay for dinner seperate booking required 21 461 666 cost r230 free for members the university of cambridge programme for sustainability leadership invites you to join us as two international experts on human rights discuss rights and sustainability sustainable rights the protection of natural capital ecosystems biodiversity and natural resources is often portrayed as a luxury affordable only to the wealthy and something that stifles economic growth and is antipoor the recent debates in south africa around the granting of mining rights in protected and environmentally sensitive areas and the building of new coal fired power stations are cases in point progress on international climate negotiations has also been deadlocked on the rights of developing countries to grow and to emit co2 in doing so however recent work done as part of the the economics of ecosystems and biodiversity project highlight an inextricable link between poverty and the loss of ecosystems and biodiversity their research show that ecosystem services account for us much as 4050 of what they define as the gdp of the poor there are thus clearly ethical choices involved between the rights of people in different parts of the world and with different levels of economic wealth but there equally ethical questions involved between the rights of current and future generations when economic models use a 35 discount rate to calculate the current value of ecosystem services it means that we value a natural service to our own grandchildren 50 years hence at oneseventh the benefit we derive from it a difficult ethical standpoint to defend correctly viewed sustainable development has always been about natural and social capital placing emphasis not only the rights of the poor but also on the rights of future generations overview of speakers salil tripathi is director of policy at the institute for human rights and business based in london he has been engaged with some of the major international initiatives concerning business and human rights of the past decade including while at amnesty international the global compact and the kimberley process certification scheme he is on the advisory network of the business and human rights resource centre and the development diamonds initiative he is among the principal authors of the red flags guide which points out the liability risks companies face in highrisk zones he has contributed chapters in several books on business conflict and human rights salil has an mba from the amos tuck school at dartmouth college in the united states and graduated with a degree in economics and commerce from the university of bombay he has been a senior visiting fellow at the harvard kennedy school born in bombay india salil has also been a foreign correspondent based in singapore and hong kong 19901998 from where he went on reporting trips to south africa writing about the changes that accompanied nelson mandela s release from prison the announcement of elections and the dismantling of apartheid he is also a widely published writer richard calland is associate professor in the public law department at the university of cape town he teaches constitutional and human rights law and some administrative law he is also acting manager of the economic governance programme at idasa a programme that was initiated in january 2007 and serves as parttime executive director of odac  wwwopendemocracyorgza  he is a member of the transparency task team of the institute for public dialogue at columbia university which is led by professor joseph stiglitz professor calland has in recent years served as an expert consultant to the carter center the foundation led by former us president jimmy carter advising on various transparency projects in bolivia jamaica nicaragua peru and mali calland writes a fortnightly political column for the mail and guardian newspaper   contretemps   and is a regular commentator in the media he is also the author of several books including  anatomy of south africa who holds the power   2006 richard is a senior associate of the cambridge programme for sustainability leadership  booking is essential to book and pay please click here  sent on behalf of the cambridge programme for sustainability leadership by the joint civils division  back  rights and sustainability sustainable rights wed 28 april 2010 read more  ',0),(199,'node',' when humans cause natural disasters business and legal implications tuesday 18 may 2010   cambridge resilience forum   presents  when humans cause natural disasters business and legal implications   date tuesday 18 may 2010 time 1730 for 1800 venue webber wentzel offices 10 fricker road illovo boulevard johannesburg cost r230 natural disasters such as the recent volcano in iceland and the earthquakes in chile and haiti are considered force majeure or acts of god these events are often excluded from insurance cover ash cloud related insurance claims were only 10m compared to aviation industry losses of over 28bn or are handled as exceptions in legal contracts but what are the implications if human activities contribute to or cause natural disasters the influence that climate change can have on floods hurricanes and sea surges has long been discussed and a recent set of papers by the royal society in the uk looked at the potential impact of climate change on geological and geomorphical hazards we invite you come and participate in this very topical discussion with our panel of experts in ecosystem science insurance and law  panellists dr bob scholes  leader of the ecosystem processes and dynamics research group csir johann scholtz  partner webber wentzel tbc  insurance industry booking is essential to book and pay please click here  sent on behalf of the cambridge programme for sustainability leadership by the joint civils division  when humans cause natural disasters business and legal implications tuesday 18 may 2010 read more  ',0),(200,'node',' why do asset managers ignore sustainability wednesday 2 june 2010   cambridge resilience forum   presents    why do asset managers ignore sustainability    date wednesday 2 june 2010 time 1730 for 1800 venue  webber wentzel office 10 fricker road illovo boulevard johannesburg cost r230 the constraints imposed by financial analysts and asset managers seeking maxium return on their invested capital are often seen as impediments to businesses that want to improve their social and environmental profile is it a case of asset managers not fully appreciating the risks of unsustainability are the language of sustainability and of investment just so different that we can t find a healthy compromise do we have to look beyond the financial markets to solve the sustainability crisis how do asset managers evaluate the costs and opportunities around sustainability we have convened a top calibre panel of people in the investment industry that will look at sustainability and asset management from various angles we invite you to join us for this very interesting discussion panellists   malcolm gray  portfolio manager investec asset management corli le roux  head of sri index jse deon gouws  ceo rmb asset management johann scholtz panel chair  partner webber wentzel booking is essential to book and pay please click here  sent on behalf of the cambridge programme for sustainability leadership by the joint civils division  why asset managers ignore sustainability wednesday 2 june 2010 read more  ',0),(201,'node',' climate finance as a catalyst for moving sa towards a green economy monday 19 july 2010   cambridge resilience forum   presents   climate finance as a catalyst for moving sa towards a green economy date monday 19 july 2010 time 1730 for 1800 venue  idasa bookshop 6 spin street cae town cost r230 climate finance is high on the policy agenda for the ongoing negotiations for a global climate change pact the copenhagen accord outlined funds approaching 30 billion for 2010 to 2012 to help developing countries adapt to global warming and mitigate its potential effects like floods droughts and stronger storms it also outlined longerterm financing by developed countries of 100 billion a year by 2020 up to now south africa and much of the sadc region have shown limited capacity to absorb climate finance the clean development mechanism a funding mechanism for developing countries that came out of the kyoto protocol saw africa accounting for only about 2 of global cdm projects the university of cambridge programme for sustainability leadership invites you to join us for a forum session as we unpack the current climate finance regime look at some global developments and discuss how south africa and especially the private sector can best utilise the global climate funds to move the country towards a green economy as usual we have invited some of the most knowledgeable experts available locally to join our panel for the evening  speakers   smita nakhooda   world resources institute smita is a member of wri s international financial flows and the environment project and the electricity governance initiative richard sherman   oneworld sustainable investments richard leads oneworld s work related to the multilateral climate change negotiations he is part of the sa delegation to the un framework convention on climate change carl wesselink   south african export development fund carl was the project manager responsible for implementing the very successful kuyasa cdm project in khayelitsha graham sinclair   principal at sinclair company llc sinclair company is a boutique investment advisory firm specializing in sustainable investment in emerging markets especially africa  the event is free for forum members   booking is essential to book and pay please click here  sent on behalf of the cambridge programme for sustainability leadership by the joint civils division  climate finance catalyst for moving towards green economy monday 19 july 2010 read more  ',0),(202,'node',' are we too smart for our own good technology and sustainability wednesday 11 august 2010   cambridge resilience forum   presents   are we too smart for our own good  technology and sustainability  date wednesday 11 august 2010 time 1800 1930 venue  mtn group auditorium phase 2 building mtn innovation centre 216 14th avenue fairlands roodepoort cost r230 it is undeniable that technology from electricity to motor vehicles to mobile phones has delivered wonderful advancements for humanity and potentially holds the key to solve many of our sustainability challenges but it is mankind s inability to appropriately deal with technology or our often unwavering belief in its benefits that has led to many of the sustainability challenges in the first place the recent bp oil spill has some fascinating lessons for us in this regard in his recent book   too smart for our own good   2010 dr craig dilworth argues that from earliest times humans have bumped up against one environmental constraint after another yet we are a smart species and typically have used technology to wriggle free of the constraint having wriggled free and relieved the pressure we continue expanding our numbers and our economic activity unaware that at the same time each technological advance tends to bring in further requirements for energy and additional ecological problems a little further down the track we once again overshoot and find ourselves backed into another ecological corner dilworth calls this the vicious circle principle his contention is that since humanity has used up such a large proportion of the available ecological space on earth there remains very little opportunity for us to continue along this everexpanding technologydriven cyclical pathway the university of cambridge programme for sustainability leadership invites you to join us for what promises to be a fascinating panel discussion as we look at the fundamental promise of technology and its potential shadow side  speakers   peter willis  southern african director cambridge programme for sustainability leadership anthony fitzhenry  founder axiz technology and qhubeka bicycle project mtn executive  tbc polly courtice lvo panel chair  director cambridge programme for sustainability leadership this event is kindly supported by mtn  the event is free for forum members   booking is essential to book and pay please click here  sent on behalf of the cambridge programme for sustainability leadership by the joint civils division  are too smart for our own good technology and sustainability wednesday 11 august 2010 read more  ',0),(203,'node',' is there a case for investing in ecosystem services thursday 30 september 2010  cambridge resilience forum presents is there a case for investing in ecosystem services date wednesday 30 september 2010 time 1800 for 1830 2000 venue idasa bookshop 6 spin street cape town cost r230 the value of ecosystem services were highlighted in the report entitled the economics of ecosystems and biodiversity  teeb policymakers report which was released on 9th september in india brazil belgium japan and south africa business government and civil society are not fully aware of the extent of their dependence and impact on ecosystems and the possible ramifications most focus on environmental impact not dependence we invite you to join us for a forum session as we unpack the value of ecosystems look at some global local developments and discuss how south africa and especially the private sector can change the way they value natural capital panellists dr martin de wit de wit sustainable solutions and sustainability institute tony knowles the cirrus group sarshen marais programme manager climate action partnership dr belinda reyers head biodiversity and ecosystem services research group csir  the event is free for forum members  booking is essential to book and pay please click here  sent on behalf of the cambridge programme for sustainability leadership by the joint civils division  there case for investing ecosystem services thursday 30 september 2010 read more  ',0),(204,'node',' how do we reconceptualise the value of trees as an investment in ecosystem services tuesday 12 october 2010   cambridge resilience forum   presents    how do we reconceptualise the value of trees as an investment in ecosystem services   date tuesday 12 october 2010 time 1730 for 1800 1930 venue  sappi auditorium 48 ameshoff street braamfontein johannesburg cost r230 deforestation and forest degradation through agricultural expansion conversion to pastureland infrastructure development destructive logging fires etc account for nearly 20 of global greenhouse gas emissions more than the entire global transportation sector and second only to the energy sector we invite you to join us for a forum session as we unpack the value of trees look at some global local developments and discuss how south africa and especially the private sector can change the way they value the tree supply chain panellists    dr coert geldenhuys  forest ecologist associate professor in forest science dr david everard  divisional environmental manager sappi forests dr andrew venter  ceo wildlands conservation trust  the event is free for forum members   booking is essential to book and pay please click here  sent on behalf of the cambridge programme for sustainability leadership by the joint civils division  how reconceptualise the value trees investment ecosystem services tuesday 12 october 2010 read more  ',0),(205,'node',' jcd lecture series durban target contracts the contracts of the future  the joint civils division lecture series 2008 lecture by ron watermeyer the joint civils division of saice and ice hosted its last event of the 2008 lecture series in durban at the paradise valley nature reserve 10 oxford road pinetown target contracts the contracts of the future the lecture was presented by ron watermeyer the lecture addressed the following pertinent procurement issues in a target cost contract the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost target cost contracts are used on most large civil engineering works in the uk and are increasingly being used in building contracts a few south african public and private sector clients have started to use target cost contracts ethekwini water and sanitation have used such contracts to spend some 400 million rand on the replacement of durban s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed contractors are currently replacing pipelines at a rate of 80 km per month ron watermeyer will outline the nec3 ecc philosophy and approach to target contracts explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules explain how target contracts can be used to get early contractor involvement in projects particularly in design and construct contracts indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period and touch upon the auditing of costs we offer cpd points on qualifying lectures to those people who have email addresses the presentation can be downloaded from here in pdf format 229 kb     jcd lecture series durban target contracts the contracts the future  ',0),(206,'node',' johannesburg jcd lecture series target cost contracts the contracts of the future ron watermeyer and tony nixon joint civils division lecture series 2008 lecture by ron watermeyer and tony nixon the joint civils division of saice and ice is hosted its next event in the 2008 lecture series at the national museum of military history in saxonwold target cost contracts the contracts of the future the lecture was presented by ron watermeyer and tony nixon the lecture addressed the following pertinent procurement issues in a target cost contract the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost target cost contracts are used on most large civil engineering works in the uk and are increasingly being used in building contracts a few south african public and private sector clients have started to use target cost contracts ethekwini water and sanitation have used such contracts to spend some 400 million rand on the replacement of durban s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed contractors are currently replacing pipelines at a rate of 80 km per month ron watermeyer will outline the nec3 ecc philosophy and approach to target contracts explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules explain how target contracts can be used to get early contractor involvement in projects particularly in design and construct contracts indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period and touch upon the auditing of costs tony nixon will present case studies from his experience in implementing target cost contracts in the uk and in south africa the lecture was very well attended thank you for making the effort we offer cpd points on qualifying lectures to those people who have email addresses the presentations will be made available immediately after the durban lecture on 3 december 2008   johannesburg jcd lecture series target cost contracts the contracts the future ron watermeyer and tony nixon  ',0),(207,'node',' annual general meeting 2008 and lecture by hylton macdonald joint civils division annual general meeting 2008  national museum of military history johannesburg  the joint civils division of saice and ice is hosted its annual general meeting for 2008 on 15 october 2008 at the national museum of military history in saxonwold annual general meeting  call for nominations for the joint civils division commitee nominations were received for the following persons who now form the joint civils division committee and will be in place for at least the next year as required by the jcd division rules  mike lomas ron watermeyer michael cullen alain jacquet andrew baird tobie ueckermann hylton macdonald andy griffiths portfolios will be determined at the next committee meeting the annual general meeting was followed by the next in the joint civils division lecture series 2008  the lecture was presented by hylton macdonald group risk manager for the aveng group and was entitled key elements for controlling and managing project risk those who wish to download a copy of the presentation can do so by clicking here  download presentation  188 mb   annual general meeting 2008 and lecture hylton macdonald  ',0),(208,'node',' gautrain site visit 2 october 2008 this site visit went off extremely well it consisted of a safety induction lecture on what the project is all about and followed by a visit to the rosebank station precasting yard and terminus the amazement at the scale of work that is underway with minimal disruption to the residents of gauteng was apparent here are some progress photos from bombela which gives some idea of the work that is underway as at end september 2008 15mb   gautrain site visit  ',0),(209,'node',' cape town lecture by anne wilson transnet capital projects one programme two huge challenges 19 august 2008 the joint civils division lecture series 2008 lecture by anne wilson chief procurement officer transnet capital projects cape town the joint civils division of saice and ice hosted its latest event in the 2008 lecture series in cape town at the chemical engineering seminar room at the university of cape town transnet capital projects one programme two huge challenges the lecture was presented by anne wilson chief procurement officer transnet capital projects the lecture addressed the following pertinent procurement issues how do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme 1 how to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme and 2 how to ensure that through this programme south africa s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market anne wilson will give an overview of the transnet capital programme and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above the talk was followed by a short update on the division by the chairman mr mike lomas refreshments and networking time with peers we offer cpd points for this lecture to those people whose email addresses were entered into the attendance register we would like to thank all those people who took the time to come and listen to the lecture meet the joint civils division and support us ann wilson s presentation is available for download from this link  click here 1214 kb   cape town lecture anne wilson transnet capital projects one programme two huge challenges  ',0),(210,'node',' talk on durban harbour widening and lecture by anne wilson transnet capital projects one programme two huge challenges joint civils division lecture series 2008 the durban harbour widening project presentation by andrew officer lecture by anne wilson chief procurement officer transnet capital projects the joint civils division of saice and ice hosted the next event in the 2008 lecture series in durban at the royal natal yacht club transnet capital projects one programme two huge challenges the lecture was presented by anne wilson chief procurement officer transnet capital projects  the lecture addressed the following pertinent procurement issues how do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme 1 how to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme and 2 how to ensure that through this programme south africa s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market anne wilson will give an overview of the transnet capital programme and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above andrew officer also presented on the durban harbour widening project as introduction to ann wilson s lecture we will offer cpd points on qualifying lectures to those people who gave in email addresses the presentation from ann wilson is available for download here 127mb     talk durban harbour widening and lecture anne wilson transnet capital projects one programme two huge challenges  ',0),(211,'node',' public procurement approaches to large scale employment 1 october 2007 1 october 2007 eap sa ice 2 cidb and etekwini water session at the 12th regional seminar for labourbased practitioners durban public procurement approaches to large scale employment download the paper and presentation here  paper presentation  public procurement approaches large scale employment  ',0),(212,'node',' inaugural meeting of the jcd the inaugural meeting of the joint civils division the recently established joint civils division of saice and ice hosted its first meeting at the national museum of military history in saxonwold on tuesday 30 october 2007  mike lomas andrew baird mike lomas the recently retired ceo of group five and current chairman of the joint civils division presented a thought provoking and challenging talk on some of the most topical issues of the day  a new era in construction growth capacity and innovation  the talk was well received and the members who participated engaged decicively with mike lomas during the question time as well as the social which followed the presentation is available for download here   inaugural meeting the jcd  ',0),(213,'node',' structural eurocode summit 8 february 2008 south africa has to a large extent based its structural codes of practice on that of the united kingdom the uk along with other members of the european community is moving towards the implementation of the structural eurocodes most of the base eurocodes are already published and that it is anticipated that by 2008 all the eurocodes will be able to be used for designing buildings and civil engineering structures in the uk as they will have national annexes singapore and vietnam have adopted the eurocodes several countries including malaysia hong kong and some of the middle east states are also moving toward the adoption or adaptation of these codes while other such as china russia india and australia are giving the matter serious consideration south africa is different to the uk and other european nations in that it is not obliged to adopt the eurocode accordingly each structural code covering concrete steel masonry timber aluminum and bridges needs to decide to adopt one of three options option 1 adopt the eurocodes and produce a national annex to address south african conditions option 2 develop a south african code based on the eurocodes option 3 update and revise the existing south african codes this summit will seek to resolve which of the options should be pursued in each disciple subdiscipline and to identify the strategy and time table to implement each option the joint structural division is arranging the summit sabs has kindly agreed to host the summit which will take place on date 8 february 2008 time 900 to 1630 registration 830 to 900 place sabs club on the sabs campus 1 dr lategan road groenkloof pretoria the revised sans 10160 basis of structural design and actions for buildings and industrial structures which is eurocode compatible is scheduled for publication at the end of 2008 the geotechnical eurocode may be used once sans 10160 has been published south africa will probably adopt the eurocodes for concrete steel timber masonry aluminum and containment structures over the next few years starting with the concrete code possibly in the latter half of 2010 the next version of bridge codes may well adopt or adapt the eurocodes in the next 5 to 10 years it was stressed at the summit that there is no urgency to adopt the structural eurocodes and south africa would do well to lag behind the implementation timetables for the united kingdom to benefit from the supporting documentation guides and software that is developed in that country to facilitate the effective implementation of the eurocodes there is however a need for industry to start working towards the adoption of these codes and to commence with the alignment of materials standards to these codes  the summit report is available for download in pdf format from here 3mb file  regards ron watermeyer summit chair   structural eurocode summit  ',0),(214,'node',' regional workshops on the cidb register of professional service providers 23 january 2008 7 february 2008 dear construction industry stakeholder regional workshops on the cidb register of professional service providers the construction industry development board cidb was established by parliament as a statutory body to provide leadership to stakeholders and to stimulate sustainable growth reform and improvement of the construction sector for effective delivery and the industry s enhanced role in the country s economy the cidb has now developed a framework for a register of professional service providers as a flexible system to support a range of methods of procurement to ensure adequate participation by all parties the cidb will consult with interested and affected parties in relation to competitive selection of professional service providers on a regional basis all interested and affected parties are hereby invited to attend the workshop at any of the listed centres who should attend construction industry consultants clients of construction industry consultants councils institutions and associations representing consultants professionals in the construction industry treasury officials date province address venue 23 jan 8 kwazulunatal protea hotel edward 149 marine parade north beach durban 24 jan 8 eastern cape premier hotel king david cnr currie str inverleith trce quigney east london 25 jan 8 eastern cape courtyard port elizabeth cnr lodge beach rds summerstrand port elizabeth 28 jan 8 western cape protea hotel sea point cnr beach arthurs rds sea point cape town 30 jan 8 free state southern sun bloemfontein cnr nelson mandela melville brandwag bloemfontein 31 jan 8 northern cape the savoy hotel de beers road kimberley 1 feb 8 north west tusk mmabatho nelson mandela drive mafikeng 4 feb 8 limpopo meropa casino plot 59 sterkloop roodepoort road polokwane 5 feb 8 mpumalanga emnotweni sun hotel 15 government boulevard riverside park x1 nelspruit 7 feb 8 gauteng bytes conference centre block c bytes business park third road midrand please read and comment on the  discussion paper the proposed cidb system for the competitive selection of professional service providers  available from wwwcidborgza  written comment will also be welcomed until 29 february 2008 further information may be obtained from mr stephen van huyssteen at 12 4827245 we look forward to your participation and ongoing support kind regards ronnie khoza chief executive officer  regional workshops the cidb register professional service providers  ',0),(215,'node',' jcd lecture 19 march 2008 joint civils division lecture series 2008 the joint civils division of saice and ice hosted its first of the 2008 lecture series at the national museum of military history in saxonwold on wednesday 19 march 2008 transnet capital projects one programme two huge challenges the lecture was presented by anne wilson chief procurement officer transnet capital projects  the lecture addressed the following pertinent procurement issues  how do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme  1 how to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme and 2 how to ensure that through this programme south africa s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market anne wilson gave an overview of the transnet capital programme and then discussed some of the alternative contracting strategies they are starting to employ to deal with the questions raised above  if you are interested in seeing the presentation given you can download it here  jcd lecture  ',0),(216,'node',' building success with nec delivering world class projects on time and on budget   building success with nec delivering world class projects on time and on budget  roadshows and workshops 25 february 2008 29 february 2008  supported by south african institution of civil engineering saice association of south african quantity surveyors asaqs  free one year nec3 digital contract access and usage for all delegates  following the outstanding success of the nec events held in 2006 and the increasing use of nec contracts by clients in south africa nec are returning to johannesburg and durban to deliver a series of topical events intended for both existing users of the nec and potential new users the forthcoming roadshows and workshops are intended to support the growing usage of the contracts in south africa introducing the philosophy of the nec culture and discussing the practical delivery of the contracts designed to encourage best practice and successful project management  practical guide to the nec3 processes and procedures nec roadshows 900 1300 programme key nec processes and procedures change control compensation events standard reporting requirements time reporting accepted programme quality control defects reporting and rectification  book now click on your city 25 february johannesburg 28 february durban   prices r970 vat per delegate plus 10 discount for additional delegates   nec half or full day workshops   10 discount for all additional delegates     risk management and the nec  nec am workshop 930 1300 programme assessing risk at the start of the process how risk affects the contract used risk and tender stage how risk is managed in the construction phase click on your city to book or scroll down to attend the full day and get a r240 discount  26 feb johannesburg am  r970 vat per delegate 29 feb durban am  r970 vat per delegate    early warnings and compensation events  nec pm workshop 1400 1730 programme what are early warnings and why are they important what are compensation events processes and procedures how is time and money assessed sanctions for noncompliance click on your city to book or scroll down to attend the full day and get a r240 discount  26 feb johannesburg pm  r970 vat per delegate 29 feb durban pm  r970 vat per delegate   all day workshop both of the above at a substantial saving book onto both our risk management and the nec early warnings and compensation events workshops and save over 12 click on your city to book now  26 feb johannesburg all day r1700 vat per delegate save r240  29 feb durban all day r1700 vat per delegate save r240    for enquiries please contact our event coordinators    south africa  uk sharon mugeri raquel surally south african institution of civil engineers nec contracts tel 27 11 80559474853 tel 44 207 665 2443 44 207 665 2443 email  cpdsharon saiceorgza  email  raquelsurally neccontractcom    building success with nec delivering world class projects time and budget  ',0),(217,'node',' introduction of ice saice and the joint civils division to students 22 july 2008 introduction of ice saice and the joint civils division to students the chairman of the joint civils division mr mike lomas presented a lecture to students at the university of stellenbosch on the joint civils division and what it provides for students the lecture also introduced the institution of civil engineers uk and the south african institution of civil engineering and what they offer  introduction ice saice and the joint civils division students  ',0),(218,'node',' home icesa a joint division of the institution of civil engineers and the south african institution of civil engineering ',0),(219,'node',' image1 lorem ipsum dolor sit amet consetetur sadipscing elitr sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat sed diam voluptua at vero eos et accusam et justo duo dolores et ea rebum stet clita kasd gubergren no sea takimata sanctus est lorem ipsum dolor sit amet lorem ipsum dolor sit amet consetetur sadipscing elitr sed diam  ',0),(220,'node',' middle east and africa convention herbert hoover the 31st president of the united states 19291933 described engineering in his memoirs as a great profession there is the fascination of watching a figment of the imagination emerge through the aid of science to a plan on paper then it moves to realization in stone or metal or energy then it brings jobs and homes to men then it elevates the standards of living and adds to the comforts of life that is the engineer s high privilege  ',0),(221,'node',' soccer city site visit 2009 as venue for the opening match and the 2010 fifa world cup final soccer city will be the focal point of the tournament the stadium a classic twotiered bowl set on a spacious site southwest of the johannesburg city centre will stand as the cherished symbol of south african football s boom in recent years  ',0),(230,'node',' current events ',0),(243,'node',' mailchimp test page test page placeholder for mailchimp blocks  ',0),(320,'node',' london underground geotechnical challenges and solutions 1 monday may 13 2013 1600 ice lecture online london underground geotechnical challenges and solutions the event was run in association with tube150 bechtel and rcea railway civil engineers association this lecture series explores different aspects of the construction and development of the london underground network london underground geotechnical challenges and solutions with the following themes and speakers  how london underground approaches the management of its geotechnical assets second event in the ice london tube 150 lecture program highlighting particular aspects of geotechnical engineering relating to the network for more information please contact   recordedlectures iceorguk  speaker s  dr keith bowers bsc msc phd ceng fice mimmm fgs head of deep tube tunnels transport for london  dr jamie standing senior lecturer in soil mechanicsimperial college london  giles grange project managerbechtel built environment professionals both registered and unregistered andrew butlin 3 hours saicegeo170211618 03cpd  london underground geotechnical challenges and solutions london underground geotechnical challenges and solutions  ',0),(321,'node',' london underground geotechnical challenges and solutions 3 saicegeo170211618 this short quiz is required to make sure that you have properly attended the online lecture in order that we can award you with cpd credits  london underground geotechnical challenges and solutions questions  5 attempts allowed  3 opens  20130620 200 closes  20180430 200 pass rate  80  backwards navigation  allowed this quiz only allows 3 attempts anonymous users can only access quizzes that allows an unlimited number of attempts  ',0),(322,'node',' london underground geotechnical challenges and solutions certificate to be issued if the user has achieved the pass mark for the london underground geotechnical challenges and solutions event  ',0),(323,'node',' how many years has the london underground been operating  multiple choice question how many years has the london underground been operating 200 150 years 70 years 50  ',0),(324,'node',' what is the most common soil rock type through which the tunnels are bored  multiple choice question what is the most common soil rock type through which the tunnels are bored river terrace gravels reading beds london clay london chalk  ',0),(325,'node',' what percentage of the london underground network is actually underground  multiple choice question what percentage of the london underground network is actually underground 65 85 75 45  ',0),(326,'node',' what are the 2 most common factors causing problems on the structure of the bored tunnels  multiple choice question what are the 2 most common factors causing problems on the structure of the bored tunnels heat and moisture seepages time dependent loading flooding and water scour vibrations and live loading  ',0),(327,'node',' london underground geotechnical challenges and solutions r10000 london underground geotechnical challenges and solutions to obtain cpd certificates for this quiz you are required to pay the fee of r100 sku saicegeo170211618 london underground geotechnical challenges and solutions price r10000  ',0),(328,'node',' what is the deeper geology below the london cla  multiple choice question what is the deeper geology below the london clay that some of the tunnels are in lambeth group mercia mudstone lower lias reading formation  ',0),(329,'node',' approximately how many passenger journeys were  multiple choice question approximately how many passenger journeys were made in 2012 600 million 12 billion 200 million 800 million  ',0),(330,'node',' given the age of some of the tunnels and likely  multiple choice question given the age of some of the tunnels and likely ongoing lifespan of the network what is the suggested alternative to designing with the usual  120 year design life  time to next intervention 300 year design life 200 year design life rebuild after 120 years  ',0),(331,'node',' what was the topic of the second speakers prese  multiple choice question what was the topic of the second speakers presentation rail operator budgets tunnelling adjacent to existing tunnels london geological history site investigation contracts  ',0),(332,'node',' when was open faced shield first used multiple choice question when was an  open faced shield  first used for tunnelling south wales coal mines 1913 piccadilly line 1906 channel tunnel 1993 thames tunnel 1840  ',0),(333,'node',' what was the typical maximum settlement when the jle tunnel was constructed near the existing northern line  multiple choice question what was the typical maximum settlement when the jle tunnel was constructed near the existing northern line 150 mm  mm zero 1015mm 100150mm  ',0),(334,'node',' when will crossrail be fully operational  multiple choice question when will crossrail be fully operational 2014 2020 2018 2025  ',0),(335,'node',' how much has the use of london underground increased since 2007  multiple choice question how much has the use of london underground increased since 2007 20 5 10 2  ',0),(336,'node',' pyrite damage multiple choice question if pyrite requires water and air in order to complete its damaging reaction what did the maintenance team remove in order to stop the reaction from occurring water by draining the surroundings air by sealing the tunnel water by heating the tunnel water by pumping the tunnel  ',0),(337,'node',' in the construction of the new crossrail stations what is the master plan for the overstation surface area above the new stations  multiple choice question in the construction of the new crossrail stations what is the master plan for the overstation surface area above the new stations left to open park areas private party building developments nothing left for maintenance access highways intersections  ',0),(338,'node',' are colocated teams considered a benefit in la  multiple choice question are colocated teams considered a benefit in large design and construction projects only if construction is for rail projects only in the public sector developments no yes  ',0),(339,'node',' at victoria station how was tunnelling managed in terrace gravel deposits  multiple choice question at victoria station how was tunnelling managed in terrace gravel deposits draining and propping dig out as a cut and cover design hand excavation small mechanical tools grouting then boring through that grout  ',0),(340,'node',' how does an epbm machine remove the spoil material from the cutting face  multiple choice question how does an epbm machine remove the spoil material from the cutting face archimedes screw conveyor by hand vacuum suction system liquidising and pumping  ',0),(341,'node',' why is there limited tunnelling in south west  multiple choice question why is there limited tunnelling on the underground system in the south and west of the london area protected parklands lambeth group sands and silts difficult boring poverty and low demand areas public objections  ',0),(342,'node',' why does time dependent loading occur so long after construction in the london clay  multiple choice question why does time dependent loading occur so long after construction in the london clay climate change water regimes change over time increasing salinity of the groundwater london clay is a highly over consolidated deposit  ',0),(343,'node',' what does the new epbm tunnelling method stand for  multiple choice question what does the new epbm tunnelling method stand for extra power boring machine equal pressure boring mechanism earth pressure balance machine excavation by plasic balsting method  ',0),(344,'node',' test pdf product 1 r10000 sku 1234 test product list price r000 price r10000  ',0),(345,'node',' icesa annual general meeting 2013 wednesday october 9 2013 1300 to 1400 annual general meeting icesa annual general meeting 2013 bytes technology centre midrand icesa a joint division of ice and saice is hosting its annual general meeting for 2013 on wednesday 9 october 2013 at the bytes technology centre in midrand  map     annual general meeting wednesday 9 october 2013 13h00 to 14h00 call for nominations for the icesa commitee the committee calls for nominations to be submitted by no later than 4 october 2013 should you wish to nominate a person to the committee please download the 2013 icesa committee nomination form   complete sign and fax or email the completed form to the icesa secretary by no later than 12h00 on 4 october 201 3  fax 86 667 7412 email  secretary icesaorgza the annual general meeting will be followed by an afternoon lecture  nec pure and simple  making nec work for you   ',0),(346,'node',' icesa afternoon lecture nec pure and simple wednesday october 9 2013 1400 to 1630 icesa afternoon lecture icesa afternoon lecture nec pure and simple  making nec work for you wednesday 9 october 2013 14h00 to 16h30 andrew baird the afternoon seminar will interrogate the use of the nec suite of documents in south africa and will provide insight into the ways in which this straightforward contract suite can be used for both simple and complex projects andrew baird is one of the authors of the nec suite and will provide insights into how contracts have been made complex and how to avoid this the lecture will be followed by a panel discussion with current users of the nec suite from the perspective of both the employer and the contractor if you are using the nec or are considering its use then this is the ideal opportunity to find out how to make it work for you  venue bytes technology centre midrand   map    panellists mr william schreiber   commercial manager foster wheeler mr emannuel prinsloo   director campus development and planning university of the witwatersrand mr spencer hodgson   programme manager new universities project management team  icesa will apply to have the event accredited for cpd credits the event will be followed by a cocktail function and cash bar to network with others in the industry tea coffee fruit juice and light snacks will be available prior to the lecture the afternoon presentation is provided by icesa at no charge  ',0),(347,'node',' nominations by chairman of nec user group where contracts call for the chairman of the south african nec user group to nominate an adjudicator  icesa performs this function as the custodian of the south african nec user group should you require a nomination please complete the request for nomination form found here   ',0),(348,'node',' past present and future directions in building information modelling bim jhb thursday february 13 2014 1600 to 1830 icesa lecture series 2014 icesa lecture series 2014 wits professional development hub braamfontein icesa a joint division of ice and saice is hosting a lecture series during 2014 the first lecture will take place on thursday 13 february 2014 at the wits professional development hub in braamfontein  map   past present and future directions in building information modelling bim presented by chimay j anumba  freng phd dsc drhc ceng fice fistructe fciob fasce professor and head department of architectural engineering pennsylvania state university usa chimay anumba s research interests are in the fields of advanced engineering informatics concurrent engineering knowledge management distributed collaboration systems and intelligent systems he has over 450 scientific publications in these fields and his work has received support worth over 100m from a variety of sources thursday 13 february 2014 16h00 for 16h30 please rsvp by clicking on the signup link at the bottom of the page past present and future directions in building information modelling bim  building information modelling bim is a collaborative way of working underpinned by the digital technologies which unlock more efficient methods of designing creating and maintaining assets bim embeds key product and asset data and a 3d computer model that can be used for effective management of information throughout a project lifecycle from earliest concept through to operation bim has been described as a gamechanging ict and cultural process for the construction sector a number of countries globally are starting to realise the opportunities it brings and are now investing in developing their own capability for example the uk has embarked upon a progressive programme of mandated use of fully collaborative building information modelling for government projects by 2016 the computer integrated construction cic research group in the department of architectural engineering at the pennsylvania state university has recently developed guides which present systematic approaches for project teams and facility owners to more effectively plan the integration of bim throughout the project organization and the lifecycle of a facility professor chimay anumba will share insights that he has gained over the years including during his research and teaching at psu    icesa will apply to have the event accredited for cpd credits   the event will be followed by a cocktail function and cash bar to network with others in the industry the afternoon presentation is provided by icesa at no charge 3 saicecon140149115 3 hours chimay j anumba freng phd dsc drhc ceng fice fistructe fciob fasce professor and head department of architectural engineering pennsylvania state university usa chimay anumba s research interests are in the fields of advanced engineering informatics concurrent engineering knowledge management distributed collaboration systems and intelligent systems he has over 450 scientific publications in these fields and his work has received support worth over 100m from a variety of sources  ',0),(349,'node',' past present and future directions in building information modelling bim stellenbosch wednesday february 12 2014 1630 to 1900 icesa lecture series 2014 icesa lecture series 2014 department of civil engineering room s202 university of stellenbosch icesa a joint division of ice and saice is hosting a lecture series during 2014 the first lecture will take place on wednesday 12 february 2014 at the department of civil engineering room s202 university of stellenbosch   map   past present and future directions in building information modelling bim presented by chimay j anumba  freng phd dsc drhc ceng fice fistructe fciob fasce professor and head department of architectural engineering pennsylvania state university usa chimay anumba s research interests are in the fields of advanced engineering informatics concurrent engineering knowledge management distributed collaboration systems and intelligent systems he has over 450 scientific publications in these fields and his work has received support worth over 100m from a variety of sources wednesday 12 february 2014 16h30 for 17h00 please rsvp by clicking on the signup link at the bottom of the page past present and future directions in building information modelling bim  building information modelling bim is a collaborative way of working underpinned by the digital technologies which unlock more efficient methods of designing creating and maintaining assets bim embeds key product and asset data and a 3d computer model that can be used for effective management of information throughout a project lifecycle from earliest concept through to operation bim has been described as a gamechanging ict and cultural process for the construction sector a number of countries globally are starting to realise the opportunities it brings and are now investing in developing their own capability for example the uk has embarked upon a progressive programme of mandated use of fully collaborative building information modelling for government projects by 2016 the computer integrated construction cic research group in the department of architectural engineering at the pennsylvania state university has recently developed guides which present systematic approaches for project teams and facility owners to more effectively plan the integration of bim throughout the project organization and the lifecycle of a facility professor chimay anumba will share insights that he has gained over the years including during his research and teaching at psu    icesa will apply to have the event accredited for cpd credits   the event will be followed by a cocktail function and cash bar to network with others in the industry the afternoon presentation is provided by icesa at no charge 3 saicecon140149115 3 hours chimay j anumba freng phd dsc drhc ceng fice fistructe fciob fasce professor and head department of architectural engineering pennsylvania state university usa chimay anumba s research interests are in the fields of advanced engineering informatics concurrent engineering knowledge management distributed collaboration systems and intelligent systems he has over 450 scientific publications in these fields and his work has received support worth over 100m from a variety of sources  ',0),(350,'node',' admin instructional videos click on video to start playback once video has started right click and make sure that show all is selected 1 create an event 2 create quiz and question 3 create purchasable quiz product 4 create certificate  instructional videos  ',0),(351,'node',' nedbank 20140529 psc there were several opinions about the quality of the concrete used yes much further well there was this guy dave he wanted a mall to be built on an island  ',0),(352,'node',' application for admission to the icesa panel of nec adjudicators please complete the application form below as completely as possible remember that the information you provide here will be used to confim whether you comply with the requirements for admission to the icesa panel of nec adjudicators please check the criteria as you submit the information required on this page they are available here  admission criteria   before starting you should have checked on compliance with admission criteria preparation of cv using the word format which you can download here or registration on the website as a user and completion of the cv form accessible from the user profile page criteria for admission of adjudicators to the icesa panel of nec adjudicators candidates applying to be accredited and admitted to the icesa panel of nec adjudicators are required to 1 be professionally registered of at least 10 years standing with a local or international built environment council   or  be professionally registered of at least 10 years standing in the practice of law with commercial experience in engineering and construction field  or  be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications and 2 have suitable work experience a as a built environment professional on construction projects at a senior level  or  as an attorney or advocate practicing in the field of construction law  and  b in the development of contract documentation contract administration or disputes involving one or more contracts in the nec family of contracts and 3 demonstrate the following three outcomes defined below to peers through a written submission an interview a written examination the submission of a portfolio of work attendance of courses or a combination thereof as may be required by icesa the qualities of an adjudicator on the icesa panel of nec adjudicators can be expected to have as a minimum  knowledge of the procedures in the nec3 a full understanding of the roles within the nec3 form of contract a full understanding of how construction costs arise and how they are affected by changes to programme knowledge of construction planning and how programmes are affected by change the ability to obtain technical and or legal assistance when his own technical knowledge does not cover the matter in dispute  the ability to obtain uptodate information about construction costs when he does not have access to relevant cost data  an appreciation of construction risks and how allowances for them should be set a sound knowledge of the law as it affects engineering and construction contracts personal details title surname forenames date of birth year month month jan feb mar apr may jun jul aug sep oct nov dec day day 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 address physical address postal fax cell email tel demonstration of compliance with criteria candidates applying to be accredited and admitted to the icesa panel of nec adjudicators are required to 1 be professionally registered of at least 10 years standing with a local or international built environment council  or be professionally registered of at least 10 years standing in the practice of law with commercial experience in engineering and construction field name of built environment council category of registration date of registration year year 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 month month jan feb mar apr may jun jul aug sep oct nov dec day day 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 registration number or name of built environment council category of registration date of registration year year 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 month month jan feb mar apr may jun jul aug sep oct nov dec day day 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 registration number demonstration of compliance with criteria 2 2 have suitable work experience a as a built environment professional on construction projects at a senior level or as an attorney or advocate practicing in the field of construction law and b in the development of contract documentation contract administration or disputes involving one or more contracts in the nec family of contracts general work experience as a built environment professional on construction projects at a senior level or as an attorney or advocate practicing in the field of construction law and experience in the development of contract documentation contract administration or disputes involving one of more contracts in the nec family of contracts indicate which of the nec family of contracts that you have a working knowledge of ie ecc ecs ecsc ecss psc tsc and cidb supply contracts and describe your experiences relating to such contracts in detail 3 demonstrate the following three outcomes defined below to peers through a written submission an interview a written examination the submission of a portfolio of work attendance of courses or a combination thereof as may be required by icesa outcome 1 communicate the manner in which any one of the nec3 family of contracts operate communicate the manner in which any one of the nec3 family of contracts operate in respect of risk management project management and programming procedures compensation event procedures payment procedures of the main options the dispute referral and adjudication process assessment criteria  extensive experience in the following is essential demonstrated ability to draft contract data goods information services information works information scope and pricing data  and demonstrated experience in the administration of a nec contract as a project manager service manager employer s agent or supply manager or demonstrated ability to prepare information to be considered by an adjudicator or acting as an adjudicator demonstrate ability to draft contract data goods information services information works information scope and pricing data and demonstrate experience in administration of a nec contract as a project manager service manager employer s agent or supply manager or demonstrate ability to prepare information to be considered by an adjudicator or acting as an adjudicator outcome 2 communicate with experts in other professions regarding a dispute communicate with experts in other professions regarding a dispute assessment criteria  extensive experience in the following is essential demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts demonstrate the ability to receive and interpret communications from experts acknowledges and recognises limitations of own skill base in order to know when advice is required from others demonstrate a full understanding of the differences between adjudication and other dispute resolution processes such as mediation or arbitration demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts demonstrate the ability to receive and interpret communications from experts acknowledge and recognise limitations of own skill base in order to know when advice is required from others demonstrate a full understanding of the differences between adjudication and other dispute resolution processes such as mediation or arbitration outcome 3 ability to adjudicate a dispute under a nec contract ability to adjudicate a dispute under a nec contract assessment criteria  extensive experience in the following is essential demonstrate appropriate processes and procedures required in terms of the nec contract in order to ascertain the contractual position of the parties to a dispute identify correct procedures in accordance with the provisions of an nec contract communicate the inquisitorial process associated with an adjudication calculate the amount of money and or time that either party may be due in accordance with the nec compensation procedures define the rules of natural justice common law principles contract law legal precedent and statutory legislation as they are applied to a dispute demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of indepth scrutiny demonstrate appropriate processes and procedures required in terms of the nec contract in order to  ascertain the contractual position of the parties to a dispute identify correct procedures in accordance with the provisions of an nec contract communicate the inquisitorial process associated with an adjudication calculate the amount of money and or time that either party may be due in accordance with the nec compensation procedures describe how an nec adjudication takes place describe the typical steps in an nec adjudication process define the rules of natural justice common law principles contract law legal precedent and statutory legislation as they are applied to a dispute demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of indepth scrutiny demonstrating compliance with criteria  acceptable means of demonstrating compliance with the admission criteria include but are not limited to attendance and passing of courses associated with aspects of nec adjudication is a recommendation attendance of nec3 training events workshops and user group events experience knowledge and understanding of the construction industry at the date of application to be placed on the icesa panel of nec adjudicators prior involvement in commercial disputes adjudicated by others under the nec family of contracts experience of having performed alternate dispute resolution under a form of contract other than nec or prior interaction with technical commercial legal and other experts in the construction industry referees give names and addresses of two referees referee 1 name of referee one telephone number of referee one explain how the referee knows you referee 2 name of referee two telephone number of referee two explain how the referee knows you declaration i have read the requirements for inclusion in the icesa panel of nec adjudicators and ask for the reviewers to waive the following requirements for the following reasons if all requirements satisfied enter none declaration detail i wish to be enrolled on the icesa panel of nec adjudicators and am prepared to undertake adjudications for the following forms of nec contract contract experience experience adjudicate nec3 engineering and construction contract ecc nec3 engineering and construction contract ecc experience nec3 engineering and construction contract ecc adjudicate nec3 engineering and construction subcontract ecs nec3 engineering and construction subcontract ecs experience nec3 engineering and construction subcontract ecs adjudicate nec3 engineering and construction short contract ecsc nec3 engineering and construction short contract ecsc experience nec3 engineering and construction short contract ecsc adjudicate nec3 engineering and construction short subcontract ecss nec3 engineering and construction short subcontract ecss experience nec3 engineering and construction short subcontract ecss adjudicate nec3 professional services contract psc nec3 professional services contract psc experience nec3 professional services contract psc adjudicate nec3 professional services short contract pssc nec3 professional services short contract pssc experience nec3 professional services short contract pssc adjudicate nec3 term service contract tsc nec3 term service contract tsc experience nec3 term service contract tsc adjudicate nec3 term service short contract tssc nec3 term service short contract tssc experience nec3 term service short contract tssc adjudicate nec3 supply contract sc nec3 supply contract sc experience nec3 supply contract sc adjudicate nec3 supply short contract ssc nec3 supply short contract ssc experience nec3 supply short contract ssc adjudicate nec3 framework contract fc nec3 framework contract fc experience nec3 framework contract fc adjudicate nec3 adjudicator s contract ac nec3 adjudicator s contract ac experience nec3 adjudicator s contract ac adjudicate cidb standard professional services contract 1014 third edition cidb standard professional services contract 1014 third edition experience cidb standard professional services contract 1014 third edition adjudicate cidb general conditions of purchase 1018 third edition cidb general conditions of purchase 1018 third edition experience cidb general conditions of purchase 1018 third edition adjudicate cidb general conditions of service edition 1 cidb general conditions of service edition 1 experience cidb general conditions of service edition 1 adjudicate cidb contract for the supply and delivery of goods 1019 third edition cidb contract for the supply and delivery of goods 1019 third edition experience cidb contract for the supply and delivery of goods 1019 third edition adjudicate cidb the supply contract 1021 second edition cidb the supply contract 1021 second edition experience cidb the supply contract 1021 second edition adjudicate cidb supply of goods short contract 1020 second edition cidb supply of goods short contract 1020 second edition experience cidb supply of goods short contract 1020 second edition adjudicate fidic construction contract 1st ed 1999 red book fidic construction contract 1st ed 1999 red book experience fidic plant and designbuild contract 1st ed 1999 yellow book fidic plant and designbuild contract 1st ed 1999 yellow book experience fidic epc turnkey contract 1st ed 1999 silver book fidic epc turnkey contract 1st ed 1999 silver book experience fidic dbo contract 1st ed 2008 gold book fidic dbo contract 1st ed 2008 gold book experience fidic construction contract mdb harmonised ed version 2 march 2006 harmonised red book fidic construction contract mdb harmonised ed version 2 march 2006 harmonised red book experience fidic short form of contract 1st ed 1999 green book fidic short form of contract 1st ed 1999 green book experience fidic dredgers contract 1st ed 2006 bluegreen book fidic dredgers contract 1st ed 2006 bluegreen book experience saice gcc2004 saice gcc2004 experience saice gcc2010 saice gcc2010 experience jbcc principal building agreement edition 50 jbcc principal building agreement edition 50 experience jbcc minor works agreement edition 40 jbcc minor works agreement edition 40 experience confirmation i attach my curriculum vitae and a cheque for r 1000 or proof of payment of an amount of r 1000 into the icesa s bank account parktown north branch code 355 account no 200485288 in the name of the south african institution attach cv note that you might skip this file upload if you are already a user on the website simply go to your user page and find the complete your cv if you aren t already a user head over to registration and sign up files must be less than 6 mb  allowed file types  txt rtf html odf pdf doc docx ppt pptx xls xlsx xml  attach proof of payment please upload the proof of payment of the admission fee files must be less than 6 mb  allowed file types  txt rtf html odf pdf doc docx ppt pptx xls xlsx xml  i confirm that i will not take on any adjudication where a conflict of interest might exist perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract will before 15 january of each year that i am on the panel submit an annual return and pay the applicable annual renewal fee of r500 1 a conflict of interest means any situation in which an adjudicator has competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist a conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result name of person who completed this form if completed on behalf of an applicant leave this field blank captcha this question is for testing whether or not you are a human visitor and to prevent automated spam submissions  application for admission apply for admission the panel clicking here and completing the online application form  ',0),(353,'node',' icesa annual general meeting 2014 wednesday october 29 2014 1300 to 1400 annual general meeting icesa annual general meeting 2014 bytes technology centre midrand icesa a joint division of ice and saice is hosting its annual general meeting for 2014 on wednesday 29 october 2014 at the bytes technology centre in midrand   map   annual general meeting wednesday 29 october 2014 13h00 to 14h00 call for nominations for the icesa commitee the committee calls for nominations to be submitted by no later than 27 october 2014 should you wish to nominate a person to the committee please download the  2014 icesa committee nomination form   complete sign and fax or email the completed form  to the icesa secretary by no later than 12h00 on 27   october 2014  fax 86 667 7412 email  secretary icesaorgza   ',0),(354,'node',' icesa afternoon lecture cross boundary water resource management in sadc reducing conflict and addressing poverty wednesday october 29 2014 1400 to 1630 ice afternoon lecture cross boundary water resource management in sadc  reducing conflict and addressing poverty wednesday 29 october 2014 14h00 to 16h30 presented by dr charles reeve phd atmospheric sciences university of exeter uk bsc mathematics and geography university of exeter uk dr charles reeve is the technical director of cridf and is a leading specialist in integrated water resource management iwrm with more than 30 years professional experience of which the last 15 years have been in the sadc region he is a highly experienced project director manager and team leader with experience of project preparation management and evaluation for international bodies such as dfid the ec world bank un and wfp he has spent 25 years working on and managing programmes in developing countries and has a formidable track record of successfully delivering project and programme outputs outcomes and impact about the lecture  dfid has launched a highly effective new water infrastructure programme for southern africa called the climate resilient infrastructure delivery facility cridf this facility will design and deliver sustainable smallscale infrastructure across 11 sadc countries headquartered in pretoria south africa the demanddriven programme focuses on water services water resource management and livelihoods fostering sustainable development of the region s water food and energy security cridf prepares smallscale water infrastructure projects and facilitates access to finance for the implementation of these projects such interventions provide the entry point for cridf to engage with support and influence key sadc interventions river basin organisations and national stakeholders embedding climate resilient management and transboundary waters at regional and national levels projects are selected according to a set of cridf principles to ensure that investments align with sadc objectives and cridf priorities developed specifically for each sadc river basin come and learn about this innovative approach to addressing the most critical of sadc s needs access to clean water  venue bytes technology centre midrand   map  icesa will apply to have the event accredited for ecsa cpd credits the event will be followed by a cocktail function and cash bar to network with others in the industry tea coffee fruit juice and light snacks will be available prior to the lecture the afternoon presentation is provided by icesa at no charge   ',0),(372,'node',' ice brunel 10th international lecture collectively we are stronger johannesburg tuesday february 24 2015 1500 to 1700 ice brunel international lecture   brunel international lectures  collectively we are stronger  engineers generating collaborative solutions to strengthen community resilience postdisaster 10th brunel international lecture series presented by duncan gibb beng civil fice fipenz executive general manager scirt  increasing risk is a dominant theme of the 21 st century engineers are well placed to act as leaders of change to meet this challenge innovative forms of collaborative thinking and action are required to mitigate prepare for and respond to crisis now in its 10th series the ice s brunel international lecture describes an internationally award winning postdisaster collaborative recovery model the stronger christchurch infrastructure rebuild team scirt designed by engineers and organisational specialists to meet the massive horizontal infrastructure challenges created by the earthquakes that struck christchurch new zealand in 2010 and 2011 johannesburg tuesday 24 february 2015 15h00 17h00 please be seated by 14h45 great hall university of the witwatersrand there is no charge for this event for which you will receive ecsa cpd points   download the printed flyer directions to the venue can be downloaded from here getting to wits university wits east campus great hall  to register for this event please login with your username and password and check the signup link below if you do not have login details but would like to attend please register on the website and then sign up from this page 3 saiceot150166016  ',0),(373,'node',' ice brunel 10th international lecture collectively we are stronger durban wednesday february 25 2015 1500 to 1700 ice brunel international lecture   brunel international lectures  collectively we are stronger  engineers generating collaborative solutions to strengthen community resilience postdisaster 10th brunel international lecture series presented by duncan gibb beng civil fice fipenz executive general manager scirt  increasing risk is a dominant theme of the 21 st century engineers are well placed to act as leaders of change to meet this challenge innovative forms of collaborative thinking and action are required to mitigate prepare for and respond to crisis now in its 10th series the ice s brunel international lecture describes an internationally award winning postdisaster collaborative recovery model the stronger christchurch infrastructure rebuild team scirt designed by engineers and organisational specialists to meet the massive horizontal infrastructure challenges created by the earthquakes that struck christchurch new zealand in 2010 and 2011 durban wednesday 25 february 2015 15h00 17h00 please be seated by 14h45 unite building gate 8 science drive engineering campus university of kwazulu natal unite school of engineering building howard college campus glenwood durban there is no charge for this event for which you will receive ecsa cpd points   download the printed flyer directions to the venue can be downloaded from here getting to unite building to register for this event please login with your username and password and check the signup link below if you do not have login details but would like to attend please register on the website and then sign up from this page 3 saiceot150166016  ',0),(374,'node',' ice brunel 10th international lecture collectively we are stronger cape town thursday february 26 2015 1700 to 1900 ice brunel international lecture   brunel international lectures  collectively we are stronger  engineers generating collaborative solutions to strengthen community resilience postdisaster 10th brunel international lecture series presented by duncan gibb beng civil fice fipenz executive general manager scirt  increasing risk is a dominant theme of the 21 st century engineers are well placed to act as leaders of change to meet this challenge innovative forms of collaborative thinking and action are required to mitigate prepare for and respond to crisis now in its 10th series the ice s brunel international lecture describes an internationally award winning postdisaster collaborative recovery model the stronger christchurch infrastructure rebuild team scirt designed by engineers and organisational specialists to meet the massive horizontal infrastructure challenges created by the earthquakes that struck christchurch new zealand in 2010 and 2011 cape town thursday 26 february 2015 17h00 19h00 please be seated by 16h45 snape building lt3b university of cape town there is no charge for this event for which you will receive ecsa cpd points   download the printed flyer directions to the venue can be downloaded from here getting to snape building to register for this event please login with your username and password and check the signup link below if you do not have login details but would like to attend please register on the website and then sign up from this page 3 saiceot150166016  ',0),(375,'node',' brunel 10th international lecture collectively we are stronger brunel international lectures  collectively we are stronger  engineers generating collaborative solutions to strengthen community resilience postdisaster 10th brunel international lecture series presented by duncan gibb beng civil fice fipenz executive general manager scirt  increasing risk is a dominant theme of the 21 st century engineers are well placed to act as leaders of change to meet this challenge innovative forms of collaborative thinking and action are required to mitigate prepare for and respond to crisis now in its 10th series the ice s brunel international lecture describes an internationally award winning postdisaster collaborative recovery model the stronger christchurch infrastructure rebuild team scirt designed by engineers and organisational specialists to meet the massive horizontal infrastructure challenges created by the earthquakes that struck christchurch new zealand in 2010 and 2011 coming to  johannesburg tuesday 24 february 2015 15h00 17h00 great hall wits university signup here durban wednesday 25 february 2015 15h00 17h00 unite building unversity of kzn signup here cape town thursday 26 february 2015 17h0019h00 snape building lt3b university of cape town signup here there is no charge for this event for which you will receive ecsa cpd points  to register for this event please login with your username and password and check the signup link below if you do not have login details but would like to attend please register on the website and then sign up from this page  icesa newsletter  brunel 10th international lecture collectively are stronger  ',0),(376,'node',' bim and the infrastructure challenge 2 saicecon160211917 the lecture provides an overview of bim in general bim is then reviewed in terms of the project lifecycle and appropriate process flows are described with regards to bim the challenges with bim in the infrastructure environment are then addressed and a few case studies on bim in the infrastructure sector are discussed bim and the infrastructure challenge questions  20 attempts allowed  3 opens  20150701 200 closes  20180930 200 pass rate  75  backwards navigation  allowed this quiz only allows 3 attempts anonymous users can only access quizzes that allows an unlimited number of attempts  ',0),(377,'node',' what does bim stand for  multiple choice question what does bim stand for building information management bridge information modelling building information modelling british information management  ',0),(378,'node',' select the most appropritate definition for bim multiple choice question select the most appropriate definition for bim building information modelling is the digital representation of physical and functional characteristics of a facility creating a shared knowledge resource for information about it forming a reliable basis for decisions during its life cycle from earliest conception to demolition building information modelling is a physical representation of graphical and functional characteristics of a facility creating a shared knowledge resource for information about it forming a reliable basis for decisions during its life cycle from earliest conception to demolition building information modelling is a graphical representation of physical and functional characteristics of a facility used as part of visual performance management building information modelling is a drawing authoring tool  ',0),(379,'node',' what does fully collaborate 3d bim entail  multiple choice question what does fully collaborate 3d bim entail a fully collaborative 3d bim entails all project and asset information drawings data documentation to be faxed a fully collaborative 3d bim entails all project and asset information documentation and data being electronic a fully collaborative 3d bim entails all project and asset information documentation and data being sent by registered post a fully collaborative 3d bim entails all visual information being electronic  ',0),(380,'node',' bim is aimed at optimising the information modelling and sharing process multiple choice question bim is aimed at optimising the information modelling and sharing process true false  ',0),(381,'node',' bim has been designed only for use by builders multiple choice question bim has been designed only for use by builders true thus the name building information modelling false bim building information modelling can be used by all the different parties to a construction project owner architects civil engineers structural engineers mep systems builders and fabricators suppliers etc  ',0),(382,'node',' what are benefits of bim for infrastructure modelling  multiple choice question what are benefits of bim for infrastructure modelling bim provides improved visualization of the final product once design and documentation is connected so once a change is made in the design the change will reflect on the project documentation and drawings bim provides coordination of different disciplines to ensure the reduction or elimination of clashes bim provides improved visualization of the final product once design and documentation is connected so once a change is made in the design the change will reflect on the project documentation and drawings bim also provides coordination of different disciplines to ensure the reduction or elimination of clashes  ',0),(383,'node',' what does the legacy system gis stand for  multiple choice question what does the legacy system gis stand for goods in storage geographical information space geographic information systems grand infrastructure spots  ',0),(384,'node',' what are 2 requirements for a model to be a bim  multiple choice question what are 2 requirements for a model to be a bim the model is created during the design process thus enables optimization of the design all drawings and documentations are derived from the model to ensure representation of the same objects the model is created during the construction process thus enables optimization of the design all drawings and documentations are derived from the model to ensure representation of the same objects the model is created during the design process thus enables optimization of the design all drawings and documentation is printed before the design process starts the model is after the design process thus enables optimization of the design all drawings and documentations are derived from the model to ensure representation of the same objects  ',0),(385,'node',' which option is a benefit of bim to the designer  multiple choice question which option is a benefit of bim to the designer after construction bim can reduce the requirement for postdesign rfi s change orders and other costly claims before construction bim can reduce the requirement for postdesign rfi s change orders and other costly claims during construction bim can reduce the requirement for postdesign rfi s change orders and other costly claims before design bim can reduce the requirement for postdesign rfi s change orders and other costly claims  ',0),(386,'node',' which option is a benefit of bim to the owner  multiple choice question which option is a benefit of bim to the owner after construction the owner can be provided with a complete model of the structure that includes geometrical and asset information that would assist in facility management and future expansions or changes before construction the owner can be provided with a complete model of the structure that includes geometrical and asset information that would assist in facility management and future expansions or changes after construction the owner can be provided with a complete model of the structure after construction the owner can be provided with a complete model that would assist in facility management and future expansions or changes  ',0),(387,'node',' what benefits do bim bring for the contractor  multiple choice question what benefits do bim bring for the contractor the 3d bim model enables the contractor to visualise the final product the 3d bim model makes accurate decisions for the contractor regarding design changes the 3d bim model enables the contractor to visualise the final product which in term would enable the contractor to execute better planning the 3d bim model enables the contractor to visualise the final product which in term would enable the contractor to better plan the construction by including 4d and 5d costing and planning information to the model this enables the contractor to better plan the project timeline improved resource management etc  ',0),(388,'node',' select the option that represents software packages that were mentioned in the presentation that could be used for bim in terms of structural design and infrastructure design multiple choice question select the option that represents software packages that were mentioned in the presentation that could be used for bim in terms of structural design and infrastructure design structural design structures automotors infrastructure autocad infrastructure ops structural design revit structure tito autodesk infrastructure design autocad civil 3d structural design revit structure tito infrastructure desing autocad civil 3d  ',0),(389,'node',' name one reason why bim can be difficult to implement with regards to infrastructure multiple choice question name one reason why bim can be difficult to implement with regards to infrastructure bim has been designed only for building contractors and cannot be configured for infrastructure works with regards to the building space the project can easily be viewed in terms of objects components even a wall or a window can be seen as an object in infrastructure particularly linear infrastructure we might have objects that can cause difficulty to recognize as being objects like a road for example one would need to split it up into more discrete objects infrastructure contractors do not use software to assist in design estimating and execution infrastructure works have too many individual objects  ',0),(390,'node',' what does cobie stand for  multiple choice question what does cobie stand for construction building information exchange computerised bridge information excels construction block information exchange computerised bridge information exchange  ',0),(391,'node',' what is cobie  multiple choice question what is cobie cobie allows the user to take a building and to break it into subset of the total system the building and to allocated information and data to these subsets such as contacts for this specific subset coordinates as well as attributes of this subset cobie dictates the geographical and asset information for a building cobie allows the user to reengineer an existing building cobie allows the user to take a building and to break it into subset of the total system  ',0),(392,'node',' how could a cobie data type floor be related to an infrastructure project  multiple choice question how could a cobie data type floor be related to an infrastructure project in building the floor is a vertical subsystem of the larger system or facility in terms of infrastructure this can be defined as floor as well in building the floor is a vertical subsystem of the larger system or facility in terms of infrastructure this can be defined as below above ground in building the floor is a vertical subsystem of the larger system or facility in terms of infrastructure this can be defined as below ground above ground or a groundlevel i n building the floor is a vertical subsystem of the larger system or facility in terms of infrastructure this can be defined as below groundlevel  ',0),(393,'node',' what is the bim process as per the presentation  multiple choice question what is the bim process as per the presentation construction feasibility and preliminary design detailed design leveraging the model feasibility and preliminary design detailed design leveraging the model construction feasibility and preliminary design construction detailed design leveraging the model construction  ',0),(394,'node',' in the case study presented in the presentation oswestry district service reservoir what benefits was realized by considering the project as a whole when utilising bim  multiple choice question in the case study presented in the presentation oswestry district service reservoir what benefits was realized by considering the project as a whole when utilising bim bim improved the team s ability to communicate and manage information efficiently quickly and accurately with all project participants stakeholders bim also enabled the team s efforts to be correct and accurate the first time and provided detailed scheduling programme and cost estimating data bim improved the team s ability to communicate and manage information efficiently quickly and accurately with all project participants stakeholders bim also enabled the team s efforts to be correct and accurate the first time and provided detailed scheduling programme and cost estimating data bim improved the team s internet connectivity and also enabled the team s efforts to be correct and accurate the first time and provided detailed scheduling programme and cost estimating data  ',0),(395,'node',' what appropriate software was used to enable the technology side of bim for the m1 junction 19 case study in the presentation  multiple choice question what appropriate software was used to enable the technology side of bim for the m1 junction 19 case study in the presentation collaboration navisworks collaboration microsoft excel and 3d coordination microsoft outlook 3d coordination bim 360 glue collaboration bim 360 glue and 3d coordination navisworks  ',0),(396,'node',' what does bim support entail during the detailed design phase see a556 highway agency case study  multiple choice question what does bim support entail during the detailed design phase see a556 highway agency case study development of a bim execution plan and bim processes development of a bim execution plan development of the bim processes development of a common data environment collaboration platform designing of the data structures for the bim model data development of a common data environment collaboration platform and the design of data structures for the bim model data continuous communication through emails  ',0),(397,'node',' bim and the infrastructure challenge tuesday june 3 2014 800 to thursday july 31 2014 2330 online lecture bim and the infrastructure challenge the lecture provides an overview of bim in general bim is then reviewed in terms of the project lifecycle and appropriate process flows are described with regards to bim the challenges with bim in the infrastructure environment are then addressed and a few case studies on bim in the infrastructure sector are discussed   the lecture is presented by mark hansford interim editor new civil engineer mark hansford  dave bosworth mrics principal consultant excitech and leigh atkinson director excitech    you will need to login to the new civil engineer site to obtain access to the lecture if you do not have a login you will need to create a profile first  mark hansford interim editor new civil engineer dave bosworth mrics principal consultant excitech   leigh atkinson director excitech registered and unregistered civil engineering professionals with an interest in bim purchase access to earn your cpd points  before you can complete the assessment for this online event you need to purchase access to the quiz from the link below once you have purchased access to this quiz the link to the quiz will appear underneath this box where you can complete and earn your cpd points purchase access to the quiz ursula eicker hylton macdonald 2hrs saicecon170212018 02cpd  bim and the infrastructure challenge bim and the infrastructure challenge  ',0),(399,'node',' building information modelling bim jhb you will be able to download the certificate if you have attended the event  ',0),(400,'node',' building information modelling bim stellenbosch you will be able to download the certificate if you have attended the event  ',0),(401,'node',' ice brunel 10th international lecture johannesburg ',0),(402,'node',' ice brunel 10th international lecture cape town ',0),(403,'node',' ice brunel 10th international lecture durban ',0),(404,'node',' bim and the infrastructure challenge r10000 the lecture provides an overview of bim in general bim is then reviewed in terms of the project lifecycle and appropriate process flows are described with regards to bim the challenges with bim in the infrastructure environment are then addressed and a few case studies on bim in the infrastructure sector are discussed sku saicecon170212018 bim and the infrastructure challenge price r10000  purchase access the quiz  ',0),(405,'node',' practical implications of bim and infrastructure design 2 tba questions  20 attempts allowed  3 opens  20150601 200 closes  20160601 200 pass rate  75  backwards navigation  allowed this quiz only allows 3 attempts anonymous users can only access quizzes that allows an unlimited number of attempts  ',0),(406,'node',' select the correct option bim is a  multiple choice question select the correct option bim is a theoretical concept legal concept for building information management collaborative process software product  ',0),(407,'node',' if you are building in a given context it is very crucial that you have the information about the given context before starting the project multiple choice question if you are building in a given context it is very crucial that you have the information about the given context before starting the project true false  ',0),(408,'node',' what should be changed first to enable better on boarding of bim  multiple choice question what should be changed first to enable better on boarding of bim the emphasis should be on the client education on the client on how to go about in procuring this type of data and as well as defining the requirements the emphasis should be on the contractor as well as how the contractor would go about in executing the project data transfer speeds data transfer rates  ',0),(409,'node',' what has evolved at a rapid pace to provide the capability to provide this contextual data  multiple choice question what has evolved at a rapid pace to provide the capability to provide this contextual data particularly in the scholarly field particularly in the highway design industry particularly in the visual aid industry particularly in the supply chain industry  ',0),(410,'node',' clients tend to be more risk adverse and shift a lot of that risk on to the suppliers multiple choice question clients tend to be more risk adverse and shift a lot of that risk on to the suppliers true false  ',0),(411,'node',' from the procurement perspective it s about integrating the supply chain as well as the  multiple choice question from the procurement perspective it s about integrating the supply chain as well as the contractor consultant entire project team including the client client  ',0),(412,'node',' what is the purpose of many groups and forums with regards to bim  multiple choice question what is the purpose of many groups and forums with regards to bim to eliminate the adversarial relationship between the contracting parties and the clients and align all parties on the project to bring clients on board on this and to share best practice and to broaden use enable clients to understand the value bim offers and aids in defining details required more quickly to add value to the process all of the above  ',0),(413,'node',' what application can be used to provide the contextual information as seen in the clip  multiple choice question what application can be used to provide the contextual information as seen in the clip newworks 100 infraworks 360 trueview 50 worldeye  ',0),(414,'node',' is contextual information widely and freely ava  multiple choice question is contextual information widely and freely available no yes yes there are open data sources like streetmap data and world wide terrain strm data however it is not centimetre accurate yes but only to select members of the population  ',0),(415,'node',' who takes the liability if the contextual data is not correct  multiple choice question who takes the liability if the contextual data is not correct every set of data has its terms of use by using the data you agree to these terms no one everyone the contextual data collectors  ',0),(416,'node',' how does bim work when it comes to geotechnical  multiple choice question how does bim work when it comes to geotechnical and land conditions bim is not suited for land conditions bim is an allencompassing methodology which is included from the upfront preliminary design or detail geotechnical documentation in the design process so since bim is a process it can transferred or applied to geotechnical side as well bim is not suited for geotechnical information bim works in certain aspects in the geotechnical environment  ',0),(417,'node',' bim only entails the 3d model visual side of information  multiple choice question bim only entails the 3d model visual side of information true false  ',0),(418,'node',' what project has been awarded numerous awards for its successful use of bim  multiple choice question what project has been awarded numerous awards for its successful use of bim victoria drainage systems victoria mall victoria station upgrade victoria bridge  ',0),(419,'node',' how would the bridge engineer fit into the bim process  multiple choice question how would the bridge engineer fit into the bim process the bridge engineer is only responsible to provide information to the next entity in the design team bridge engineer is one part of the process he fits into the rest of the design team he has much more relevant information before he starts his design and is able to give back more information to rest of team exchange of information doesn t matter who it is the bridge engineer is responsible for every aspect of the bim process the bridge engineer is not part of the bim process  ',0),(420,'node',' when something has been designed in context with its surrounding environment through the bim process  multiple choice question when something has been designed in context with its surrounding environment through the bim process you would have visual techniques to assist in the analysis of problems as well as possible solutions you would have visual data management available to you there is no scientific evidence of any benefits of this process you would only have spacial information available  ',0),(421,'node',' how useful is bim to the project manager and th  multiple choice question how useful is bim to the project manager and the qs assist the project manager to manage and mitigate the risk waste through delivery in the project assist the project manager to control time and cost for the delivery of the project assist the project manager in having the data in the best possible format all of the above  ',0),(422,'node',' it s appropriate to share the right data in the right context at the right level of resolution in the right people within the supply chain or the stake holder chain multiple choice question it s appropriate to share the right data in the right context at the right level of resolution in the right people within the supply chain or the stake holder chain true false  ',0),(423,'node',' in terms of resolution what would be more appropriate for the preliminary conceptional design  multiple choice question in terms of resolution what would be more appropriate for the preliminary conceptional design a complete contextual data set would be required a very detailed data set lower resolution would be perfectly adequate for early on decision making high resolution data sets are required  ',0),(424,'node',' can bim be applicable on smaller projects  multiple choice question can bim be applicable on smaller projects yes this should always be undertaken irrespective of cost or the project risk profile no smaller projects do not require any additional efficiency gains yes considering the potential advantages in improvements on efficiency and mitigation of risk the bim implementation can be applicable on smaller projects no the costs associated with this would not make sense  ',0),(425,'node',' in the final advertisement of the presentation does autodesk enable analysis to support decision making  multiple choice question in the final advertisement of the presentation does autodesk enable analysis to support decision making false true  ',0),(426,'node',' bim and the infrastructure challenge video   bim and the infrastructure challenge  ',0),(427,'node',' icesa 2015 brunel lecture ',0),(428,'node',' icesa 2015 brunel lecture q a ',0),(429,'node',' test pdf file product r50000 sku testpdfprod1 cesmm3 is intended only for use in connection with civil engineering works and simple building works incidental to civil engineering works although it is intended to be used with the ice conditions of contract 6 th edition 1991 it may be used with other forms of contract such as those listed in the construction industry development board s cidb standard for uniformity in construction procurement cesmm3 does not deal with complex mechanical electrical or building work if such work is to be included in a civil engineering contract it must be itemized and described in the bill of quantities in sufficient detail to enable tenderers to price it adequately while the method of measurement for such work must be stated in the pricing instructions  table 1 main classes of work class a general items b ground investigations c geotechnical and other specialist processes d demolition and site clearance e earthworks f in situ concrete g concrete ancillaries h precast concrete i pipework pipes j pipework fittings and valves k pipework manholes and pipework ancillaries l pipework supports and protection ancillaries to laying and excavation m structural metalwork n miscellaneous metalwork o timber p piles q piling ancillaries r roads and paving s rail track t tunnels u brickwork blockwork and masonry v painting w waterproofing x miscellaneous work y sewer and water main renovation and ancillary works z simple building works incidental to civil engineering works  ',0),(430,'node',' cesmm3sa printversion  r000 sku testpdfprod2 cesmm3 is intended only for use in connection with civil engineering works and simple building works incidental to civil engineering works although it is intended to be used with the ice conditions of contract 6 th edition 1991 it may be used with other forms of contract such as those listed in the construction industry development board s cidb standard for uniformity in construction procurement cesmm3 does not deal with complex mechanical electrical or building work if such work is to be included in a civil engineering contract it must be itemized and described in the bill of quantities in sufficient detail to enable tenderers to price it adequately while the method of measurement for such work must be stated in the pricing instructions table 1 main classes of work class a general items b ground investigations c geotechnical and other specialist processes d demolition and site clearance e earthworks f in situ concrete g concrete ancillaries h precast concrete i pipework pipes j pipework fittings and valves k pipework manholes and pipework ancillaries l pipework supports and protection ancillaries to laying and excavation m structural metalwork n miscellaneous metalwork o timber p piles q piling ancillaries r roads and paving s rail track t tunnels u brickwork blockwork and masonry v painting w waterproofing x miscellaneous work y sewer and water main renovation and ancillary works z simple building works incidental to civil engineering works  ',0),(431,'node',' manager help page follow these steps in chronological order to create an online event or a physical event create an event if you want to create an event with a quiz and a certificate associated with it create the certificate first  create certificate if a certificate is required after the completion of a quiz associated with your event create the certificate first this is used when you create your event notice immediately afterwards  create online event an online event is an event that is attended online create physical event  free a physical event is an event that is attended at a physical location create physical event paid  a physical event is an event attended at a physical location this physical event type allows for accepting online payment create quiz create a quiz associated with an event mostly online but can work with physical events too you ll capture a database of questions for the quiz along with multiple choice answers identifying which answer is right  create quiz product use this to turn the event into a purchasable product you associate the quiz and the event with each other and then create a product to sell the event will be visible to all users but the quiz will only be visible to a user when they have paid  create course a course consists of a whole series of activities events quizes the course is made up of different components which the user must complete in order to complete the course a quiz product can be added to the end of a course to get the user to pay for it  newsletters refresh mailing list make sure the mailing list is up to date with the users list create newsletter   users admin user management find users by email username or role videos instructional videos view videos on how to complete some of the above tasks online store management orders  in order to mark bank transfers as paid go to the orders management page  view the order that needs to be marked as paid by clicking the order id change the order status to payment received  bottom of page to view all orders placed go to orders  to view report on how many sales have been made per product event go to product reports   importing user lists ice user import go to ice  user import and follow the instructions saice user import go to saice  user import  and follow the instructions once a user has been imported they can be assigned to an event only users assigned to an event can be marked as attended  summary of events summarised events schedule   pdf documents creating purchasable pdf documents uploading documents to the website go to view file downloads under file options action select upload file and then click perform action from the next screen select the choose file button and click upload file printable secured pdf s go to pdf file product  enter name and description upload image if required check the box for encrypt pdf under the pdf security options section enter an sku number this should be a unique stock keeping number enter the default sell price click save and continue from the top right of the pdf product edit page click features from the add a new feature drop down select file download and click add select the sku number applicable to this content item type the name of the file to attach to this content item in the file download autocomplete field this must first have been uploaded by following the instructions in step 1 above type in a description click save feature nonprintable secured pdf s follow steps 13 above check the boxes encrypt pdf and disallow printing follow steps 513 above configuration of the watermark   visit this url to configure the text and position of the watermark  https icesaorgza admin config media pdfsecurity  you can preview the pdf to check how the watermark appears typically we place the watermark in hte top margin of the document  payment gateway settings use the following page to setup the settings for paymant gateways on the website  https wwwicesaorgza admin store settings payment  ',0),(432,'node',' cidb regulations on adjudication the construction industry development board cidb  construction industry development amendment regulations 2015   prompt payment regulations and adjudication standard  appeared on friday 29 may 2015 in the government gazette notice 482 of 2015 and are open for public comment for 60 days until 29 july 2015 a copy can be downloaded here   invitation to open dialogue workshop  proposed cidb regulations governing prompt payment processes and dispute management in respect of construction works contracts and construction works related contracts are expected to profoundly change certain facets of south african construction industry practice  icesa together with the construction adjudicators association of south africa are facilitating an open workshop between industry stakeholders to review the proposed draft regulations the workshop will a comparative overview of similar legislation in several other jurisdictions and consider the mechanics of the proposed regulations and stimulate dialogue between industry stakeholders on their concerns views and expectations surrounding the proposed legislations the workshop will take place on 9 july 2015 at midrand conference centre  registration will be from 900 to 930 and proceedings from 930 to 1300 proceedings will be facilitated by mr vaughan hattingh and mr euan massey of mda consulting pty ltd and guest speakers will include prof tinus maritz  head of department of construction economics at the university of pretoria this event is by invitation only  to ensure that inputs are obtained from experienced and seasoned practitioners in the construction industry with specific interest in adjudication as the preferred form of dispute resolution enquiries can be addressed to secretary icesaorgza   the event has been cosponsored by mda consulting pty ltd and icesa  cidb regulations adjudication read more  ',0),(433,'node',' icesa annual general meeting 2015 wednesday october 7 2015 1300 to 1345 icesa annual general meeting icesa annual general meeting 2015 bytes technology centre midrand icesa a joint division of ice and saice is hosting its annual general meeting for 2015 on wednesday 7 october 2015 at the bytes technology centre in midrand   map   annual general meeting wednesday 7 october 2015 13h00 to 13h45 call for nominations for the icesa commitee the committee calls for nominations to be submitted by no later than 1 october 2015 should you wish to nominate a person to the committee please download the  2015 icesa committee nomination form  complete sign and fax or email the completed form  to the icesa secretary by no later than 12h00 on 1   october 2015  fax 86 667 7412 email  secretary icesaorgza  45 minutes chairman icesa and ice country representative dr hylton macdonald all members of the icesa division  ',0),(434,'node',' icesa afternoon lecture wednesday october 7 2015 1400 to 1700 finance and procurement in the square kilometre array radio telescope project wednesday 7 october 2015 14h00 to 16h00 presentation by dr rob adam dr rob adam has been appointed director designate of the south african square kilometre array radiotelescope from 1 april 2015 he will assume the director position on 1 january 2016 until recently rob held the position of group executive nuclear at the aveng group prior to joining aveng rob was chief executive officer of the south african nuclear energy corporation necsa south africa s statutory nuclear technology organization he held this position from 2006 to 2012 before joining necsa rob was directorgeneral of the department of science and technology from 1999 to 2006 rob has also been a professor of physics at both the university of pretoria and the university of south africa rob serves on the council of the academy of sciences of south africa and on the human resource development council and is president of the nuclear industry association of south africa rob has held various academic positions in europe and south africa has published over 30 refereed articles in theoretical physics published widely on science and technology policy and coauthored a book on science and technology in the republic of chile finance and procurement in the square kilometre array radio telescope project the ska is the most ambitious astronomy project of all time conceptualized to deliver information about the early universe that will change how we view the cosmos from its origins to its ultimate destiny at another level the ska is a global bleeding edge engineering computing and construction project located in two leading southern hemisphere countries south africa and australia the ska pushes the boundaries in telecommunications computing engineering design and construction for example data traffic on the system will exceed that on the entire current global internet phase 1 of the project is budgeted at r9 billion and phase 2 at least five times that amount rob adam s talk will explain how this multinational project will be funded and the principles upon which procurement will be based investing countries will want their own companies to benefit but a balance must be struck between own interest costs and engineering systems design ignoring the interests of investing countries will cause them to withdraw their funding but being ruled by these interests will drive up costs and result in systems design being distorted by technologies choices within individual packages venue bytes technology centre midrand   map  icesa will apply to have the event accredited for ecsa cpd credits the event will be followed by a cocktail function and cash bar to network with others in the industry tea coffee fruit juice and light snacks will be available prior to the lecture with a cash bar after the event the afternoon presentation is provided by icesa at no charge  3hrs dr rob adam dr rob adam has been appointed director designate of the south african square kilometre array radiotelescope from 1 april 2015 he will assume the director position on 1 january 2016 until recently rob held the position of group executive nuclear at the aveng group prior to joining aveng rob was chief executive officer of the south african nuclear energy corporation necsa south africa s statutory nuclear technology organization he held this position from 2006 to 2012 before joining necsa rob was directorgeneral of the department of science and technology from 1999 to 2006 rob has also been a professor of physics at both the university of pretoria and the university of south africa rob serves on the council of the academy of sciences of south africa and on the human resource development council and is president of the nuclear industry association of south africa rob has held various academic positions in europe and south africa has published over 30 refereed articles in theoretical physics published widely on science and technology policy and coauthored a book on science and technology in the republic of chile engineers technologists procurement and finance specialists and any party that is interested in development of innovative approaches to infrastructure procurement finance and construction  ',0),(435,'node',' presidential address 2015 civil engineers shaping ourselves and our world london sir john armitt 62015 tuesday november 3 2015 1700 online lecture watch the inaugural lecture direct from ice headquarters in london sir john opened his speech by telling the assembled audience which included a host of industry leaders and politicians what had inspired him to take up a career in civil engineering looking forward he posed the question of how best our profession and ice itself can fulfil its role in society and remain relevant to our members he said he would like to see the institution fulfil its role as the home of infrastructure to showcase the great civil engineers and groundbreaking structures that have shaped the world and he pointed to the exchange of knowledge as a fundamental opportunity to members as it was when the institution was founded in 1818 the institution must be relevant the institution must be valued by its members and by society but that value will be perceived differently according to different communities demands and expectations the exchange of technical knowledge and problem solving is the very stuff of engineering the opportunity to share and learn from one another is a fundamental opportunity for members of the institution the application of knowledge to different problems in different ways innovating on the last solution is the bread and butter of an engineer s working day we can have a limited exchange with colleagues at work or instead seek a wider exchange with fellow ice members across the world in seconds using the internet this will only become quicker and easier he said sir john also welcomed the british government s adoption of a national infrastructure commission which he recommended in his 2013 infrastructure review and said he was delighted to be appointed as a commissioner the public pay for infrastructure either as taxpayers shareholders or customers of utilities they are the end users of it and are impacted by its construction as a result politicians are ultimately held to account by the voter and are bound to interfere for good and bad we cannot change this but we need a mechanism which provides dispassionate analysis of our longterm infrastructure needs and acts as a catalyst for reaching consensus on those needs the effects of achieving consensus cannot be overstated it could enable the kind of infrastructure revolution not seen since our great forebears in the 19th century i am pleased to see cross party support for a commission and to be part of something i have advocated and believe in he said he added that engineers working with other professions have a responsibility to help decision makers answer the how what and why questions and ensure the commission s choices are based on independent expert evidence download the full text of sir john armitt s inaugural address here sir john armitt the former olympic delivery authority chair and commissioner on the recently established national infrastructure commission became president of the institution of civil engineers ice on 3 november 2015 in his inaugural address he called on industry to innovate and inspire as he gave his civil engineers shaping ourselves and our world speech at ice s headquarters at one great george street as he became the 151st president of the institution of civil engineers all civil engineers who respect the future of the industry and have a will to innovate and develop the built environment for the betterment of mankind alain jacquet alain jacquet 1 hour  ',0),(436,'node',' what caused the extensive damage to building and service infrastructure  multiple choice question w h at c a u s ed t h e e x te n s i v e d a m a g e t o b u i l d i ng a n d se r vi c e i n f r a s tru c ture a t y p h o o n a t s u n a m i a v o l c a n i c er u pt i on a tect o n i c m o v e m e n t  ',0),(437,'node',' in which city did the disaster take place  multiple choice question in w h i c h c i t y d i d the d i s a s t e r ta k e pl a c e t o k y o k at h m a n du s y d n e y chr i s t c h u rc h  ',0),(438,'node',' what was the main speaker s name  multiple choice question w h at w as t he m a i n sp e a k e r s n a m e j i m do u g l as m i c h a el j a c k s on duncan g i bb j o h n w e b b  ',0),(439,'node',' what was the main speaker s role in the city s reconstruction  multiple choice question w h at w as t he m a i n s p e a k e r s ro l e i n t he ci t y s r e c o n s tru c t i on de s i gn e n g i n e e r e x e c ut i v e g e n e r al m a n a g er q u a n t i t y s ur v e y or p r o j e c t m a n a g er  ',0),(440,'node',' in which years did the disaster take place  multiple choice question in w h i c h y e a r s d i d t he d i s a s ter ta k e pl a c e 2  5 a n d 2  6 2  13 a nd 2  1 4 2  10 a n d 2  11 2  7 a n d 2  8  ',0),(441,'node',' what does the acronym scirt mean  multiple choice question w h at d o es t h e ac r o n y m s c irt m e a n stronger christchurch infrastructure rebuild team super city information regulations titles steel concrete insertion rules terms stressed concrete internal reinforcing ties  ',0),(442,'node',' which famous engineer is the lecture named after  multiple choice question which famous engineer is the lecture named after telford stephenson brunel arrol  ',0),(443,'node',' what management form was taken for the rebuilding  multiple choice question what management form was taken for the rebuilding project management contract management procurement management programme management  ',0),(444,'node',' what was the first thing done immediately after the disaster took place  multiple choice question what was the first thing done immediately after the disaster took place community relief measures civil infrastructure services design demolition detailed planning for rebuilding  ',0),(445,'node',' what was the directional orientation of the underground services affected by the damage  multiple choice question what was the directional orientation of the underground services affected by the damage mainly vertical mainly horizontal mainly inclined equally horizontal and vertical combined  ',0),(446,'node',' which entities were involved in the rebuilding efforts  multiple choice question which entities were involved in the rebuilding efforts local municipal authorities the community organisations consultants and contractors consultants in design and supervision only local municipal authorities only contractors in design and rebuilding only  ',0),(447,'node',' what was the type of organisational relationships decided on between the parties involved at the outset of rebuilding  multiple choice question what was the type of organisational relationships decided on between the parties involved at the outset of rebuilding autocratic managerial methods collaborative partnerships in all respects each entity doing its own thing independently client contractor consultant relationships  ',0),(448,'node',' what is the dominant concern of civil engineers in executing engineering projects today  multiple choice question what is the dominant concern of civil engineers in executing engineering projects today inflation trends political intervention risk management technical skills capacity  ',0),(449,'node',' collectively engineers are  multiple choice question collectively engineers are better organised stronger more effective multidisciplined  ',0),(450,'node',' what is the name of the contractor for the rebuilding  multiple choice question what is the name of the contractor for the rebuilding marks spencer herbert matheson carter patterson fulton hogan  ',0),(451,'node',' what was the cost of the rebuilding  multiple choice question what was the cost of the rebuilding 37 billion 66 billion 425 billion 25 billion  ',0),(452,'node',' how many people served on the rebuilding management team  multiple choice question how many people served on the rebuilding management team 2250 2000 2050 2750  ',0),(453,'node',' how many rebuilding projects were involved in the rebuilding  multiple choice question how many rebuilding projects were involved in the rebuilding 120 180 90 210  ',0),(454,'node',' of which engineering institution was the main speaker made an honorary fellow  multiple choice question of which engineering institution was the main speaker made an honorary fellow institution of municipal engineers sa institution of mechanical engineers australia institution of environmental engineers nz institution of civil engineers uk  ',0),(455,'node',' in evaluation rebuilding work what was the maj  multiple choice question in evaluation rebuilding work what was the major factors needing revision in lessons learned project running over schedule quality of work cost over runs design standards  ',0),(456,'node',' icesa 10th brunel international lecture 2015 monday november 23 2015 1230 ice brunel international lecture icesa 2015 brunel lecture icesa 2015 brunel lecture q a increasing risk is a dominant theme of the 21 st century engineers are well placed to act as leaders of change to meet this challenge innovative forms of collaborative thinking and action are required to mitigate prepare for and respond to crisis brunel international lectures  collectively we are stronger  engineers generating collaborative solutions to strengthen community resilience postdisaster 10th brunel international lecture series presented by duncan gibb beng civil fice fipenz executive general manager scirt  increasing risk is a dominant theme of the 21 st century engineers are well placed to act as leaders of change to meet this challenge innovative forms of collaborative thinking and action are required to mitigate prepare for and respond to crisis now in its 10th series the ice s brunel international lecture describes an internationally award winning postdisaster collaborative recovery model the stronger christchurch infrastructure rebuild team scirt designed by engineers and organisational specialists to meet the massive horizontal infrastructure challenges created by the earthquakes that struck christchurch new zealand in 2010 and 2011 duncan gibb  purchase access to earn your cpd points  before you can complete the assessment for this online event you need to purchase access to the quiz from the link below once you have purchased access to this quiz the link to the quiz will appear underneath this box where you can complete and earn your cpd points purchase access to the quiz saiceot170211818 03cpd  icesa 2015 brunel lecture icesa 10th brunel international lecture 2015  ',0),(457,'node',' icesa 2015 brunel lecture 3 saiceot170211818 icesa 2015 brunel lecture questions  5 attempts allowed  3 opens  20151123 200 closes  20180430 200 pass rate  80  backwards navigation  allowed this quiz only allows 3 attempts anonymous users can only access quizzes that allows an unlimited number of attempts  ',0),(458,'node',' icesa 2015 brunel lecture r10000 brunel international lectures sku saiceot170211818 icesa 10th brunel international lecture 2015 price r10000  purchase access the quiz  ',0),(459,'node',' test course please login or register to take this course  ',0),(460,'node',' test procdoc1docx ',0),(461,'node',' icesa committee details pertaining to the icesa committee  ',0),(462,'node',' 1meeting minutes ',0),(463,'node',' 2meeting agendas ',0),(464,'node',' 3annual general meetings ',0),(465,'node',' 1awebex instructions module 1 getting started with jabber webex basics docx module 2 using jabber webex to make your life easierdocx module 3 getting started with webex meetings docx module 4a webex for external licenseesdocx module 4b webex event centre for external licensees v2docx module 5 setting up and moderating events in event centerdocx module 6 joining a webex eventdocx module 7 managing audio within webexdocx ',0),(466,'node',' 2015 ',0),(467,'node',' meeting 48 3 2 2015 meeting 48 3 2 2015docx ',0),(468,'node',' meeting 49 10 3 2015 meeting 49 10 3 2015docx ',0),(469,'node',' meeting 50 12 5 2015 meeting 50 12 5 2015docx sip minutes for meeting on 21 april 2015 finaldoc uk itinerary2015report12181docx icesa report april 2015doc ',0),(470,'node',' meeting 51 7 7 2015 meeting 51 7 7 2015docx ',0),(471,'node',' meeting 52 4 8 2015 meeting 52 4 8 2015docx ',0),(472,'node',' meeting 53 15 9 2015 meeting 53 15 9 2015docx ',0),(473,'node',' 2015 agenda meeting no 48docx agenda meeting no 49docx agenda meeting no 50docx agenda meeting no 51docx agenda meeting no 52docx agenda meeting no 53docx agenda meeting no 54docx ',0),(474,'node',' 2016 ',0),(475,'node',' 2015 rob adam procurement and finance in the ska ',0),(476,'node',' admin 2015icesanominationformdoc agenda for agm 29 10 2014doc agm attendance register 7 10 2015docx ice sa finances 2015agmxlsx chairmans report 2015 finaldocx icesa agm 2015pptx ',0),(477,'node',' lecture details invitation icesa lecture finance and procurement in the square kilometer arraypdf ',0),(479,'node',' overview of the nec3 contracts for works services and supply tuesday may 3 2016 800 nec user group sa training course overview of the nec3 contracts for works services and supply cancelled this event is designed to explain the whole nec3 suite of contracts to people who have not used them before or need an update of all the changes up to the latest editions and other developments from the ice s nec office the nec philosophy and how best to use the system will be discussed and an overview of each contract will be provided including when and how they are best used there will be time to debate project and contract strategies and how each contract makes use of an agent to manage it particular emphasis will be placed on the need to change to a cooperative team based approach to obtain the best result for the project and successful projects will be examined as to why they were successful it is essential that any delegate wishing to enrol for the other modules attend this event first all course materials will be provided this course is awaiting reaccreditation with saice and we expect it will attract 1 cpd point presenter the nec user group and icesa is proud to present a series of courses on the nec suite of contracts during 2016 these courses will be presented by andrew baird  a member of the nec drafting panel since its inception in 1993 and a significant contributor to the nec suite we use today andrew has introduced the nec to numerous organisations both in rsa and the uk since 1993 and has represented the nec at other events in many parts of the world these courses benefit from over 20 years of his experience in writing and using the nec system and the feedback provided on its implementation andrew is a chartered civil engineer registered professional engineer ecsa and fellow of both the institution of civil engineers and the south african institution of civil engineers his technical background includes a variety of hydroelectric and tunnelling projects in uk usa and south africa and several years experience on construction sites with major contractors andrew headed the civil and building project management function in eskom s engineering group before becoming a corporate consultant for the procurement and contract management affairs of eskom a position he held for 8 years it was during this time that he became involved in the early development of the new engineering contract nec and with eskom s support was seconded to the uk to assist with the final development right up to publication of the first edition in 1993 this is a truly unique opportunity to be trained by a true expert and authority on this suite of contracts   venue  the focus rooms  wwwfocusroomscoza  located in the core shopping centre address  1 the core leeuwkop rd kikuyu rd johannesburg 2146  phone 11 844 802  google map location  click here to be taken to a google map  pending pending 1 day mr andrew baird graduates engineers technologists supervisors site agents site managers project managers clients and commercial managers who have little or no experience with nec3 necug module 1a pending price r330000  ',0),(480,'node',' introduction to the engineering construction contract ecc3  tuesday may 17 2016 800 to 1500 nec user group sa training course introduction to the engineering construction contract ecc3  this course has been cancelled this event will provide delegates with an indepth introduction to the clauses and procedures contained in the nec3 engineering construction contract ecc3 commonly known as the black book ecc3 is the main contract in the whole family and can be applied to all works contracts of any size and discipline as well as multi contract projects there are six different pricing strategies available within the ecc3 ranging from lump sum bill of quantities to cost reimbursable including target share contracts along with many secondary options to suit commercial requirements of the parties each of the pricing strategies will be introduced and their respective merits discussed and analysed it is essential that delegates bring a copy of the engineering and construction contract with them to this course copies can be obtained through engineering contract strategies at wwwecscoza  this course is awaiting reaccreditation with saice and we expect it will attract 1 cpd point   presenter the nec user group and icesa is proud to present a series of courses on the nec suite of contracts during 2016 these courses will be presented by  andrew baird  a member of the nec drafting panel since its inception in 1993 and a significant contributor to the nec suite we use today andrew has introduced the nec to numerous organisations both in rsa and the uk since 1993 and has represented the nec at other events in many parts of the world these courses benefit from over 20 years of his experience in writing and using the nec system and the feedback provided on its implementation andrew is a chartered civil engineer registered professional engineer ecsa and fellow of both the institution of civil engineers and the south african institution of civil engineers his technical background includes a variety of hydroelectric and tunnelling projects in uk usa and south africa and several years experience on construction sites with major contractors andrew headed the civil and building project management function in eskom s engineering group before becoming a corporate consultant for the procurement and contract management affairs of eskom a position he held for 8 years it was during this time that he became involved in the early development of the new engineering contract nec and with eskom s support was seconded to the uk to assist with the final development right up to publication of the first edition in 1993 this is a truly unique opportunity to be trained by a true expert and authority on this suite of contracts   venue  the focus rooms   wwwfocusroomscoza  link is external located in the core shopping centre address 1 the core leeuwkop rd kikuyu rd johannesburg 2146 phone 11 844 802  google map location  click here to be taken to a google map  pending pending 1 day mr andrew baird graduates engineers technologists supervisors site agents site managers project managers clients and commercial managers who have little or no experience with nec3 or who wish to broaden their knowledge of this contract necug module 1b pending price r330000 meal options select diabetic halaal kosher vegan vegetarian other other please let us know if you have any allergies we need to be aware of related to your meal option meal options diabetic halaal kosher vegan vegetarian other other allergies  ',0),(481,'node',' 4 nec user group ',0),(482,'node',' 1 online courses ',0),(483,'node',' introduction to the nec draft videos ',0),(485,'node',' drafting an ecc3 contract from tender to award tuesday may 24 2016 800 to 1500 nec user group sa training course drafting an ecc3 contract from tender to award this course has been cancelled  this module is designed as a workshop on preparing an nec3 engineering and construction contract ecc3 with particular emphasis on contract data and works information account is taken of the standard for uniformity which is part of the regulations issued in terms of the cidb act of 2000 the requirements of each document needed to form a tender are discussed and then how these documents are then used at award stage to form a contract templates are used to demonstrate the requirements as well as the importance of understanding the function of each document delegates work through the documents with the presenter the documents include the tendering procedures returnable documents part 1 agreements and contract data part 2 pricing data part 3 scope of work and part 4 site information particular attention is given to the contract data and works information compiled by the employer and his agents suggestions for who carries responsibility and a check list for activities required are provided as the methodology of preparing an nec contract is the same for all nec contracts this course is relevant for delegates who wish to use an alternative contract from the nec family  it is essential that delegates bring a copy of the engineering and construction contract with them to this course copies can be obtained through  engineering contract strategies  at wwwecscoza  this course is awaiting reaccreditation with saice and we expect it will attract 1 cpd point   presenter the nec user group and icesa is proud to present a series of courses on the nec suite of contracts during 2016 these courses will be presented by  andrew baird  a member of the nec drafting panel since its inception in 1993 and a significant contributor to the nec suite we use today andrew has introduced the nec to numerous organisations both in rsa and the uk since 1993 and has represented the nec at other events in many parts of the world these courses benefit from over 20 years of his experience in writing and using the nec system and the feedback provided on its implementation andrew is a chartered civil engineer registered professional engineer ecsa and fellow of both the institution of civil engineers and the south african institution of civil engineers his technical background includes a variety of hydroelectric and tunnelling projects in uk usa and south africa and several years experience on construction sites with major contractors andrew headed the civil and building project management function in eskom s engineering group before becoming a corporate consultant for the procurement and contract management affairs of eskom a position he held for 8 years it was during this time that he became involved in the early development of the new engineering contract nec and with eskom s support was seconded to the uk to assist with the final development right up to publication of the first edition in 1993 this is a truly unique opportunity to be trained by a true expert and authority on this suite of contracts   venue  the focus rooms   wwwfocusroomscoza  link is external located in the core shopping centre address 1 the core leeuwkop rd kikuyu rd johannesburg 2146 phone 11 844 802  google map location  click here to be taken to a google map  pending pending 1 day mr andrew baird this module is essential for individuals involved in preparing a tender or contract but especially contract administrators contractors site agents site managers project managers clients and commercial managers necug module 2 pending price r330000  ',0),(486,'node',' nec user group of sa breakfast lecture 4 july 2016 monday july 4 2016 730 to 1030 breakfast lecture invitation to a breakfast lecture using nec in the implementation of the national treasury standard for infrastructure procurement and delivery management  a case study establishment of the new universities in mpumalanga and northern cape guest speaker dr ron watermeyer come and listen to a successful case study where the principles contained in the national treasury standard for infrastructure procurement and delivery management sipdm were implemented using nec contracts in the delivery of two new universities in kimberley and nelspruit the implementation of the new university of mpumalanga and sol plaatje university has clearly showcased the benefits of following the principles of the national treasury sipdm dr ron watermeyer will present a case study of the project and programme management that was implemented to ensure delivery of the infrastructure required for the first intake of students to each university at the beginning of 2014 please join us at this excellent opportunity to hear how the  nec  contributed to the successful delivery of these two new universities  venue   the focus rooms sunninghill  directions link is external  date   monday 4 july 2016 programme  07h3008h00 registration and breakfast is served 08h0009h00 breakfast lecture and q a session 09h0010h00 networking and sharing of nec experiences costs   r250 per person please book online here payment either online or at the door  bookings have closed for the event bookings close on tuesday 28 june 2016  space is limited so please book and pay early to ensure your place at the venue 3 ecsa saiceot160197017 30 hours dr ron watermeyer target participants include all built environment practitioners clients wishing to learn how to implement the sipdm consultants who are interested in supporting their clients in the implementation of the national treasury sipdm contractors who wish to find out how to implement effective contracts using the nec contracts 6 cpd request submitted to saice price r25000  ',0),(487,'node',' icesa annual general meeting 2016 tuesday october 4 2016 1300 to 1400 annual general meeting icesa annual general meeting 2016 the focus rooms rivonia icesa a joint division of ice and saice is hosting its annual general meeting for 2016 on tuesday 4 october 2016 at the focus rooms in rivonia  directions annual general meeting tuesday 4 october 2016 13h00 to 14h00 call for nominations for the icesa commitee the committee calls for nominations to be submitted by no later than 28 september 2016 should you wish to nominate a person to the committee please download the  2016 icesa committee nomination form   complete sign and email the completed form  to the icesa secretary by no later than 12h00 on 28 september 2016  email  secretary icesaorgza   please rsvp by going to the icesa website and clicking on the signup link at the bottom of the page 1 hour chairman icesa all icesa members  ',0),(488,'node',' acid mine drainage on the witwatersrand the past the present and the future tuesday october 4 2016 1430 to 1700 afternoon lecture acid mine drainage amd on the witwatersrand  the past the present and the future tuesday 4 october 2016 14h30 to 17h00 presented by andrew tanner   andrew tanner a professional engineer who has been intimately involved with the feasibility study for the development of a long term solution for amd on the witwatersrand will give some of the history dispel some of the myths present the facts talk about the challenges and the process of developing a solution discuss the present situation and describe what lies ahead when the witwatersrand mines that were once the world s greatest source of gold stopped production pumping from the underground workings also stopped the underground voids have since been steadily filling with water this water interacts with the minerals in the rock formations to form acid mine drainage amd also known internationally as acid rock drainage ard in the case of the western basin the amd gradually reached the surface and started to drain out decant into surface streams in 2002 the acidic and polluted very saline water in the voids of the central and eastern basins was rising steadily until pumping and neutralisation of the water from the voids of the central basin started in 2014 and from the eastern basin very recently come and learn about this innovative approach to addressing the most critical of sadc s needs access to clean water  venue the focus rooms rivonia   map     icesa will apply to have the event accredited for ecsa cpd credits the event will be followed by a cocktail function and cash bar to network with others in the industry tea coffee fruit juice and light snacks will be available prior to the lecture the afternoon presentation is provided by icesa at no charge please rsvp by going to the icesa website and clicking on the signup link at the bottom of the page   icesa member login to the website for any member who has not yet confirmed their membership of icesa please go to the website at wwwicesaorgza and select the login option on the menu insert your email address and use the request new password link to have a login token sent to your email address if you have any queries please contact secretary icesaorgza 25 hours andrew tanner civil engineers that are interested in the future of water resource security in south africa especially the witwatersrand yes  ',0),(489,'node',' icesa breakfast lecture adjudication demystified cape town tuesday november 1 2016 730 to 1030 breakfast lecture invitation to a breakfast lecture adjudication demystified  guest speaker mr chris binnington the process of adjudication is now firmly entrenched in the south african construction industry the timeline is relatively short under all standard forms what must the parties place before the adjudicator to win their case or provide an effective defence what will assist to make the outcome a success for either the referring or the defending party how does an adjudicator go about making his determination should the process be documents only or can you insist on a meeting with the adjudicator how does the process differ from an arbitration please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute chris binnington has been training in the field of adjudication since the introduction of the nec into south africa in 1996 he has acted as adjudicator in more than 30 disputes under all the cidb approved forms of contract including amounts up to a billion rand he has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1day adjudication course which is used for admission to the panel of adjudicators maintained by the association of arbitrators southern africa npc aoarb he is a member of the icesa panel of nec adjudicators eskom saice transnet and aoarb adjudication panels the event will be submitted for cpd accreditation through saice venue   the river club observatory cape town liesbeek parkway observatory cape town http riverclubcoza indexphp contact   directions date   tuesday 1 november 2016 programme  07h3008h00 registration and breakfast is served 08h0009h30 breakfast lecture and q a session 09h3010h30 networking and sharing of nec adjudication experiences costs   r375 per person please book online here please book and pay online for this event  bookings close on thursday 27 october 2016  space is limited so please book and pay early to ensure your place at the venue  pending pending 3 hrs christopher binnington built environment professionals both registered and unregistered legal practitioners interested in the mechanisms of adjudication 7 cpd request submitted to saice price r37500  ',0),(490,'node',' icesa breakfast lecture adjudication demystified johannesburg tuesday november 15 2016 700 to 1000 breakfast lecture invitation to a breakfast lecture adjudication demystified  guest speaker mr chris binnington the process of adjudication is now firmly entrenched in the south african construction industry the timeline is relatively short under all standard forms what must the parties place before the adjudicator to win their case or provide an effective defence what will assist to make the outcome a success for either the referring or the defending party how does an adjudicator go about making his determination should the process be documents only or can you insist on a meeting with the adjudicator how does the process differ from an arbitration please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute chris binnington  has been training in the field of adjudication since the introduction of the nec into south africa in 1996 he has acted as adjudicator in more than 30 disputes under all the cidb approved forms of contract including amounts up to a billion rand he has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1day adjudication course which is used for admission to the panel of adjudicators maintained by the association of arbitrators southern africa npc aoarb he is a member of the icesa panel of nec adjudicators eskom saice transnet and aoarb adjudication panels the event will be submitted for cpd accreditation through saice venue   bytes technology centre midrand bytes business park block c 241 third road halfway gardens midrand http wwwbytescoza contactdetailsall contactdetailsallcompaniespage10   directions date   tuesday 15 november 2016 programme  07h0007h30 registration and breakfast is served 07h3009h00 breakfast lecture and q a session 09h0010h00 networking and sharing of nec adjudication experiences costs   r375 per person please book online here please book and  pay online for this event  bookings close on thursday 10 november 2016  space is limited so please book and pay early to ensure your place at the venue  pending pending 3 hrs christopher binnington built environment professionals both registered and unregistered legal practitioners interested in the mechanisms of adjudication 8 cpd request submitted to saice price r37500  ',0),(491,'node',' test a physical event thursday december 15 2016 1200 to friday december 16 2016 1200 physical  ',0),(492,'node',' test an online event saturday december 10 2016 1200 to sunday december 11 2016 100 online purchase access to earn your cpd points  before you can complete the assessment for this online event you need to purchase access to the quiz from the link below once you have purchased access to this quiz the link to the quiz will appear underneath this box where you can complete and earn your cpd points purchase access to the quiz ',0),(493,'node',' quiz1 for test an online event 10 123 questions  4 attempts allowed  3 opens  20161208 200 closes  20170107 200 pass rate  75  backwards navigation  allowed this quiz only allows 3 attempts anonymous users can only access quizzes that allows an unlimited number of attempts  ',0),(495,'node',' quiz1 for test physical event 5 123 questions   attempts allowed  3 opens  20161208 200 closes  20170107 200 pass rate  75  backwards navigation  allowed this quiz only allows 3 attempts anonymous users can only access quizzes that allows an unlimited number of attempts  ',0),(496,'node',' 1st course please login or register to take this course  ',0),(497,'node',' 1st course quiz 1 123 questions  1 attempts allowed  3 opens  20161208 200 closes  20170107 200 pass rate  75  backwards navigation  allowed this quiz only allows 3 attempts anonymous users can only access quizzes that allows an unlimited number of attempts  ',0),(498,'node',' quiz 1 123 questions  1 attempts allowed  3 opens  20161208 200 closes  20170107 200 pass rate  75  backwards navigation  allowed this quiz only allows 3 attempts anonymous users can only access quizzes that allows an unlimited number of attempts  ',0),(499,'node',' quiz  123 questions  1 attempts allowed  3 opens  20161208 200 closes  20170107 200 pass rate  75  backwards navigation  allowed this quiz only allows 3 attempts anonymous users can only access quizzes that allows an unlimited number of attempts  ',0),(500,'node',' quiz  questions   attempts allowed  3 opens  20161208 200 closes  20170107 200 pass rate  75  backwards navigation  allowed this quiz only allows 3 attempts anonymous users can only access quizzes that allows an unlimited number of attempts  ',0),(501,'node',' quiz  123 questions  1 attempts allowed  3 opens  20161208 200 closes  20170107 200 pass rate  75  backwards navigation  allowed this quiz only allows 3 attempts anonymous users can only access quizzes that allows an unlimited number of attempts  ',0),(502,'node',' quiz  123 questions  1 attempts allowed  3 opens  20161208 200 closes  20170107 200 pass rate  75  backwards navigation  allowed this quiz only allows 3 attempts anonymous users can only access quizzes that allows an unlimited number of attempts  ',0),(503,'node',' quiz  123 questions  1 attempts allowed  3 opens  20161208 200 closes  20170107 200 pass rate  75  backwards navigation  allowed this quiz only allows 3 attempts anonymous users can only access quizzes that allows an unlimited number of attempts  ',0),(504,'node',' quiz  123 questions  1 attempts allowed  3 opens  20161208 200 closes  20170107 200 pass rate  75  backwards navigation  allowed this quiz only allows 3 attempts anonymous users can only access quizzes that allows an unlimited number of attempts  ',0),(505,'node',' quiz  123 questions  1 attempts allowed  3 opens  20161208 200 closes  20170107 200 pass rate  75  backwards navigation  allowed this quiz only allows 3 attempts anonymous users can only access quizzes that allows an unlimited number of attempts  ',0),(506,'node',' quiz  123 questions  1 attempts allowed  3 opens  20161208 200 closes  20170107 200 pass rate  75  backwards navigation  allowed this quiz only allows 3 attempts anonymous users can only access quizzes that allows an unlimited number of attempts  ',0),(507,'node',' 2nd course please login or register to take this course  ',0),(508,'node',' 1st course certificate ',0),(510,'node',' 2nd course quiz1  123 questions  1 attempts allowed  3 opens  20161209 200 closes  20170108 200 pass rate  75  backwards navigation  allowed this quiz only allows 3 attempts anonymous users can only access quizzes that allows an unlimited number of attempts  ',0),(512,'node',' 5icesa calendars annual calendars 2017 icesaxlsx ',0),(513,'node',' ice africa regional conference tuesday april 4 2017 830 to 1800 ice africa regional conference 1 day validation for ecsa sacpcmp pending 1 day a detailed programme of international speakers is being finalised and will be published shortly engineers architects quantity surveyors and other built environment professionals that are engaged in infrastructure delivery in africa the conference has a wide variety of aspects and will be of great interest to anyone who operates in this field or who wishes to know more about infrastructure delivery in africa alain jacquet hylton macdonald icearc2017 this will be requested when the programme is final  ',0),(514,'node',' icesa breakfast lecture adjudication demystified durban monday june 12 2017 700 to 1030 breakfast lecture invitation to a breakfast lecture adjudication demystified  guest speaker mr chris binnington the process of adjudication is now firmly entrenched in the south african construction industry the timeline is relatively short under all standard forms what must the parties place before the adjudicator to win their case or provide an effective defence what will assist to make the outcome a success for either the referring or the defending party how does an adjudicator go about making his determination should the process be documents only or can you insist on a meeting with the adjudicator how does the process differ from an arbitration please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute chris binnington  has been training in the field of adjudication since the introduction of the nec into south africa in 1996 he has acted as adjudicator in more than 30 disputes under all the cidb approved forms of contract including amounts up to a billion rand he has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1day adjudication course which is used for admission to the panel of adjudicators maintained by the association of arbitrators southern africa npc aoarb he is a member of the icesa panel of nec adjudicators eskom saice transnet and aoarb adjudication panels the event will be submitted for cpd accreditation through saice venue   durban country club 101 isaiah ntshangase rd stamford hill durban 4001 gps coordinates 29º 49 40 s 31º 2 2 e  directions date   monday 12 june 2017 programme  700 to 730 registration 730 to 800 breakfast 800 to 930 lecture and q a 930 to 1030 networking costs   r400 per person please book online here ice and saice members registered as such on the website get a discounted rate please book and  pay online for this event  bookings close on monday 5 june 2017  space is limited so please book and pay early to ensure your place at the venue  3 pending pending 3 hrs christopher binnington built environment professionals both registered and unregistered legal practitioners interested in the mechanisms of adjudication 9 3 points requested from saice price r40000  ',0),(515,'node',' icesa annual general meeting 2017 thursday october 12 2017 1400 to 1445 annual general meeting icesa annual general meeting 2017 bytes technology centre midrand icesa a joint division of ice and saice is hosting its annual general meeting for 2017 on thursday 12 october 2016 at   bytes technology centre midrand    directions annual general meeting thursday 12 october 2016 14h00 to 14h45 call for nominations for the icesa commitee the committee calls for nominations to be submitted by no later than 6 october 2017 should you wish to nominate a person to the committee please download the  2017 icesa committee nomination form  complete sign and email the completed form  to the icesa secretary by no later than 12h00 on 6 october 2017  email  secretary icesaorgza   please rsvp by going to the icesa website and clicking on the signup link at the bottom of this page tba pending 1 hr icesa all members of icesa alain jacquet alain jacquet pending after the event  ',0),(516,'node',' experiences with infrastructure supply chain management in government thursday october 12 2017 1500 to 1630 afternoon lecture experiences with infrastructure supply chain management in government thursday 12 october 2017 15h00 to 16h30   presented by dr sean phillips  dr sean phillips has been a prominent figure in several key positions within the south african government and has wide and varied experience in management within the public sector his working career has built on his research into labour intensive road construction and public works programmes to the implementation thereof at the department of public works and roads in gauteng and then limpopo province where he became hod from 1999 to 2003 sean then took the reigns of the national department of public works as chief operating officer from 2004 to 2006 his next role was with the department of public enterprises where he managed the competitive supplier development programme from 2006 to 2007 at this point sean took to the private sector as managing director of global sustainable development gsd a management consultancy firm focusing on the public sector from 2007 to 2010 supporting national treasury as technical assistance the business trust and the department of water affairs and forestry from april 2010 to march 2015 sean took up the role of director general department of performance monitoring and evaluation dpme in the presidency during april 2015 to april 2016 he was appointed chief executive officer for the municipal infrastructure support agency misa a government component in the national department of cooperative governance in may 2016 sean then took the helm as managing director of the johannesburg road agency the various tiers of government have distinct differences in their makeup and operations the pfma and mfma place strict requirements on the accounting officer and accounting authority to put in place efficient and effective supply chain management systems to manage the delivery of their projects each organ of state has a different mandate and different set of challenges to face when putting in place these systems dr sean phillips has wide experience in this field and his role in various organs of state from provincial and national departments through to governmentwide support agencies and the highest strategic levels within the presidency to agencies at local authority level sean will provide some insights from his experience in these different sectors on what the challenges are relating to how to effectively implement systems that deliver the right infrastructure to the right communities within the governance constraints of the public sector join us for a unique insight into how government departments work  venue bytes technology centre midrand   map     icesa will apply to have the event accredited for ecsa cpd credits the event will be followed by a cocktail function and cash bar to network with others in the industry tea coffee fruit juice and light snacks will be available prior to the lecture the afternoon presentation is provided by icesa at no charge please rsvp by going to the icesa website and clicking on the signup link at the bottom of the page  tba pending 15 hrs presented by dr sean phillips dr sean phillips has been a prominent figure in several key positions within the south african government and has wide and varied experience in management within the public sector his working career has built on his research into labour intensive road construction and public works programmes to the implementation thereof at the department of public works and roads in gauteng and then limpopo province where he became hod from 1999 to 2003 sean then took the reigns of the national department of public works as chief operating officer from 2004 to 2006 his next role was with the department of public enterprises where he managed the competitive supplier development programme from 2006 to 2007 at this point sean took to the private sector as managing director of global sustainable development gsd a management consultancy firm focusing on the public sector from 2007 to 2010 supporting national treasury as technical assistance the business trust and the department of water affairs and forestry from april 2010 to march 2015 sean took up the role of director general department of performance monitoring and evaluation dpme in the presidency during april 2015 to april 2016 he was appointed chief executive officer for the municipal infrastructure support agency misa a government component in the national department of cooperative governance in may 2016 sean then took the helm as managing director of the johannesburg road agency all industry players with an interest in public sector infrastructure delivery pending pending pending pending after the event  ',0),(517,'node',' an industry fit for the 21st century saicecon17 2217 18 tuesday march 1 2016 1730 to 1830 online training an industry fit for the 21st century a presentation addressing the transformation of the uk s construction and infrastructure industry from the latham report through to the present day and into the future it considers the steps needed to be taken for the uk to remain competitive on a global stage and how these will help to attract the next generation into civil engineering and other professions in the built environment dr peter hansford freng past president and fellow of ice civil engineers construction managers engineering managers d l renwick preng 890484 d l renwick preng 890484 50 min saicecon17 2217 18  ',0),(518,'node',' an industry fit for the 21st century 2 saicecon17 2217 18 questions  20 attempts allowed  3 opens  20171031 200 closes  20181031 200 pass rate  80  backwards navigation  allowed this quiz only allows 3 attempts anonymous users can only access quizzes that allows an unlimited number of attempts  ',0),(519,'node',' in the presentation how long did it take to complete the construction of the 30 storey building  multiple choice question in the presentation how long did it take to complete the construction of the 30 storey building 15 days 15 weeks 12 months 15 months  ',0),(520,'node',' how long has there been under investment in maintenance and renewal of uk infrastructure  multiple choice question how long has there been under investment in maintenance and renewal of uk infrastructure 40 years 20 years 50 years 30 years  ',0),(521,'node',' the construction 2025 ambition for construction cost and whole life cycle cost reduction is  multiple choice question the construction 2025 ambition for construction cost and whole life cycle cost reduction is 33 10 25 50  ',0),(522,'node',' the construction 2025 ambition for reduction in time from initiation to completion is  multiple choice question the construction 2025 ambition for reduction in time from initiation to completion is 50 33 25 10  ',0),(523,'node',' the construction 2025 ambition for reduction in greenhouse gas emissions is  multiple choice question the construction 2025 ambition for reduction in greenhouse gas emissions is 50 33 25 10  ',0),(524,'node',' fragmentation in the industry is a problem because  multiple choice question fragmentation in the industry is a problem because industry representatives don t speak with one voice it results in too much competition it results in higher costs there are too many rules  ',0),(525,'node',' one of the causes of poor productivity and effi  multiple choice question one of the causes of poor productivity and efficiency is processes that have remained unchanged for decades poor image of the engineering industry insufficient resources lack of competition in the workplace  ',0),(526,'node',' the effects of the construction 2025 ambition for reduction in costs will include  multiple choice question the effects of the construction 2025 ambition for reduction in costs will include cutting out of wasteful expenditure a reduction in profit margins poorer quality workmanship under investment in maintenance and renewal  ',0),(527,'node',' the construction 2025 ambition for reduction in time from initiation to completion will require  multiple choice question the construction 2025 ambition for reduction in time from initiation to completion will require thinking intelligently and industrialising processes cutting corners to save time a reduction in profit margins higher expenditure on projects  ',0),(528,'node',' the un forecast for population growth over the next 40 years mostly in urban environments is  multiple choice question the un forecast for population growth over the next 40 years mostly in urban environments is 25 10 15 20  ',0),(529,'node',' one of the ways identified in the presentation to attract the next generation is  multiple choice question one of the ways identified in the presentation to attract the next generation is help them understand what the construction industry has to offer improve salaries for engineers subsidise education and training of engineers inspire teachers and parents about the industry  ',0),(530,'node',' one of the keys to achieving the ambitions of construction 2025 is  multiple choice question one of the keys to achieving the ambitions of construction 2025 is innovation and fresh ideas steady incremental improvement improved working conditions for engineers focusing on tried and tested processes  ',0),(531,'node',' because most assets will be in existence by 2025  multiple choice question because most assets will be in existence by 2025 there will be a need to improve their cost and carbon performance the focus will be primarily on new assets opportunities for innovation will be limited opportunities for growth in the industry will be limited  ',0),(532,'node',' historically the construction industry was characterised by  multiple choice question historically the construction industry was characterised by late delivery quick to embrace change a work force representative of society cost overruns  ',0),(533,'node',' the image created by the industry is important because  multiple choice question the image created by the industry is important because it helps the industry compete for talent and investment it reduces costs it helps to improve productivity it shows the benefit of sticking to tried and tested technologies  ',0),(534,'node',' business models can be improved by  multiple choice question business models can be improved by removing commercial barriers to innovation reducing profit margins increasing profit margins employing more people  ',0),(535,'node',' one of the keys to growth in the industry is  multiple choice question one of the keys to growth in the industry is the use of small and medium businesses focusing on developing local markets improving working conditions changing the industry demographics  ',0),(536,'node',' whose task is it to lead transformation within the industry  multiple choice question whose task is it to lead transformation within the industry all of us government industry councils universities  ',0),(537,'node',' in the presentation what does ewb stand for  multiple choice question in the presentation what does ewb stand for engineers without borders education without borders education without benefits environment without borders  ',0),(538,'node',' young people are joining ewb because  multiple choice question young people are joining ewb because it is an opportunity to make a difference to the world more than 50 of the members are female most of the members are young people it improves their career prospects  ',0),(539,'node',' adjudicators for adjudicator list and forms  ',0),(540,'node',' quiz an industry fit for the 21 st century r100000 sku saicecon17 2217 18 a presentation addressing the transformation of the uk 39 s construction and infrastructure industry from the latham report through to the present day and into the future it considers the steps needed to be taken for the uk to remain competitive on a global stage and how these will help to attract the next generation into civil engineering and other professions in the built environment price r100000  ',0),(541,'node',' 2018 ',0),(542,'node',' meetnig no64 20171206 icesa committee meeting 64 minutesdocx ',0),(543,'node',' meeting no65 20180214 icesa committee meeting 65 minutesdocx ',0),(544,'node',' icesa annual general meeting 2018 wednesday september 26 2018 1400 to 1500 annual general meeting icesa annual general meeting 2018 saice house midrand icesa a joint division of ice and saice is hosting its annual general meeting for 2018 on wednesday 26 september 2018 at saice house  midrand    directions annual general meeting wednesday 26 september 2018 14h00 to 14h45 call for nominations for the icesa commitee the committee calls for nominations to be submitted by no later than 21 september 2018 should you wish to nominate a person to the committee please download the  2018 icesa committee nomination form  complete sign and email the completed form  to the icesa secretary by no later than 12h00 on 21 september 2018  email  secretary icesaorgza   please rsvp to the secretary at secretary icesaorgza   1hr icesa icesa members none none pending  ',0),(545,'node',' managing wastewater treatment cost by generating renewable energy facilitated by government renewable incentives wednesday september 26 2018 1530 to 1700 afternoon lecture managing wastewater treatment cost by generating renewable energy facilitated by government renewable incentives wednesday 26 september 2018 15h30 to 17h00   presented by  andre le roux  andre has over 20 years of water and wastewater treatment experience in the uk and abroad working as client consultant and contractor his experience includes managing the engineering for a number large projects 35 to 80 m including coordination of all engineering disciplines from project initiation through planning plant commissioning and handover he has technical expertise in digestion and thermal hydrolysis including ancillaries design of energy centres chp hot water chilled water steam biogas systems biological and chemical treatment processes and optimisation performance assessments at clearfleau andre is engineering director and responsible for all engineering aspects of projects from feasibility to handover with rising global concern about climate change industry and public utilities are having to improve resource efficiency wastewater treatment is a major energy user in the uk and across the world in britain utilities like thames water or northumbrian water and companies like arla and diageo are cutting energy use in wastewater and effluent treatment with onsite bioenergy supported through incentives like the fit and rhi in the uk industrial sites are being encouraged to access the latent energy value available in process residues such as whey or spent wash this approach can be applied to biological sludges produced at wastewater treatment sites the biogas produced can be utilised to generate renewable heat or electricity and reduce reliance on fossil fuel energy utilising advanced pretreatment processes further operating cost reductions are possible treatment methods government incentive revenue and the cost savings realised at two of the uk s largest wwtp will be highlighted alongside the potential for industry to realise similar returns  venue saice house waterfall office park bekker road vorna valley  map    icesa will apply to have the event accredited for ecsa cpd credits the event will be followed by an opportunity to network with others in the industry tea coffee fruit juice and light snacks will be available prior to the lecture the afternoon presentation is provided by icesa at no charge please rsvp to the secretary at secretary icesaorgza  not yet not available yet 25hrs andre le roux andre has over 20 years of water and wastewater treatment experience in the uk and abroad working as client consultant and contractor his experience includes managing the engineering for a number large projects 35 to 80 m including coordination of all engineering disciplines from project initiation through planning plant commissioning and handover he has technical expertise in digestion and thermal hydrolysis including ancillaries design of energy centres chp hot water chilled water steam biogas systems biological and chemical treatment processes and optimisation performance assessments at clearfleau andre is engineering director and responsible for all engineering aspects of projects from feasibility to handover icesa members civil engineers electrical engineers and anyone who is interested in renewable energy none none pending not yet  ',0),(546,'node',' icesa agm wits student chapter launch and annual lecture wednesday october 2 2019 1500 meeting hillman building wits university east campus ice will launch their first student chapter in south africa on wednesday 2 october 2019 at   the hillman building wits university east campus annual keynote lecture  wednesday 2 october 2019 16h00 17h00   to participate in person and experience a lecture that will change your thinking about your role as a civil engineer please rsvp to the icesa secretary by 30 september 2019 venue space is limited so please book early  there is no charge for attending this lecture email  secretary icesaorgza icesa has had great success with our first live streaming event in july 2019 as a result we are excited to also present this lecture as a live streamed event for those wishing to participate from afar please visit this link ahead of the lecture time to log their particulars and check their browser and connection  the event will start promptly at 16h00 south african time login early  click here to participate online prof yunus ballim  prof yunus ballim holds bsc msc and phd degrees in civil engineering from wits university after six years in the construction industry he was awarded the portland cement institute research fellowship based at wits in 1989 was appointed as a lecturer in 1992 and he currently holds a personal professorship in civil engineering at wits he was the head of the school of civil environmental engineering from 2001 to 2005 his research is mainly in cement and concrete materials science and he has published around 80 peerreviewed articles in this field he holds a national research foundation rating as a researcher and has done so since 1994 he served as the founding president of the african materials research society and held the bram fisheroxford fellowship in 2000 between 2006 and 2012 he served as the deputy vice chancellor academic and the viceprincipal at wits he served two terms as a member of the commission for higher education in south africa and was chair of the higher education quality council he is presently a member of the council of umalusi where he also serves as chair of the assessments standards committee in 2012 and 2013 he was the chair of the board of the national institute for higher education in the northern cape and is presently the vicechancellor of the sol plaatje university in kimberley he also chairs the transformation strategy group of usaf secretary icesaorgza   icesa annual general meeting 2019 hillman building wits university east campus icesa a joint division of ice and saice is hosting its annual general meeting for 2019 on wednesday 2 october 2019 at   the hillman building wits university east campus annual general meeting wednesday 2 october 2019 15h00 15h30 call for nominations for the icesa commitee the committee calls for nominations to be submitted by no later than 30 september 2019 should you wish to nominate a person to the committee please download the  2020 icesa committee nomination form  complete sign and email the completed form  to the icesa secretary by no later than 12h00 on 30 september 2019  email  secretary icesaorgza secretary icesaorgza   inauguration of the wits ice student chapter hillman building wits university east campus ice will launch their first student chapter in south africa on wednesday 2 october 2019 at   the hillman building wits university east campus annual general meeting wednesday 2 october 2019 15h30 16h00 this is an important chapter in the history of icesa and the launch of a student chapter means that students can begin engaging with their professional careers even before graduation the activities of the student chapter members will provide insight into the civil engineering profession with presentations on international major projects and small ones too professional practice development opportunities and more the importance of networkign with influential members of the industry will als oexpose students to important contacts for their future employment and engagement in industry tba 3 prof yunus ballim icesa members ice members wits civil engineering students and industry alain jacquet andrew clothier agm2019  ',0),(547,'node',' test webform web form body  ',0),(548,'node',' nomination of an adjudicator to request a nomination from the icesa panel of nec adjudicators you are required to provide the required information that we require please send an email to the secretary at icesa   containing the following information  name of the person requesting the nomination name email address cell number parties to the contract  party 1 name of party 1 responsible person email address cell number party 2 name of party 2 responsible person email address cell number brief description of the scope of works services or supply  which of the nec forms of contact has been used engineering and construction contract engineering and construction short contract engineering and construction subcontract engineering and construction short subcontract professional services contract professional services short contract term services contract term services short contract supply contract supply short contract cidb supply contract cidb short supply contract other please state which form of contract  location of the site  if applicable  briefly outline what the adjudicator will be required to rule on  no more than 200 words  indicate if there are any persons who might be restricted from participating as an adjudicator state the reasons why  state any specific comments requests or special requirements  please attach all relevant files that are pertient to the dispute as a minimum the following documents are required  contract data documentation stating that a dispute has been declared documentation indicating that the parties have attempted to identify an adjudicator but failed to agree documentation from the party that the applicant represents that they are authorised to request the nomination on behalf of the party when the email has been received all the parties involved will be kept informed of the nomination process the chairman will base his selection of an adjudicator on factors which include 1 avoidance of conflicts of interest 2 availability 3 experience of adjudicator in relation to the dispute 4 residency of adjudicator the chairman will email the name of the selected adjudicator to the person requesting the dispute  ',0),(549,'node',' test physical event manager thursday june 4 2020 715 to friday june 5 2020 715 test mng123123  ',0),(550,'node',' lorem ipsum 10 1 dummy text questions   attempts allowed  3 opens  20200604 200 closes  20200704 200 pass rate  65  backwards navigation  allowed this quiz only allows 3 attempts anonymous users can only access quizzes that allows an unlimited number of attempts  ',0),(551,'node',' lorem ipsum quiz r2000 sku loremipsumquiz lorem ipsum quiz price r2000  ',0),(552,'node',' test webform ',0),(553,'node',' party1 20200604 nec3 nec3 y desc  ',0),(554,'node',' test course please login or register to take this course  ',0),(555,'node',' article ',0),(556,'node',' quiz  questions   attempts allowed  3 opens  20200604 200 closes  20200704 200 pass rate  75  backwards navigation  allowed this quiz only allows 3 attempts anonymous users can only access quizzes that allows an unlimited number of attempts  ',0),(557,'node',' test event 321 friday june 5 2020 1145 to friday june 12 2020 1145 test qz  ',0),(558,'node',' lorem ipsum test event quiz 3 2 questions   attempts allowed  3 opens  20200604 200 closes  20200704 200 pass rate  75  backwards navigation  allowed this quiz only allows 3 attempts anonymous users can only access quizzes that allows an unlimited number of attempts  ',0),(559,'node',' lorem ipsum test event quiz2 5 5 questions   attempts allowed  3 opens  20200604 200 closes  20200704 200 pass rate  75  backwards navigation  allowed this quiz only allows 3 attempts anonymous users can only access quizzes that allows an unlimited number of attempts  ',0),(560,'node',' test product event friday june 5 2020 1145 to wednesday june 10 2020 1145 product 5 2 3212 5 price r2000  ',0),(561,'node',' lorem ipsum quiz2 5 5 test questions   attempts allowed  3 opens  20200604 200 closes  20200708 200 pass rate  75  backwards navigation  allowed this quiz only allows 3 attempts anonymous users can only access quizzes that allows an unlimited number of attempts  ',0);
/*!40000 ALTER TABLE `search_dataset` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_index`
--

DROP TABLE IF EXISTS `search_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `search_index` (
  `word` varchar(50) NOT NULL DEFAULT '' COMMENT 'The search_total.word that is associated with the search item.',
  `sid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The search_dataset.sid of the searchable item to which the word belongs.',
  `type` varchar(16) NOT NULL COMMENT 'The search_dataset.type of the searchable item to which the word belongs.',
  `score` float DEFAULT NULL COMMENT 'The numeric score of the word, higher being more important.',
  PRIMARY KEY (`word`,`sid`,`type`),
  KEY `sid_type` (`sid`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores the search index, associating words, items and...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_index`
--

LOCK TABLES `search_index` WRITE;
/*!40000 ALTER TABLE `search_index` DISABLE KEYS */;
INSERT INTO `search_index` VALUES ('02cpd',397,'node',1),('03cpd',320,'node',1),('03cpd',456,'node',0.953396),('07h0007h30',490,'node',0.813674),('07h3008h00',486,'node',1),('07h3008h00',489,'node',0.830633),('07h3009h00',490,'node',0.805455),('08h00',131,'node',3.5709),('08h0009h00',486,'node',1),('08h0009h30',489,'node',0.822065),('09h00',131,'node',7.24606),('09h0010h00',486,'node',1),('09h0010h00',490,'node',0.800068),('09h3010h30',489,'node',0.816452),('0px',17,'node',1.87679),('1',19,'node',0.945829),('1',24,'node',1),('1',25,'node',1),('1',26,'node',2.73613),('1',27,'node',1),('1',28,'node',1.90974),('1',29,'node',0.725015),('1',31,'node',1),('1',34,'node',1),('1',52,'node',2),('1',53,'node',1),('1',54,'node',4),('1',56,'node',6.97646),('1',57,'node',1),('1',58,'node',1),('1',60,'node',2.76922),('1',62,'node',1),('1',103,'node',26),('1',126,'node',2),('1',130,'node',4.89945),('1',139,'node',0.507159),('1',144,'node',27),('1',151,'node',2),('1',157,'node',1.7717),('1',158,'node',1),('1',181,'node',1),('1',190,'node',1),('1',191,'node',23.4805),('1',192,'node',1),('1',193,'node',1.6055),('1',196,'node',1),('1',209,'node',1),('1',210,'node',1),('1',211,'node',2),('1',213,'node',1.86366),('1',214,'node',0.854391),('1',215,'node',4),('1',320,'node',1),('1',344,'node',26),('1',350,'node',16),('1',352,'node',7.9812),('1',429,'node',4),('1',430,'node',4),('1',431,'node',0.705825),('1',433,'node',8),('1',434,'node',4.15515),('1',435,'node',1.22794),('1',440,'node',1),('1',465,'node',11),('1',479,'node',7.42937),('1',480,'node',5.32472),('1',482,'node',26),('1',485,'node',5.92412),('1',487,'node',1),('1',489,'node',1.83353),('1',497,'node',5),('1',498,'node',5),('1',499,'node',4),('1',501,'node',4),('1',502,'node',4),('1',503,'node',4),('1',504,'node',4),('1',505,'node',4),('1',506,'node',4),('1',510,'node',4),('1',513,'node',2),('1',515,'node',1),('1',517,'node',1),('1',548,'node',8.93105),('1',550,'node',1),('10',28,'node',3.5843),('10',30,'node',1),('10',56,'node',2),('10',60,'node',3.62515),('10',112,'node',26),('10',127,'node',0.45164),('10',128,'node',0.448322),('10',137,'node',4),('10',139,'node',0.638366),('10',151,'node',1.80007),('10',166,'node',1),('10',174,'node',1.83063),('10',191,'node',1.10949),('10',192,'node',0.953396),('10',199,'node',1),('10',200,'node',4),('10',205,'node',1),('10',213,'node',1.53351),('10',216,'node',1.93025),('10',335,'node',1),('10',352,'node',5.2495),('10',440,'node',1),('10',468,'node',37),('10',476,'node',22),('10',490,'node',24.3801),('10',492,'node',1),('10',493,'node',1),('10',521,'node',1),('10',522,'node',1),('10',523,'node',1),('10',528,'node',1),('10',550,'node',1),('10',560,'node',1),('100',136,'node',0.923838),('100',160,'node',1),('100',201,'node',1),('100',413,'node',1),('100',492,'node',1),('1000',57,'node',2),('1000',352,'node',0.777168),('1000',490,'node',1),('10001130',26,'node',0.610858),('100150mm',333,'node',1),('100kb',27,'node',11),('100m',348,'node',1.7017),('100m',349,'node',1.70583),('101',514,'node',0.863659),('101001',127,'node',0.544759),('101001',128,'node',0.537506),('101002',127,'node',0.543537),('101002',128,'node',0.536316),('1014',352,'node',1.25307),('1015mm',333,'node',1),('10160',127,'node',0.549707),('10160',128,'node',0.542319),('10160',157,'node',4.80076),('10160',189,'node',0.913226),('10160',191,'node',2.34058),('10160',192,'node',2),('10160',213,'node',1.65624),('10162',127,'node',0.533952),('10162',128,'node',0.526987),('10163',127,'node',0.528135),('10163',128,'node',0.521322),('10164',127,'node',0.524706),('10164',128,'node',0.517983),('1018',352,'node',1.24528),('1019',352,'node',1.24107),('101kb',61,'node',11),('102',142,'node',0.934703),('102',197,'node',1),('1020',352,'node',1.23482),('1021',352,'node',1.23759),('10237',127,'node',0.532778),('10237',128,'node',0.525844),('1027',33,'node',1),('1027',129,'node',0.931053),('1027',130,'node',0.652202),('1027',155,'node',1),('1030',486,'node',1),('1030',489,'node',1),('1030',514,'node',1.80545),('10301100',31,'node',0.976851),('10301100',158,'node',7.62717),('10403',127,'node',0.927431),('10403',128,'node',0.906287),('105',27,'node',11),('105000m³',33,'node',0.757065),('105000m³',155,'node',1.51413),('10900',31,'node',4),('10900',158,'node',4),('10m',139,'node',0.594307),('10m',199,'node',1),('10px',17,'node',0.989021),('10th',19,'node',2.2),('10th',372,'node',31),('10th',373,'node',31),('10th',374,'node',31),('10th',375,'node',40.3983),('10th',401,'node',26),('10th',402,'node',26),('10th',403,'node',26),('10th',456,'node',41.4456),('10th',458,'node',2.2),('11',19,'node',2.2),('11',22,'node',2.08911),('11',32,'node',1),('11',33,'node',1),('11',41,'node',1.4015),('11',113,'node',26),('11',129,'node',0.938382),('11',130,'node',41.7703),('11',133,'node',1.40973),('11',149,'node',3.50923),('11',155,'node',1),('11',158,'node',3.0969),('11',161,'node',1),('11',178,'node',1.56874),('11',183,'node',1.85512),('11',202,'node',34.6739),('11',216,'node',1.56867),('11',352,'node',1.9344),('11',354,'node',0.980874),('11',440,'node',1),('11',479,'node',0.681785),('11',480,'node',0.66666),('11',485,'node',0.63167),('11',492,'node',1),('11001220',31,'node',0.968904),('11001220',158,'node',7.56663),('11001230',26,'node',0.779231),('11001230',28,'node',1),('112',27,'node',11),('112',129,'node',4),('11301230',27,'node',1),('11301300',26,'node',0.581429),('11301300',27,'node',0.810915),('1145',557,'node',2),('1145',560,'node',2),('115',142,'node',0.927431),('115',197,'node',1),('116',157,'node',1),('117177652',127,'node',0.390435),('117177652',128,'node',0.38797),('119',52,'node',1),('119',150,'node',4),('11h45',188,'node',1),('12',19,'node',2.2),('12',22,'node',0.4),('12',114,'node',26),('12',129,'node',44.123),('12',154,'node',1),('12',166,'node',2),('12',189,'node',26),('12',194,'node',12.2416),('12',204,'node',12.2416),('12',214,'node',1.43271),('12',216,'node',1.64413),('12',329,'node',1),('12',349,'node',21),('12',352,'node',1.93228),('12',469,'node',37),('12',514,'node',1.81925),('12',515,'node',21),('12',516,'node',20),('12',519,'node',1),('12',557,'node',1),('120',45,'node',1.67414),('120',127,'node',2.5682),('120',128,'node',2.5364),('120',330,'node',5),('120',453,'node',1),('1200',33,'node',0.779231),('1200',40,'node',2.90974),('1200',41,'node',2.96498),('1200',45,'node',25.5506),('1200',127,'node',26.895),('1200',128,'node',11.7422),('1200',133,'node',2.97286),('1200',155,'node',1.55846),('1200',189,'node',1),('1200',491,'node',2),('1200',492,'node',1),('1200kind',45,'node',0.645209),('1214',209,'node',9.36481),('12201300',31,'node',0.931053),('12201300',158,'node',7.27794),('123',493,'node',1),('123',495,'node',1),('123',497,'node',1),('123',498,'node',1),('123',499,'node',1),('123',501,'node',1),('123',502,'node',1),('123',503,'node',1),('123',504,'node',1),('123',505,'node',1),('123',506,'node',1),('123',510,'node',1),('1230',26,'node',0.754681),('1230',28,'node',7.58704),('1230',456,'node',1),('1234',344,'node',1),('12626',188,'node',0.851346),('127mb',210,'node',12.9337),('12h00',126,'node',1),('12h00',132,'node',1),('12h00',154,'node',1),('12h00',179,'node',1),('12h00',188,'node',2),('12h00',345,'node',7),('12h00',353,'node',7),('12h00',433,'node',7),('12h00',487,'node',7),('12h00',515,'node',7),('12h00',544,'node',7),('12h00',546,'node',4.73223),('12h30',131,'node',7.23134),('12mb',26,'node',7.17422),('12th',182,'node',1),('12th',211,'node',1),('13',28,'node',26),('13',29,'node',0.72066),('13',115,'node',26),('13',142,'node',0.980874),('13',154,'node',46.6997),('13',197,'node',1),('13',320,'node',1),('13',348,'node',21),('13',352,'node',1.93017),('13',431,'node',0.7017),('13',440,'node',1),('1300',26,'node',0.565115),('1300',216,'node',1.94209),('1300',345,'node',1),('1300',353,'node',1),('1300',432,'node',2),('1300',433,'node',1),('1300',487,'node',1),('13001400',31,'node',0.923838),('13001400',158,'node',7.22286),('131',25,'node',0.830633),('131',166,'node',0.972861),('13301500',26,'node',0.749958),('13301500',28,'node',0.989021),('1345',171,'node',0.848323),('1345',433,'node',1),('13451515',26,'node',0.563797),('135',153,'node',1.62183),('137',149,'node',13.4389),('13h00',32,'node',19),('13h00',126,'node',1),('13h00',131,'node',14.3721),('13h00',132,'node',1),('13h00',161,'node',1),('13h00',188,'node',2),('13h00',345,'node',19),('13h00',353,'node',19),('13h00',433,'node',19),('13h00',487,'node',19),('13h45',433,'node',19),('13th',151,'node',1.55846),('14',116,'node',26),('14',132,'node',2),('14',181,'node',26.7453),('14',182,'node',1),('14',191,'node',26.4442),('14',352,'node',1.92808),('1400',157,'node',1.66299),('1400',184,'node',1),('1400',216,'node',0.873132),('1400',345,'node',1),('1400',346,'node',1),('1400',353,'node',1),('1400',354,'node',1),('1400',434,'node',1),('1400',487,'node',1),('1400',515,'node',1),('1400',544,'node',1),('14000',33,'node',0.771698),('14000',155,'node',1.5434),('14001515',31,'node',0.916736),('14001515',158,'node',7.16861),('14001530',27,'node',0.945829),('14001530',28,'node',0.899454),('1430',157,'node',1.66299),('1430',488,'node',1),('14301600',27,'node',1),('1445',515,'node',1),('149',214,'node',1),('14h00',126,'node',2),('14h00',132,'node',2),('14h00',171,'node',17.5449),('14h00',345,'node',19),('14h00',346,'node',19),('14h00',353,'node',19),('14h00',354,'node',19),('14h00',434,'node',4),('14h00',487,'node',19),('14h00',515,'node',19),('14h00',544,'node',19),('14h30',488,'node',19),('14h45',372,'node',4),('14h45',373,'node',4),('14h45',515,'node',19),('14h45',544,'node',19),('14px',17,'node',1),('14th',202,'node',1),('15',21,'node',1),('15',23,'node',27),('15',56,'node',0.584241),('15',100,'node',2),('15',117,'node',26),('15',138,'node',0.683725),('15',142,'node',0.997306),('15',147,'node',27),('15',149,'node',52),('15',150,'node',26),('15',154,'node',1),('15',156,'node',26),('15',179,'node',29.8394),('15',182,'node',2),('15',184,'node',1),('15',191,'node',0.872619),('15',195,'node',1),('15',197,'node',1),('15',207,'node',1),('15',214,'node',1.60014),('15',352,'node',2.2846),('15',354,'node',1),('15',472,'node',37),('15',490,'node',1.81645),('15',491,'node',1),('15',516,'node',0.645209),('15',519,'node',3),('15',528,'node',1),('150',320,'node',19),('150',323,'node',1),('150',333,'node',1),('1500',28,'node',0.879565),('1500',372,'node',1),('1500',373,'node',1),('1500',480,'node',1),('1500',485,'node',1),('1500',516,'node',1),('1500',544,'node',1),('1500',546,'node',1),('15001630',26,'node',0.727213),('15001630',28,'node',0.949597),('15151600',31,'node',0.869951),('15151600',158,'node',6.81077),('15151645',26,'node',0.556022),('151st',435,'node',1.26666),('1530',152,'node',1),('1530',175,'node',1),('1530',545,'node',1),('1589',178,'node',0.779231),('15h00',33,'node',1),('15h00',154,'node',20.6976),('15h00',155,'node',1),('15h00',179,'node',1.83645),('15h00',372,'node',1),('15h00',373,'node',1),('15h00',375,'node',2),('15h00',516,'node',19),('15h00',546,'node',13.6108),('15h30',171,'node',0.810915),('15h30',174,'node',1.531),('15h30',545,'node',19),('15h30',546,'node',26.3431),('15mb',208,'node',1),('15th',144,'node',0.961087),('15th',156,'node',1.69359),('15th',184,'node',1.89272),('15th',196,'node',1),('16',21,'node',1),('16',118,'node',26),('16',126,'node',1),('16',143,'node',26),('16',182,'node',1),('16',352,'node',1.92393),('16',491,'node',1),('1600',134,'node',1),('1600',135,'node',1),('1600',138,'node',1),('1600',139,'node',1),('1600',141,'node',1),('1600',143,'node',1),('1600',145,'node',1),('1600',146,'node',1),('1600',148,'node',1),('1600',152,'node',2),('1600',156,'node',1),('1600',160,'node',1),('1600',163,'node',1),('1600',165,'node',1),('1600',169,'node',1),('1600',173,'node',1),('1600',175,'node',1),('1600',178,'node',1),('1600',184,'node',1),('1600',320,'node',1),('1600',348,'node',1),('16001730',27,'node',0.882818),('1619',28,'node',4),('1620',27,'node',26),('1630',134,'node',1),('1630',135,'node',1),('1630',138,'node',1),('1630',139,'node',1),('1630',141,'node',1),('1630',143,'node',1),('1630',145,'node',1),('1630',146,'node',1),('1630',148,'node',1),('1630',152,'node',1),('1630',156,'node',1),('1630',160,'node',1),('1630',163,'node',1),('1630',165,'node',1),('1630',169,'node',1),('1630',173,'node',1),('1630',213,'node',0.879565),('1630',346,'node',1),('1630',349,'node',1),('1630',354,'node',1),('1630',516,'node',1),('16301730',28,'node',0.942091),('16301800',26,'node',0.697623),('16301800',27,'node',1),('16451815',26,'node',0.533952),('166',27,'node',11),('1675',149,'node',1.17702),('1675',158,'node',1.53844),('16h00',154,'node',1),('16h00',164,'node',17.7284),('16h00',167,'node',2.58985),('16h00',168,'node',2.63257),('16h00',171,'node',0.808176),('16h00',172,'node',2.71771),('16h00',174,'node',0.813674),('16h00',177,'node',1.50189),('16h00',179,'node',1),('16h00',180,'node',1.74275),('16h00',188,'node',1.98493),('16h00',190,'node',1.77654),('16h00',348,'node',19),('16h00',434,'node',4),('16h00',546,'node',38.7728),('16h30',126,'node',1),('16h30',132,'node',1),('16h30',164,'node',1.87676),('16h30',168,'node',0.879565),('16h30',172,'node',0.923838),('16h30',177,'node',0.797402),('16h30',180,'node',0.938382),('16h30',181,'node',1.71816),('16h30',190,'node',0.957226),('16h30',346,'node',19),('16h30',348,'node',19),('16h30',349,'node',19),('16h30',354,'node',19),('16h30',516,'node',19),('16h45',29,'node',0.800068),('16h45',374,'node',4),('16th',141,'node',0.920273),('16th',143,'node',1.91674),('16th',146,'node',27.7453),('17',19,'node',2.2),('17',22,'node',1.92794),('17',27,'node',4),('17',28,'node',4),('17',37,'node',2.84532),('17',119,'node',26),('17',132,'node',38.2658),('17',142,'node',27),('17',169,'node',26),('17',174,'node',1),('17',177,'node',1),('17',193,'node',1),('17',197,'node',35.3277),('17',205,'node',1),('17',206,'node',1),('17',352,'node',1.92187),('17',480,'node',1),('1700',37,'node',1),('1700',372,'node',1),('1700',373,'node',1),('1700',374,'node',1),('1700',434,'node',1),('1700',435,'node',1),('1700',488,'node',1),('1700',545,'node',1),('17002100',26,'node',0.961087),('1706',178,'node',0.784336),('1730',30,'node',2.12663),('1730',136,'node',1),('1730',137,'node',4),('1730',139,'node',1.1545),('1730',140,'node',1),('1730',142,'node',1),('1730',144,'node',1),('1730',147,'node',1),('1730',153,'node',4.89415),('1730',194,'node',1),('1730',195,'node',1),('1730',196,'node',1),('1730',197,'node',1),('1730',198,'node',1),('1730',199,'node',1),('1730',200,'node',1),('1730',201,'node',1),('1730',204,'node',1),('1730',216,'node',0.869951),('1730',517,'node',1),('174000',33,'node',0.786915),('174000',155,'node',1.57383),('1743',37,'node',0.797402),('1775',37,'node',1),('17h00',131,'node',10.8001),('17h00',159,'node',2.60661),('17h00',181,'node',0.923838),('17h00',349,'node',19),('17h00',372,'node',1),('17h00',373,'node',1),('17h00',374,'node',1),('17h00',375,'node',2),('17h00',488,'node',19),('17h00',545,'node',19),('17h00',546,'node',19),('17h0019h00',375,'node',0.98493),('17h15',29,'node',0.797402),('17h30',29,'node',0.76431),('17h30',32,'node',19),('17h30',33,'node',1),('17h30',155,'node',1),('17h30',159,'node',1.75267),('17h30',161,'node',1),('17h30',174,'node',0.776703),('17h45',129,'node',4),('17h45',130,'node',4),('17mb',26,'node',6.23083),('17th',152,'node',27.8165),('17th',169,'node',1.75946),('18',22,'node',2.0091),('18',27,'node',4),('18',28,'node',3.6529),('18',120,'node',26),('18',139,'node',26.6452),('18',160,'node',26),('18',199,'node',36.3983),('18',352,'node',1.91983),('18',517,'node',2),('18',518,'node',1),('18',540,'node',1),('180',453,'node',1),('1800',37,'node',0.845322),('1800',134,'node',1),('1800',135,'node',1),('1800',136,'node',1),('1800',137,'node',4),('1800',138,'node',1),('1800',139,'node',2.15277),('1800',141,'node',1),('1800',142,'node',1),('1800',143,'node',1),('1800',144,'node',1),('1800',146,'node',1),('1800',147,'node',1),('1800',148,'node',1),('1800',152,'node',1),('1800',156,'node',1),('1800',160,'node',1),('1800',163,'node',1),('1800',165,'node',1),('1800',169,'node',1),('1800',173,'node',1),('1800',175,'node',1),('1800',178,'node',1),('1800',184,'node',1),('1800',194,'node',1),('1800',195,'node',1),('1800',196,'node',1),('1800',197,'node',1),('1800',199,'node',1),('1800',200,'node',1),('1800',201,'node',1),('1800',202,'node',1),('1800',203,'node',1),('1800',204,'node',1),('1800',513,'node',1),('1818',435,'node',2),('1830',28,'node',0.869951),('1830',134,'node',1),('1830',135,'node',1),('1830',138,'node',1),('1830',139,'node',1),('1830',141,'node',1),('1830',143,'node',1),('1830',146,'node',1),('1830',148,'node',1),('1830',152,'node',1),('1830',156,'node',1),('1830',160,'node',1),('1830',163,'node',1),('1830',165,'node',1),('1830',169,'node',1),('1830',173,'node',1),('1830',175,'node',1),('1830',178,'node',1),('1830',184,'node',1),('1830',203,'node',1),('1830',348,'node',1),('1830',517,'node',1),('1840',332,'node',1),('1845',37,'node',0.839384),('188',100,'node',1),('188',207,'node',1),('18h00',29,'node',0.76188),('18h00',102,'node',1),('18h00',129,'node',4),('18h00',130,'node',4),('18h00',154,'node',1.60014),('18h00',164,'node',1.77879),('18h00',168,'node',0.833529),('18h00',172,'node',0.882818),('18h00',177,'node',0.76188),('18h00',179,'node',0.993146),('18h00',180,'node',0.889397),('18h00',190,'node',0.916736),('18h30',154,'node',1.5948),('18h30',164,'node',1.77219),('18h30',168,'node',0.830633),('18h30',172,'node',0.879565),('18h30',174,'node',0.774192),('18h30',177,'node',0.759465),('18h30',179,'node',0.989021),('18h30',180,'node',0.886095),('18h30',181,'node',0.866793),('18h30',190,'node',0.913226),('18th',139,'node',1.68568),('18th',160,'node',1.64177),('18th',175,'node',1.65044),('18th',178,'node',0.842342),('19',22,'node',2.2),('19',28,'node',3.41756),('19',29,'node',1.43401),('19',121,'node',26),('19',136,'node',2),('19',153,'node',1.64413),('19',159,'node',27.7038),('19',167,'node',1),('19',171,'node',1),('19',180,'node',26.7643),('19',182,'node',1),('19',188,'node',27),('19',190,'node',1.78178),('19',191,'node',0.910019),('19',201,'node',34.8332),('19',209,'node',1),('19',215,'node',2),('19',352,'node',1.9178),('19',395,'node',2),('1900',26,'node',0.522445),('1900',28,'node',3.69535),('1900',349,'node',1),('1900',374,'node',1),('19002100',26,'node',0.648686),('1906',332,'node',1),('1913',332,'node',1),('1921',40,'node',1),('1921',41,'node',1),('1921',45,'node',4.70975),('1921',127,'node',1.48852),('1921',128,'node',1.46008),('1921',133,'node',1),('1921',184,'node',1),('19291933',23,'node',1),('19291933',149,'node',1),('19291933',220,'node',1),('1930',30,'node',2.12443),('1930',153,'node',4.88843),('1930',194,'node',1),('1930',202,'node',1),('1930',204,'node',1),('1936',189,'node',1),('1950',37,'node',0.836446),('1960',139,'node',0.913226),('1964',175,'node',1),('1965',49,'node',1),('1969',175,'node',1),('1970',169,'node',1),('1970s',45,'node',1),('1970s',127,'node',1),('1970s',128,'node',1),('1970s',142,'node',1),('1970s',197,'node',1),('1972',153,'node',1.28354),('1972',164,'node',1),('1979',169,'node',1),('1980s',41,'node',1),('1980s',45,'node',1),('1980s',127,'node',1),('1980s',128,'node',1),('1980s',133,'node',1),('1981',153,'node',1.32964),('1981',164,'node',1),('1982',45,'node',1),('1984',169,'node',1),('1987',33,'node',3.79839),('1987',155,'node',1.89919),('1989',14,'node',1),('1989',153,'node',1.32597),('1989',169,'node',2),('1989',546,'node',0.945829),('1990',40,'node',1.90974),('1990',41,'node',1),('1990',127,'node',0.554747),('1990',128,'node',0.547222),('1990',133,'node',1),('1990',157,'node',3.48116),('19901998',140,'node',0.543537),('19901998',198,'node',1.21556),('1991',127,'node',1.21338),('1991',128,'node',1.1952),('1991',156,'node',2),('1991',429,'node',1),('1991',430,'node',1),('1992',1,'node',1),('1992',5,'node',1),('1992',127,'node',0.545988),('1992',128,'node',0.538701),('1992',151,'node',1),('1992',546,'node',0.934703),('1993',5,'node',1),('1993',127,'node',0.537506),('1993',128,'node',0.530446),('1993',332,'node',1),('1993',479,'node',2.57339),('1993',480,'node',2.54967),('1993',485,'node',2.36633),('1994',127,'node',0.536316),('1994',128,'node',0.529288),('1994',153,'node',1.00592),('1994',156,'node',1),('1994',546,'node',0.848323),('1995',127,'node',0.529288),('1995',128,'node',0.522445),('1995',352,'node',1.26329),('1996',45,'node',0.980874),('1996',127,'node',0.525844),('1996',128,'node',0.519091),('1996',156,'node',1),('1996',352,'node',1.26152),('1996',489,'node',1),('1996',490,'node',1),('1996',514,'node',1),('1997',127,'node',0.522445),('1997',128,'node',0.51578),('1997',352,'node',1.25975),('1998',127,'node',0.550958),('1998',128,'node',0.543537),('1998',352,'node',1.258),('1999',14,'node',2),('1999',127,'node',0.535131),('1999',128,'node',0.528135),('1999',352,'node',4.49921),('1999',434,'node',1.65935),('1999',516,'node',1.64177),('19h00',159,'node',1.65551),('19h00',181,'node',0.863659),('19h00',183,'node',1),('19h00',374,'node',1),('19h30',159,'node',1.6498),('19h30',183,'node',1),('19mb',28,'node',11),('19th',148,'node',27.8453),('19th',435,'node',1.437),('1awebex',465,'node',26),('1day',489,'node',0.949597),('1day',490,'node',0.953396),('1day',514,'node',0.953396),('1how',180,'node',1),('1hr',544,'node',1),('1km',138,'node',0.641769),('1meeting',462,'node',26),('1qlja',176,'node',11),('1st',138,'node',1.71211),('1st',352,'node',4.84881),('1st',496,'node',26),('1st',497,'node',26),('1st',508,'node',26),('2',19,'node',10.363),('2',22,'node',2.2),('2',24,'node',11),('2',25,'node',1),('2',26,'node',0.747619),('2',27,'node',2),('2',28,'node',4),('2',29,'node',0.876337),('2',34,'node',11),('2',53,'node',1),('2',55,'node',7.87562),('2',56,'node',6.47181),('2',57,'node',1),('2',60,'node',1.76188),('2',62,'node',1),('2',104,'node',26),('2',130,'node',1.74664),('2',136,'node',0.842342),('2',137,'node',30),('2',139,'node',0.511433),('2',151,'node',2),('2',167,'node',27.7038),('2',176,'node',1),('2',181,'node',1),('2',190,'node',1),('2',191,'node',28.494),('2',192,'node',1),('2',200,'node',36.8568),('2',201,'node',1),('2',202,'node',1),('2',208,'node',1),('2',209,'node',1),('2',210,'node',1),('2',211,'node',1),('2',213,'node',0.989021),('2',215,'node',1),('2',326,'node',27),('2',335,'node',1),('2',350,'node',19),('2',352,'node',7.5654),('2',376,'node',1),('2',384,'node',27),('2',405,'node',1),('2',434,'node',1.66127),('2',440,'node',8),('2',465,'node',11),('2',467,'node',37),('2',485,'node',1.60322),('2',514,'node',1.65266),('2',518,'node',1),('2',546,'node',53.7889),('2',548,'node',8.92027),('2',558,'node',1),('2',560,'node',1),('20',19,'node',0.192996),('20',21,'node',1),('20',25,'node',0.810915),('20',27,'node',3.42983),('20',37,'node',2.46794),('20',122,'node',26),('20',127,'node',0.868995),('20',128,'node',0.86286),('20',131,'node',6.6208),('20',135,'node',1.80545),('20',141,'node',26),('20',153,'node',1.74626),('20',166,'node',0.945829),('20',173,'node',26),('20',194,'node',1),('20',204,'node',1),('20',335,'node',1),('20',352,'node',1.91578),('20',376,'node',4),('20',405,'node',4),('20',479,'node',0.882818),('20',480,'node',0.879565),('20',485,'node',0.810915),('20',518,'node',4),('20',520,'node',1),('20',528,'node',1),('20',545,'node',1.69762),('200',60,'node',1),('200',139,'node',0.934703),('200',321,'node',8),('200',323,'node',1),('200',329,'node',1),('200',330,'node',1),('200',376,'node',8),('200',405,'node',8),('200',457,'node',8),('200',493,'node',8),('200',495,'node',8),('200',497,'node',8),('200',498,'node',8),('200',499,'node',8),('200',500,'node',8),('200',501,'node',8),('200',502,'node',8),('200',503,'node',8),('200',504,'node',8),('200',505,'node',8),('200',506,'node',8),('200',510,'node',8),('200',518,'node',8),('200',548,'node',1),('200',550,'node',8),('200',556,'node',8),('200',558,'node',8),('200',559,'node',8),('200',561,'node',8),('2000',45,'node',0.916736),('2000',127,'node',0.989021),('2000',128,'node',0.96498),('2000',191,'node',1.39525),('2000',203,'node',1),('2000',352,'node',1.25452),('2000',452,'node',1),('2000',485,'node',1),('2000',546,'node',0.824901),('2001',14,'node',1),('2001',40,'node',3),('2001',41,'node',1),('2001',45,'node',6.35951),('2001',127,'node',6.1575),('2001',128,'node',6.05157),('2001',133,'node',1),('2001',184,'node',28),('2001',189,'node',1),('2001',352,'node',1.2528),('2001',546,'node',0.909743),('2001cc1',45,'node',0.78951),('2001cc1',127,'node',0.802752),('2001cc1',128,'node',0.786915),('2001cc1',184,'node',1),('2001cc2',45,'node',0.786915),('2002',14,'node',1),('2002',352,'node',1.25108),('2002',488,'node',1),('2003',127,'node',0.909743),('2003',128,'node',0.889397),('2003',352,'node',1.24938),('2003',516,'node',1.64177),('2004',1,'node',1),('2004',5,'node',1),('2004',25,'node',0.909743),('2004',127,'node',0.899454),('2004',128,'node',0.879565),('2004',156,'node',2),('2004',352,'node',1.24768),('2004',516,'node',1.64177),('200485288',188,'node',0.866793),('200485288',352,'node',0.383134),('2005',45,'node',0.810915),('2005',54,'node',1),('2005',55,'node',1.87634),('2005',352,'node',1.24599),('2005',546,'node',0.906287),('2006',25,'node',0.892724),('2006',26,'node',11),('2006',27,'node',11),('2006',140,'node',0.462781),('2006',159,'node',1),('2006',198,'node',1.0122),('2006',216,'node',1),('2006',352,'node',2.84356),('2006',434,'node',3.3187),('2006',516,'node',3.28354),('2006',546,'node',0.819249),('2007',1,'node',1),('2007',5,'node',1),('2007',45,'node',0.784336),('2007',127,'node',1.71252),('2007',128,'node',1.67646),('2007',140,'node',0.507159),('2007',144,'node',0.876337),('2007',151,'node',1),('2007',190,'node',1.56355),('2007',193,'node',2.89272),('2007',196,'node',1),('2007',198,'node',1.12236),('2007',211,'node',2),('2007',212,'node',7),('2007',335,'node',27),('2007',352,'node',1.24265),('2007',516,'node',3.28354),('2008',22,'node',2.2),('2008',30,'node',2),('2008',35,'node',28.2),('2008',40,'node',0.824901),('2008',42,'node',1),('2008',100,'node',45),('2008',127,'node',0.851346),('2008',128,'node',0.833529),('2008',142,'node',0.923838),('2008',154,'node',1),('2008',174,'node',28.6857),('2008',175,'node',2.29913),('2008',177,'node',28.6741),('2008',178,'node',2.68177),('2008',179,'node',32.8394),('2008',180,'node',28),('2008',181,'node',28),('2008',182,'node',6),('2008',183,'node',1.94583),('2008',184,'node',2.89272),('2008',185,'node',1),('2008',186,'node',1),('2008',188,'node',3),('2008',189,'node',27),('2008',190,'node',3),('2008',191,'node',33.8392),('2008',192,'node',3),('2008',193,'node',2.71026),('2008',197,'node',1),('2008',205,'node',2),('2008',206,'node',2.77923),('2008',207,'node',44),('2008',208,'node',2),('2008',209,'node',3),('2008',210,'node',2),('2008',213,'node',3.70207),('2008',214,'node',4.9266),('2008',215,'node',4),('2008',216,'node',2),('2008',217,'node',1),('2008',352,'node',2.04817),('2009',25,'node',1.41504),('2009',26,'node',59.5072),('2009',29,'node',62.8643),('2009',30,'node',1),('2009',31,'node',4),('2009',32,'node',24),('2009',33,'node',28),('2009',144,'node',1.89561),('2009',149,'node',21.9359),('2009',150,'node',29),('2009',151,'node',3.67374),('2009',152,'node',56.8055),('2009',153,'node',3.01196),('2009',154,'node',50.6997),('2009',155,'node',28),('2009',156,'node',27.6936),('2009',157,'node',27.4106),('2009',158,'node',30),('2009',159,'node',29.7038),('2009',160,'node',2.64177),('2009',161,'node',3),('2009',163,'node',27.8278),('2009',164,'node',69.7595),('2009',165,'node',27.8668),('2009',167,'node',30.7038),('2009',168,'node',29.7228),('2009',169,'node',27.7595),('2009',170,'node',28),('2009',171,'node',42.725),('2009',172,'node',29.7643),('2009',173,'node',27.8423),('2009',196,'node',2),('2009',221,'node',26),('2009',352,'node',1.23933),('200911',26,'node',11),('20092010',25,'node',4.62511),('201',345,'node',7),('2010',19,'node',0.191445),('2010',21,'node',29),('2010',22,'node',12.8861),('2010',23,'node',27),('2010',25,'node',27.4625),('2010',26,'node',0.506102),('2010',27,'node',37.4176),('2010',28,'node',30),('2010',33,'node',6.45463),('2010',102,'node',2),('2010',127,'node',0.822065),('2010',128,'node',0.805455),('2010',134,'node',2.79212),('2010',135,'node',3.64484),('2010',136,'node',3),('2010',137,'node',30),('2010',138,'node',1.71211),('2010',139,'node',28.8402),('2010',140,'node',2),('2010',141,'node',27.9132),('2010',142,'node',27),('2010',143,'node',27.9167),('2010',144,'node',2),('2010',145,'node',27.9534),('2010',146,'node',27.7453),('2010',147,'node',27),('2010',148,'node',28.8453),('2010',149,'node',52),('2010',150,'node',26),('2010',151,'node',3.3541),('2010',155,'node',3.86366),('2010',156,'node',1.48138),('2010',160,'node',1.37135),('2010',163,'node',1.79891),('2010',165,'node',1.89919),('2010',166,'node',27),('2010',169,'node',0.822065),('2010',191,'node',1.11976),('2010',192,'node',0.976851),('2010',194,'node',12.2416),('2010',195,'node',1),('2010',196,'node',1),('2010',197,'node',35.3277),('2010',198,'node',32.4203),('2010',199,'node',36.3983),('2010',200,'node',36.8568),('2010',201,'node',10.8332),('2010',202,'node',35.6739),('2010',203,'node',36.894),('2010',204,'node',12.2416),('2010',213,'node',1.56355),('2010',221,'node',1),('2010',352,'node',1.23769),('2010',372,'node',1),('2010',373,'node',1),('2010',374,'node',1),('2010',375,'node',1),('2010',456,'node',1),('2010',516,'node',3.28084),('2010jul20',19,'node',0.953396),('2011',1,'node',1),('2011',19,'node',2.2),('2011',37,'node',0.784336),('2011',41,'node',2),('2011',45,'node',2),('2011',102,'node',1),('2011',127,'node',2.09428),('2011',128,'node',2.05819),('2011',132,'node',33.8423),('2011',352,'node',1.23606),('2011',372,'node',1),('2011',373,'node',1),('2011',374,'node',1),('2011',375,'node',1),('2011',456,'node',1),('2011jun27',19,'node',1),('2012',19,'node',4.4),('2012',37,'node',3.84532),('2012',102,'node',1),('2012',126,'node',6),('2012',127,'node',13.3047),('2012',128,'node',13.178),('2012',129,'node',44.123),('2012',130,'node',41.1164),('2012',131,'node',29.2258),('2012',136,'node',1),('2012',201,'node',1),('2012',329,'node',1),('2012',352,'node',1.23443),('2012',434,'node',1.65935),('2012',546,'node',1.57592),('2012apr11',19,'node',1),('2012aug23',19,'node',1),('2012dec04',19,'node',1),('2012feb20',19,'node',1),('2012jul11',19,'node',1),('2012jun11',19,'node',1),('2012oct17',19,'node',1),('2013',320,'node',1),('2013',345,'node',82),('2013',346,'node',20),('2013',352,'node',1.23281),('2013',435,'node',1.70269),('2013',546,'node',0.759465),('20130620',321,'node',4),('2014',56,'node',4.74158),('2014',334,'node',1),('2014',348,'node',45),('2014',349,'node',45),('2014',352,'node',1.2312),('2014',353,'node',89),('2014',354,'node',20),('2014',397,'node',2),('2014',486,'node',1),('2014',488,'node',0.96498),('20140529',351,'node',1),('2014doc',476,'node',11),('2015',352,'node',1.2296),('2015',372,'node',2),('2015',373,'node',2),('2015',374,'node',2),('2015',375,'node',2.98493),('2015',427,'node',26),('2015',428,'node',26),('2015',432,'node',11),('2015',433,'node',89),('2015',434,'node',6.65935),('2015',435,'node',27.6435),('2015',456,'node',69.8911),('2015',457,'node',28.2),('2015',458,'node',28.2),('2015',466,'node',26),('2015',467,'node',26),('2015',468,'node',26),('2015',469,'node',37),('2015',470,'node',26),('2015',471,'node',26),('2015',472,'node',26),('2015',473,'node',26),('2015',475,'node',26),('2015',476,'node',11),('2015',516,'node',3.23777),('20150601',405,'node',4),('20150701',376,'node',4),('20151123',457,'node',4),('2015agmxlsx',476,'node',11),('2015doc',469,'node',11),('2015docx',467,'node',11),('2015docx',468,'node',11),('2015docx',469,'node',11),('2015docx',470,'node',11),('2015docx',471,'node',11),('2015docx',472,'node',11),('2015docx',476,'node',11),('2015icesanominationformdoc',476,'node',11),('2015jan20',19,'node',1),('2015pptx',476,'node',11),('2016',348,'node',1.61635),('2016',349,'node',1.62735),('2016',352,'node',1.22801),('2016',434,'node',1.65935),('2016',474,'node',26),('2016',479,'node',1.98087),('2016',480,'node',1.97286),('2016',485,'node',1.8861),('2016',486,'node',34.6472),('2016',487,'node',89),('2016',488,'node',20),('2016',489,'node',26.5278),('2016',490,'node',26.1193),('2016',491,'node',2),('2016',492,'node',2),('2016',515,'node',20),('2016',516,'node',3.16136),('2016',517,'node',1),('20160601',405,'node',4),('20161208',493,'node',4),('20161208',495,'node',4),('20161208',497,'node',4),('20161208',498,'node',4),('20161208',499,'node',4),('20161208',500,'node',4),('20161208',501,'node',4),('20161208',502,'node',4),('20161208',503,'node',4),('20161208',504,'node',4),('20161208',505,'node',4),('20161208',506,'node',4),('20161209',510,'node',4),('2017',352,'node',1.22643),('2017',512,'node',11),('2017',513,'node',1),('2017',514,'node',25.969),('2017',515,'node',69),('2017',516,'node',20),('20170107',493,'node',4),('20170107',495,'node',4),('20170107',497,'node',4),('20170107',498,'node',4),('20170107',499,'node',4),('20170107',500,'node',4),('20170107',501,'node',4),('20170107',502,'node',4),('20170107',503,'node',4),('20170107',504,'node',4),('20170107',505,'node',4),('20170107',506,'node',4),('20170108',510,'node',4),('20171031',518,'node',4),('20171206',542,'node',26),('2018',334,'node',1),('2018',352,'node',1.22485),('2018',541,'node',26),('2018',544,'node',89),('2018',545,'node',20),('20180214',543,'node',26),('20180430',321,'node',4),('20180430',457,'node',4),('20180930',376,'node',4),('20181031',518,'node',4),('2019',352,'node',1.22328),('2019',546,'node',75.7389),('2020',136,'node',0.916736),('2020',201,'node',1),('2020',334,'node',1),('2020',352,'node',1.22172),('2020',546,'node',9.62693),('2020',549,'node',2),('2020',557,'node',2),('2020',560,'node',2),('20200604',550,'node',4),('20200604',553,'node',1),('20200604',556,'node',4),('20200604',558,'node',4),('20200604',559,'node',4),('20200604',561,'node',4),('20200704',550,'node',4),('20200704',556,'node',4),('20200704',558,'node',4),('20200704',559,'node',4),('20200708',561,'node',4),('2022',41,'node',0.714225),('2022',133,'node',0.718502),('2025',147,'node',1.81949),('2025',195,'node',1),('2025',334,'node',1),('2025',521,'node',27),('2025',522,'node',27),('2025',523,'node',27),('2025',526,'node',27),('2025',527,'node',27),('2025',530,'node',27),('2025',531,'node',27),('2026',25,'node',0.805455),('2026',166,'node',0.938382),('202mb',149,'node',11),('204',189,'node',0.902857),('2050',26,'node',11),('2050',452,'node',1),('2055',144,'node',1.66039),('2055',196,'node',1.90286),('207',127,'node',0.548462),('207',128,'node',0.541108),('207',216,'node',3.09184),('20h00',129,'node',4),('20h00',130,'node',4),('20html',176,'node',11),('20mb',26,'node',6.41115),('20px',17,'node',0.976851),('20th',135,'node',1.83938),('20th',141,'node',1),('20th',144,'node',0.942091),('20th',151,'node',1.55341),('20th',173,'node',1.84234),('20th',196,'node',1),('21',30,'node',1.54818),('21',32,'node',1),('21',60,'node',1),('21',123,'node',26),('21',130,'node',0.836446),('21',140,'node',1),('21',144,'node',0.668514),('21',147,'node',1.41165),('21',151,'node',1),('21',153,'node',2.36629),('21',159,'node',1),('21',161,'node',1),('21',163,'node',26),('21',167,'node',1),('21',192,'node',3.16863),('21',195,'node',1.61635),('21',196,'node',1.53351),('21',198,'node',1),('21',352,'node',1.91377),('21',372,'node',4),('21',373,'node',4),('21',374,'node',4),('21',375,'node',4),('21',456,'node',33),('21',469,'node',11),('21',540,'node',26),('21',544,'node',8),('210',453,'node',1),('2100',28,'node',0.857458),('210554',57,'node',1),('210554',58,'node',1),('210554',62,'node',1),('21102008',178,'node',26),('2121',52,'node',1),('2121',150,'node',4),('2122',149,'node',1.19746),('2122',158,'node',1.57383),('2146',479,'node',2.7427),('2146',480,'node',0.670377),('2146',485,'node',0.635),('21469',153,'node',0.845472),('216',202,'node',1),('21st',163,'node',1.82776),('21st',178,'node',1.84532),('21st',517,'node',37),('21st',518,'node',26),('22',29,'node',0.805455),('22',60,'node',1),('22',124,'node',26),('22',131,'node',6.32),('22',145,'node',26),('22',153,'node',2.08352),('22',217,'node',1),('22',352,'node',1.91177),('2217',517,'node',2),('2217',518,'node',1),('2217',540,'node',1),('2225',153,'node',1.22794),('2226',37,'node',1.66419),('2250',452,'node',1),('2277',183,'node',0.902857),('229',205,'node',18.0235),('22nd',145,'node',1.9534),('23',29,'node',1.76431),('23',125,'node',26),('23',131,'node',6.27253),('23',165,'node',26),('23',171,'node',42.725),('23',214,'node',2),('23',352,'node',1.90979),('23',456,'node',1),('2330',397,'node',1),('23rd',165,'node',1.86679),('24',131,'node',6.13436),('24',157,'node',1.50936),('24',214,'node',1),('24',352,'node',1.90781),('24',372,'node',2),('24',375,'node',1),('24',485,'node',1),('241',490,'node',0.848323),('2443',216,'node',3.08183),('24kb',26,'node',7.69621),('24th',127,'node',1.24574),('24th',128,'node',1.22672),('25',29,'node',5.22517),('25',32,'node',19),('25',102,'node',2),('25',153,'node',2.08085),('25',161,'node',1),('25',188,'node',1),('25',214,'node',0.953396),('25',216,'node',12),('25',352,'node',1.90585),('25',354,'node',1),('25',373,'node',2),('25',375,'node',1),('25',451,'node',1),('25',488,'node',0.729424),('25',521,'node',1),('25',522,'node',1),('25',523,'node',1),('25',528,'node',1),('250a',26,'node',0.934703),('2584',130,'node',0.830633),('25hrs',545,'node',0.699655),('25mb',26,'node',5.7593),('25th',32,'node',4),('25th',161,'node',1),('26',29,'node',15),('26',31,'node',4),('26',153,'node',3.2614),('26',158,'node',30),('26',216,'node',2.54769),('26',352,'node',1.9039),('26',374,'node',2),('26',375,'node',0.989021),('26',544,'node',21),('26',545,'node',20),('2601',192,'node',1.58425),('26th',29,'node',1),('27',30,'node',4.01403),('27',41,'node',1.40359),('27',133,'node',1.41185),('27',144,'node',1.3503),('27',147,'node',2.8401),('27',149,'node',3.51217),('27',153,'node',2.33702),('27',158,'node',3.10199),('27',178,'node',1.57135),('27',192,'node',3.17396),('27',195,'node',3.25485),('27',196,'node',3.10219),('27',216,'node',1.57383),('27',352,'node',1.90196),('27',353,'node',8),('27',489,'node',24.8545),('270',30,'node',0.689612),('270',153,'node',1.20644),('27011315',41,'node',0.722831),('27011315',133,'node',0.727213),('2711409',41,'node',0.697623),('2711409',133,'node',0.7017),('2711463',41,'node',0.716357),('2711463',133,'node',0.72066),('2750',452,'node',1),('277kb',27,'node',11),('28',22,'node',1.97137),('28',140,'node',27),('28',157,'node',1.50462),('28',176,'node',1),('28',198,'node',32.4203),('28',214,'node',0.927431),('28',216,'node',14),('28',352,'node',1.90003),('28',486,'node',6.70058),('28',487,'node',8),('283',27,'node',10.4456),('283kb',26,'node',7.7187),('28bn',139,'node',0.587082),('28bn',199,'node',1),('29',127,'node',0.433985),('29',128,'node',0.430926),('29',214,'node',5.87111),('29',216,'node',3.53836),('29',352,'node',1.89811),('29',353,'node',21),('29',354,'node',20),('29',432,'node',2),('29',476,'node',11),('29º',514,'node',0.839384),('2how',180,'node',1),('2hrs',397,'node',1),('2mb',26,'node',8.02367),('2mb',27,'node',11),('2meeting',463,'node',26),('2nd',21,'node',4),('2nd',23,'node',27.8575),('2nd',32,'node',19),('2nd',149,'node',54.749),('2nd',150,'node',26),('2nd',161,'node',1),('2nd',507,'node',26),('2nd',510,'node',26),('3',19,'node',10.3222),('3',24,'node',11),('3',25,'node',1),('3',26,'node',1.72232),('3',27,'node',1),('3',29,'node',3.29165),('3',34,'node',11),('3',56,'node',5.33261),('3',60,'node',0.759465),('3',102,'node',1),('3',105,'node',26),('3',130,'node',0.854391),('3',134,'node',2.79212),('3',153,'node',0.915141),('3',160,'node',26.9203),('3',170,'node',27),('3',172,'node',27.7643),('3',174,'node',27.5525),('3',177,'node',0.866793),('3',189,'node',26),('3',191,'node',4.9623),('3',192,'node',1),('3',205,'node',0.882818),('3',206,'node',1.66459),('3',213,'node',0.980874),('3',320,'node',1),('3',321,'node',9),('3',345,'node',7),('3',348,'node',2.82332),('3',349,'node',2.84003),('3',350,'node',16),('3',352,'node',5.54704),('3',372,'node',0.860547),('3',373,'node',0.836446),('3',374,'node',0.866793),('3',376,'node',8),('3',397,'node',1),('3',405,'node',8),('3',435,'node',1.64348),('3',457,'node',9),('3',465,'node',11),('3',467,'node',37),('3',468,'node',37),('3',479,'node',1),('3',485,'node',1),('3',486,'node',0.927431),('3',489,'node',0.757065),('3',490,'node',0.745294),('3',493,'node',8),('3',495,'node',8),('3',497,'node',8),('3',498,'node',8),('3',499,'node',8),('3',500,'node',8),('3',501,'node',8),('3',502,'node',8),('3',503,'node',8),('3',504,'node',8),('3',505,'node',8),('3',506,'node',8),('3',510,'node',8),('3',514,'node',2.1935),('3',518,'node',8),('3',546,'node',0.606252),('3',548,'node',0.916736),('3',550,'node',8),('3',556,'node',8),('3',558,'node',9),('3',559,'node',8),('3',561,'node',8),('30',22,'node',2.16685),('30',136,'node',1),('30',139,'node',0.824901),('30',149,'node',22.0412),('30',150,'node',29),('30',151,'node',1.76564),('30',193,'node',0.899454),('30',201,'node',1),('30',203,'node',36.894),('30',212,'node',7),('30',214,'node',0.906287),('30',352,'node',1.89621),('30',354,'node',1),('30',434,'node',3.3187),('30',486,'node',0.916736),('30',489,'node',1.97286),('30',490,'node',1.97685),('30',514,'node',1.97685),('30',519,'node',27),('30',520,'node',1),('30',546,'node',6.41658),('300',330,'node',1),('3001',189,'node',0.873132),('3008',41,'node',0.703756),('3008',133,'node',0.707906),('302',27,'node',11),('31',60,'node',1),('31',214,'node',0.873132),('31',352,'node',1.89431),('31',397,'node',1),('313',30,'node',0.869951),('3143',25,'node',0.824901),('3143',166,'node',0.96498),('31st',23,'node',1),('31st',149,'node',1),('31st',220,'node',1),('31º',514,'node',0.830633),('32',60,'node',1),('321',557,'node',1),('3212',560,'node',1),('33',60,'node',1),('33',521,'node',1),('33',522,'node',1),('33',523,'node',1),('33mb',26,'node',8.68461),('35',140,'node',0.705825),('35',198,'node',1.64413),('35',545,'node',1.69762),('355',188,'node',0.869951),('355',352,'node',0.383732),('3583',127,'node',0.44024),('3583',128,'node',0.43709),('36',15,'node',1),('36',26,'node',27),('36',27,'node',8.57154),('360',395,'node',2),('360',413,'node',1),('362',27,'node',9.50024),('36kb',26,'node',7.15483),('37',451,'node',1),('370',33,'node',0.740689),('370',155,'node',1.48138),('3732',127,'node',0.427163),('3732',128,'node',0.424201),('38000',33,'node',0.76188),('38000',155,'node',1.52376),('39',540,'node',1),('3950',153,'node',0.938033),('39kb',26,'node',8.32772),('3annual',464,'node',26),('3hrs',434,'node',1.32233),('3mb',192,'node',11),('3mb',213,'node',15.2151),('3nz',37,'node',0.802752),('4',19,'node',10.2817),('4',25,'node',1),('4',26,'node',0.920273),('4',27,'node',0.938382),('4',29,'node',0.742984),('4',34,'node',11),('4',50,'node',1),('4',56,'node',0.747619),('4',60,'node',1.75231),('4',106,'node',26),('4',130,'node',0.857458),('4',153,'node',0.918588),('4',157,'node',26),('4',183,'node',0.949597),('4',188,'node',2),('4',214,'node',0.833529),('4',345,'node',8),('4',350,'node',16),('4',352,'node',1.94739),('4',440,'node',1),('4',471,'node',37),('4',481,'node',26),('4',485,'node',1),('4',486,'node',28),('4',487,'node',21),('4',488,'node',20),('4',493,'node',4),('4',513,'node',1),('4',548,'node',0.906287),('4',549,'node',1),('40',352,'node',0.785237),('40',514,'node',0.833529),('40',520,'node',1),('40',528,'node',27),('400',174,'node',1),('400',177,'node',1),('400',205,'node',1),('400',206,'node',1),('4001',514,'node',0.848323),('4050',140,'node',0.76431),('4050',198,'node',0.906287),('4140',41,'node',0.72066),('4140',133,'node',0.725015),('42',49,'node',1),('425',451,'node',1),('44',25,'node',1.64444),('44',37,'node',2.47114),('44',61,'node',1),('44',127,'node',0.869796),('44',128,'node',0.863649),('44',166,'node',1.92268),('44',216,'node',3.0969),('441',151,'node',1),('447',33,'node',1),('447',129,'node',0.934703),('447',130,'node',0.653974),('447',155,'node',1),('45',325,'node',1),('45',433,'node',1),('450',348,'node',1.7017),('450',349,'node',1.70583),('45000',33,'node',0.749958),('45000',155,'node',1.49992),('451',25,'node',0.827757),('451',166,'node',0.968904),('461',140,'node',1),('461',198,'node',1),('463',178,'node',1.56615),('469',30,'node',1.5451),('469',144,'node',0.66666),('469',147,'node',1.40751),('469',153,'node',2.3633),('469',195,'node',1.61091),('469',196,'node',1.52862),('46kb',61,'node',11),('4765',30,'node',1.54203),('4765',144,'node',0.664818),('4765',147,'node',1.4034),('4765',153,'node',3.20433),('4765',195,'node',1.6055),('4765',196,'node',1.52376),('48',194,'node',1),('48',204,'node',4),('48',467,'node',37),('482',432,'node',1),('4827245',214,'node',1.42845),('48docx',473,'node',11),('49',468,'node',37),('49',514,'node',0.836446),('49docx',473,'node',11),('4th',26,'node',10),('4th',157,'node',1.66299),('5',19,'node',10.2416),('5',25,'node',1),('5',26,'node',0.638366),('5',27,'node',1.78608),('5',29,'node',0.927431),('5',45,'node',1),('5',56,'node',4.18074),('5',60,'node',1),('5',107,'node',26),('5',168,'node',27.7228),('5',170,'node',1),('5',174,'node',0.866793),('5',177,'node',27.5378),('5',191,'node',1.95898),('5',192,'node',0.957226),('5',205,'node',0.879565),('5',206,'node',0.879565),('5',213,'node',1.53844),('5',214,'node',1.61635),('5',321,'node',4),('5',335,'node',1),('5',352,'node',1.94519),('5',440,'node',1),('5',457,'node',4),('5',465,'node',11),('5',469,'node',37),('5',495,'node',1),('5',514,'node',24.2261),('5',549,'node',1),('5',557,'node',1),('5',559,'node',2),('5',560,'node',3),('5',561,'node',2),('50',140,'node',0.685676),('50',198,'node',1.58951),('50',323,'node',1),('50',352,'node',0.787755),('50',413,'node',1),('50',469,'node',37),('50',517,'node',1),('50',520,'node',1),('50',521,'node',1),('50',522,'node',1),('50',523,'node',1),('50',538,'node',1),('500',58,'node',2),('50docx',473,'node',11),('51',470,'node',37),('512010',26,'node',0.492759),('513',431,'node',0.693594),('517',127,'node',0.53161),('517',128,'node',0.524706),('51docx',473,'node',11),('52',27,'node',11),('52',471,'node',37),('52docx',473,'node',11),('53',472,'node',37),('530pm',127,'node',0.40128),('530pm',128,'node',0.398673),('537kb',27,'node',11),('538',27,'node',11),('53docx',473,'node',11),('545',30,'node',0.845322),('54docx',473,'node',11),('5639',30,'node',0.842342),('56mb',26,'node',8.35411),('575',183,'node',0.906287),('5864',192,'node',1.57383),('59',45,'node',0.927431),('59',214,'node',1.6385),('5947',41,'node',0.691597),('5947',133,'node',0.695602),('5icesa',512,'node',26),('5th',26,'node',10),('6',19,'node',10.2017),('6',25,'node',1),('6',26,'node',0.517983),('6',60,'node',1),('6',108,'node',26),('6',126,'node',2),('6',127,'node',2.32076),('6',128,'node',2.29887),('6',136,'node',4),('6',140,'node',1),('6',198,'node',1),('6',201,'node',4),('6',203,'node',1),('6',352,'node',4.8871),('6',429,'node',1),('6',430,'node',1),('6',440,'node',1),('6',465,'node',11),('6',486,'node',0.839384),('6',515,'node',8),('60',153,'node',3.35905),('60',432,'node',1),('600',37,'node',1),('600',329,'node',1),('600pm',127,'node',0.400625),('600pm',128,'node',0.398027),('62',147,'node',1),('62',195,'node',1),('62015',435,'node',1),('62750652482',57,'node',1),('62750652482',58,'node',4),('62750652482',62,'node',1),('64',542,'node',11),('65',325,'node',1),('65',543,'node',11),('65',550,'node',4),('650',130,'node',0.833529),('650',192,'node',3.16334),('65000',33,'node',1.58184),('65000',155,'node',3.16369),('66',451,'node',1),('665',216,'node',3.08682),('666',140,'node',1),('666',198,'node',1),('667',151,'node',1.61635),('667',345,'node',1),('667',353,'node',1),('667',433,'node',1),('6781759',183,'node',0.916736),('6782647',183,'node',0.934703),('68',27,'node',9.74705),('6852',30,'node',0.830633),('697kb',26,'node',5.88644),('6th',127,'node',0.401937),('6th',128,'node',0.399321),('7',19,'node',10.1622),('7',25,'node',1),('7',26,'node',0.509287),('7',28,'node',4),('7',29,'node',0.836446),('7',109,'node',26),('7',130,'node',0.754681),('7',164,'node',42.7595),('7',180,'node',0.670377),('7',214,'node',1.78434),('7',352,'node',1.94083),('7',433,'node',21),('7',434,'node',5),('7',440,'node',1),('7',465,'node',11),('7',470,'node',74),('7',476,'node',11),('7',489,'node',0.727213),('70',323,'node',1),('700',33,'node',0.819249),('700',155,'node',1.6385),('700',490,'node',1),('700',514,'node',1.81645),('7000',33,'node',0.794753),('7000',155,'node',1.58951),('700pm',127,'node',0.399972),('700pm',128,'node',0.397382),('7100',33,'node',0.766757),('7100',155,'node',1.53351),('715',549,'node',2),('717',32,'node',1),('717',161,'node',1),('72147',149,'node',1.20343),('72147',158,'node',1.58425),('728',149,'node',3.50632),('728',158,'node',3.09184),('73',27,'node',8.95041),('730',153,'node',1.7399),('730',486,'node',1),('730',489,'node',1),('730',514,'node',1.62737),('735kb',28,'node',10.4874),('7412',151,'node',1.61091),('7412',345,'node',1),('7412',353,'node',1),('7412',433,'node',1),('75',127,'node',0.725015),('75',128,'node',0.712106),('75',325,'node',1),('75',376,'node',4),('75',405,'node',4),('75',493,'node',4),('75',495,'node',4),('75',497,'node',4),('75',498,'node',4),('75',499,'node',4),('75',500,'node',4),('75',501,'node',4),('75',502,'node',4),('75',503,'node',4),('75',504,'node',4),('75',505,'node',4),('75',506,'node',4),('75',510,'node',4),('75',556,'node',4),('75',558,'node',4),('75',559,'node',4),('75',561,'node',4),('75015',28,'node',1.90974),('7665',25,'node',0.808176),('7665',37,'node',2.46475),('7665',166,'node',0.942091),('7700',130,'node',4),('7701',192,'node',1.61091),('7728',127,'node',0.868198),('7728',128,'node',0.862074),('78',32,'node',1),('78',161,'node',1),('8',25,'node',1),('8',28,'node',3.78332),('8',40,'node',1),('8',41,'node',1),('8',102,'node',26),('8',110,'node',26),('8',133,'node',1),('8',151,'node',1),('8',153,'node',2.10444),('8',183,'node',1),('8',185,'node',1),('8',191,'node',2.23636),('8',192,'node',2),('8',213,'node',1.88282),('8',214,'node',8.91499),('8',352,'node',1.93868),('8',373,'node',1),('8',440,'node',1),('8',471,'node',37),('8',479,'node',0.757065),('8',480,'node',0.747619),('8',485,'node',0.703756),('8',490,'node',0.716357),('80',27,'node',11),('80',174,'node',0.976851),('80',177,'node',0.976851),('80',205,'node',1),('80',206,'node',1),('80',321,'node',4),('80',457,'node',4),('80',518,'node',4),('80',545,'node',1.69762),('80',546,'node',0.879565),('800',31,'node',4),('800',158,'node',4),('800',329,'node',1),('800',397,'node',1),('800',479,'node',1),('800',480,'node',1),('800',485,'node',1),('800',514,'node',1.61909),('8000',30,'node',0.866793),('8000',144,'node',0.672252),('8000',147,'node',1.42),('8000',153,'node',1.16848),('8000',195,'node',1.62735),('8000',196,'node',1.5434),('80000',33,'node',0.745294),('80000',155,'node',1.49059),('8000830',31,'node',1),('8000830',158,'node',4),('802',32,'node',1),('802',151,'node',1),('802',161,'node',1),('802',479,'node',0.677939),('802',480,'node',0.662985),('802',485,'node',0.628375),('803',41,'node',0.705825),('803',133,'node',0.71),('805',41,'node',0.693594),('805',133,'node',0.697623),('80559474853',216,'node',1.56355),('8166',32,'node',1),('8166',161,'node',1),('8173',149,'node',2.32639),('8173',158,'node',1.54838),('82',30,'node',0.836446),('82',183,'node',0.909743),('829',30,'node',0.833529),('82mb',31,'node',11.7514),('830',31,'node',4),('830',158,'node',4),('830',213,'node',0.873132),('830',513,'node',1),('8300900',28,'node',4),('8300950',31,'node',1),('8300950',158,'node',4),('8301000',26,'node',0.636679),('83kb',26,'node',8.59953),('844',479,'node',0.679856),('844',480,'node',0.664818),('844',485,'node',0.630018),('85',144,'node',1),('85',196,'node',1),('85',325,'node',1),('86',30,'node',0.848323),('86',151,'node',1.62183),('86',345,'node',1),('86',353,'node',1),('86',433,'node',1),('866',188,'node',0.854391),('890484',517,'node',2),('8th',102,'node',1),('8th',186,'node',1),('9',28,'node',3.61143),('9',30,'node',2.12884),('9',33,'node',28),('9',50,'node',1),('9',111,'node',26),('9',155,'node',28),('9',345,'node',21),('9',346,'node',20),('9',352,'node',1.93653),('9',432,'node',8),('9',472,'node',37),('9',514,'node',0.714225),('90',453,'node',1),('900',41,'node',0.695602),('900',133,'node',0.699655),('900',213,'node',1.75277),('900',216,'node',1),('900',432,'node',2),('9000915',26,'node',0.882818),('9000930',28,'node',3.63897),('9001030',27,'node',1),('9001100',28,'node',1),('903kb',31,'node',11.8345),('903kb',158,'node',23.1772),('9055',32,'node',1),('9055',161,'node',1),('90kb',61,'node',11),('90minute',144,'node',1),('90minute',196,'node',1),('91',158,'node',22.939),('9150930',26,'node',0.866793),('92kb',26,'node',6.13033),('930',153,'node',1.73359),('930',216,'node',0.945829),('930',432,'node',4),('930',514,'node',1.61363),('9301100',26,'node',0.836446),('9301100',27,'node',0.854391),('9301230',28,'node',0.906287),('94',33,'node',0.822065),('94',155,'node',1.64413),('94000',33,'node',0.808176),('94000',155,'node',1.61635),('9501030',31,'node',1),('9501030',158,'node',7.84699),('97',37,'node',0.792123),('98',127,'node',1.01335),('98',128,'node',1.00289),('98a',127,'node',2.23953),('98a',128,'node',2.20886),('98b',127,'node',2.18889),('98b',128,'node',2.15961),('98c',127,'node',2.16443),('98c',128,'node',2.13581),('98d',127,'node',2.12178),('98d',128,'node',2.09429),('98e',127,'node',2.10795),('98e',128,'node',2.08082),('98f',127,'node',2.09429),('98f',128,'node',2.06752),('9th',30,'node',1),('9th',152,'node',1),('9th',203,'node',1),('a556',396,'node',27),('aardt',32,'node',1),('aardt',161,'node',1),('abc',144,'node',0.72066),('abc',196,'node',1.67877),('abedian',149,'node',1.72732),('ability',29,'node',0.561181),('ability',56,'node',9.51558),('ability',352,'node',14.7391),('ability',394,'node',2),('able',47,'node',1),('able',63,'node',1),('able',102,'node',1.96109),('able',149,'node',1),('able',188,'node',2),('able',213,'node',1),('able',352,'node',1),('able',399,'node',1),('able',400,'node',1),('able',419,'node',1),('about',1,'node',26),('about',17,'node',12),('about',33,'node',0.731649),('about',37,'node',1),('about',39,'node',1),('about',48,'node',1),('about',56,'node',1),('about',65,'node',11),('about',101,'node',1),('about',102,'node',1),('about',134,'node',2),('about',135,'node',1),('about',136,'node',0.845322),('about',138,'node',1),('about',139,'node',1),('about',140,'node',1.19686),('about',141,'node',1),('about',143,'node',1),('about',144,'node',1),('about',145,'node',1),('about',146,'node',1),('about',148,'node',1),('about',152,'node',1),('about',153,'node',2.27869),('about',154,'node',1.75267),('about',155,'node',1.4633),('about',156,'node',1),('about',160,'node',1),('about',163,'node',1),('about',165,'node',1),('about',169,'node',1),('about',173,'node',1),('about',176,'node',1),('about',191,'node',15.2591),('about',196,'node',1),('about',198,'node',2.71639),('about',201,'node',1),('about',208,'node',1),('about',351,'node',1),('about',352,'node',3.2327),('about',354,'node',19.8028),('about',378,'node',2),('about',407,'node',2),('about',408,'node',2),('about',411,'node',27),('about',434,'node',1.9537),('about',488,'node',1.9496),('about',489,'node',1),('about',490,'node',1),('about',513,'node',1),('about',514,'node',1),('about',529,'node',1),('about',545,'node',4),('about',546,'node',4),('above',56,'node',4.19111),('above',130,'node',0.676032),('above',145,'node',1),('above',180,'node',0.993146),('above',181,'node',0.989021),('above',190,'node',1),('above',209,'node',1),('above',210,'node',1),('above',215,'node',1),('above',216,'node',0.842342),('above',337,'node',2),('above',392,'node',2),('above',412,'node',1),('above',421,'node',1),('above',431,'node',3.06391),('abreast',12,'node',2),('abreast',191,'node',1),('abroad',545,'node',1.69762),('absolute',169,'node',0.972861),('absorb',136,'node',0.882818),('absorb',201,'node',1),('abstract',146,'node',1),('abuse',132,'node',0.961087),('ac3',46,'node',1),('academic',14,'node',2),('academic',15,'node',1),('academic',65,'node',1),('academic',134,'node',0.96498),('academic',135,'node',1),('academic',434,'node',3.3187),('academic',546,'node',0.805455),('academy',434,'node',3.3187),('accelerate',147,'node',1.6498),('accelerate',195,'node',0.980874),('accelerated',49,'node',1),('accelerating',23,'node',1),('accelerating',26,'node',0.587082),('accelerating',149,'node',19),('accept',154,'node',1.47228),('accept',159,'node',1.48597),('accept',164,'node',1.61091),('accept',168,'node',0.76431),('accept',172,'node',0.808176),('accept',173,'node',0.923838),('accept',174,'node',0.718502),('accept',175,'node',0.691597),('accept',177,'node',0.703756),('accept',178,'node',0.913226),('accept',179,'node',0.896076),('accept',180,'node',0.805455),('accept',181,'node',0.786915),('accept',184,'node',0.927431),('accept',190,'node',1.65551),('acceptability',189,'node',1),('acceptable',7,'node',1),('acceptable',11,'node',1),('acceptable',15,'node',1),('acceptable',56,'node',0.641769),('acceptable',138,'node',0.863659),('acceptable',146,'node',0.927431),('acceptable',352,'node',0.463662),('acceptance',352,'node',1),('accepted',29,'node',11),('accepted',127,'node',0.461904),('accepted',128,'node',0.45757),('accepted',132,'node',1),('accepted',176,'node',1),('accepted',189,'node',0.934703),('accepted',216,'node',1),('accepting',431,'node',1),('accepts',53,'node',1),('access',29,'node',0.574516),('access',45,'node',0.752312),('access',56,'node',1),('access',130,'node',0.679856),('access',176,'node',1),('access',185,'node',1),('access',216,'node',1),('access',321,'node',1),('access',337,'node',1),('access',352,'node',3.22182),('access',354,'node',1.70978),('access',376,'node',1),('access',397,'node',27.2),('access',404,'node',11),('access',405,'node',1),('access',456,'node',23.0827),('access',457,'node',1),('access',458,'node',11),('access',488,'node',0.923838),('access',492,'node',23.2),('access',493,'node',1),('access',495,'node',1),('access',497,'node',1),('access',498,'node',1),('access',499,'node',1),('access',500,'node',1),('access',501,'node',1),('access',502,'node',1),('access',503,'node',1),('access',504,'node',1),('access',505,'node',1),('access',506,'node',1),('access',510,'node',1),('access',518,'node',1),('access',545,'node',0.931053),('access',550,'node',1),('access',556,'node',1),('access',558,'node',1),('access',559,'node',1),('access',561,'node',1),('accessible',189,'node',12),('accessible',352,'node',1),('acclaimed',145,'node',1),('accommodate',41,'node',0.771698),('accommodate',133,'node',0.776703),('accommodates',33,'node',0.927431),('accommodates',155,'node',1.85486),('accommodation',153,'node',0.922062),('accompanied',58,'node',1),('accompanied',140,'node',0.536316),('accompanied',198,'node',1.1945),('accompany',166,'node',1),('accompanying',62,'node',1),('accord',14,'node',6),('accord',136,'node',1),('accord',147,'node',1.74626),('accord',195,'node',1),('accord',201,'node',1),('accordance',41,'node',0.797402),('accordance',49,'node',1),('accordance',52,'node',1),('accordance',56,'node',1.39163),('accordance',133,'node',0.802752),('accordance',352,'node',3.68635),('accorded',15,'node',1),('accorded',193,'node',1.52376),('according',142,'node',1),('according',151,'node',1.81949),('according',176,'node',1),('according',197,'node',1),('according',354,'node',0.842342),('according',435,'node',2),('accordingly',7,'node',1),('accordingly',11,'node',1),('accordingly',25,'node',1),('accordingly',130,'node',0.889397),('accordingly',191,'node',1.30795),('accordingly',192,'node',1),('accordingly',193,'node',1),('accordingly',213,'node',1),('accords',14,'node',39.9849),('accords',65,'node',7),('account',57,'node',3),('account',58,'node',9),('account',62,'node',1),('account',140,'node',0.769219),('account',188,'node',2.6691),('account',194,'node',1),('account',198,'node',0.913226),('account',204,'node',1),('account',352,'node',0.769884),('account',435,'node',1.58425),('account',485,'node',1),('accounting',136,'node',0.848323),('accounting',201,'node',1),('accounting',516,'node',1.73045),('accreditation',31,'node',1),('accreditation',158,'node',1),('accreditation',489,'node',3.50535),('accreditation',490,'node',3.51826),('accreditation',514,'node',3.51826),('accredited',14,'node',3),('accredited',56,'node',1),('accredited',65,'node',3),('accredited',126,'node',0.968904),('accredited',132,'node',0.931053),('accredited',346,'node',6.98114),('accredited',348,'node',10.4018),('accredited',349,'node',10.4667),('accredited',352,'node',1.65755),('accredited',354,'node',10.7346),('accredited',434,'node',5.63005),('accredited',488,'node',6.22578),('accredited',516,'node',4.97),('accredited',545,'node',5.26618),('accrediting',14,'node',1),('accrediting',65,'node',1),('accurate',387,'node',1),('accurate',394,'node',3),('accurate',414,'node',1),('accurately',394,'node',2),('accusam',219,'node',1),('achieve',25,'node',1),('achieve',147,'node',1.72109),('achieve',157,'node',1),('achieve',195,'node',1),('achieved',322,'node',1),('achievement',25,'node',0.854391),('achieving',10,'node',0.976851),('achieving',435,'node',1.48138),('achieving',530,'node',27),('acid',488,'node',50),('acidic',488,'node',1),('ackerman',147,'node',1.49524),('ackerman',195,'node',1.7399),('acknowledge',17,'node',1),('acknowledge',352,'node',0.511433),('acknowledges',14,'node',0.993146),('acknowledges',56,'node',0.769219),('acknowledges',352,'node',0.528135),('acronym',441,'node',26),('across',31,'node',1),('across',37,'node',1),('across',51,'node',1),('across',158,'node',1),('across',354,'node',0.98493),('across',435,'node',1.81257),('across',545,'node',1),('act',49,'node',1),('act',52,'node',1),('act',53,'node',2),('act',55,'node',0.920273),('act',60,'node',1.78178),('act',185,'node',1),('act',191,'node',6.39643),('act',352,'node',0.34557),('act',372,'node',1),('act',373,'node',1),('act',374,'node',1),('act',375,'node',1),('act',456,'node',2),('act',485,'node',1),('acted',489,'node',1),('acted',490,'node',1),('acted',514,'node',1),('acting',51,'node',1),('acting',56,'node',0.800068),('acting',140,'node',0.513597),('acting',171,'node',1),('acting',198,'node',1.13821),('acting',352,'node',1.08101),('action',25,'node',1),('action',26,'node',11),('action',203,'node',0.98493),('action',372,'node',1),('action',373,'node',1),('action',374,'node',1),('action',375,'node',1),('action',431,'node',4.06856),('action',456,'node',2),('actions',40,'node',1),('actions',127,'node',2.22409),('actions',128,'node',2.19385),('actions',191,'node',1.18279),('actions',192,'node',4),('actions',213,'node',0.836446),('active',25,'node',0.689612),('active',153,'node',1.51413),('active',160,'node',1),('actively',157,'node',1.61635),('activities',4,'node',1),('activities',25,'node',0.601716),('activities',28,'node',1),('activities',29,'node',0.553478),('activities',139,'node',0.578643),('activities',166,'node',1),('activities',171,'node',0.98493),('activities',193,'node',1),('activities',199,'node',1),('activities',431,'node',1),('activities',485,'node',1),('activities',546,'node',0.650439),('activity',25,'node',0.742984),('activity',26,'node',0.909743),('activity',202,'node',0.968904),('acts',139,'node',0.609315),('acts',199,'node',1),('acts',352,'node',0.343651),('acts',435,'node',1.50936),('actually',37,'node',0.968904),('actually',325,'node',27),('adam',434,'node',7.13515),('adam',475,'node',26),('adapt',136,'node',0.98493),('adapt',191,'node',1.11461),('adapt',192,'node',0.961087),('adapt',201,'node',1),('adapt',213,'node',1.5434),('adaptation',26,'node',0.733888),('adaptation',213,'node',1),('adaptations',2,'node',1),('adaptations',40,'node',0.902857),('adapted',40,'node',0.993146),('adaption',25,'node',0.699655),('add',17,'node',1),('add',25,'node',6.55351),('add',32,'node',21.9704),('add',33,'node',15.4386),('add',37,'node',23.9998),('add',41,'node',14.8951),('add',54,'node',1),('add',55,'node',1),('add',151,'node',30.7417),('add',153,'node',18.3163),('add',183,'node',9.3983),('add',191,'node',1),('add',192,'node',16.9228),('add',412,'node',1),('add',431,'node',5.85369),('added',55,'node',0.980874),('added',431,'node',1),('added',435,'node',1.39525),('adding',32,'node',46),('adding',161,'node',28),('addition',7,'node',1),('addition',9,'node',1),('addition',11,'node',1),('addition',40,'node',0.96498),('addition',47,'node',4),('addition',160,'node',1.75267),('addition',191,'node',0.927431),('additional',26,'node',11),('additional',41,'node',1.57385),('additional',55,'node',4.8367),('additional',133,'node',1.58426),('additional',202,'node',0.927431),('additional',216,'node',1.9223),('additional',424,'node',1),('additions',45,'node',0.997306),('address',10,'node',3.86995),('address',17,'node',1),('address',26,'node',0.942091),('address',29,'node',11),('address',30,'node',1.87957),('address',54,'node',1),('address',60,'node',7),('address',64,'node',1),('address',129,'node',4),('address',130,'node',4),('address',145,'node',1),('address',154,'node',2),('address',157,'node',1),('address',174,'node',1),('address',177,'node',1),('address',180,'node',2),('address',181,'node',2),('address',190,'node',2),('address',191,'node',5.01392),('address',192,'node',1),('address',209,'node',1),('address',210,'node',1),('address',213,'node',1),('address',214,'node',1),('address',215,'node',4),('address',352,'node',1.34077),('address',435,'node',35.8998),('address',479,'node',0.693594),('address',480,'node',0.677939),('address',485,'node',0.641769),('address',488,'node',1.49775),('address',548,'node',3),('addressed',45,'node',0.725015),('addressed',205,'node',1),('addressed',206,'node',1),('addressed',209,'node',1),('addressed',210,'node',1),('addressed',215,'node',1),('addressed',376,'node',1),('addressed',397,'node',1),('addressed',404,'node',1),('addressed',432,'node',1.78545),('addresses',154,'node',1.53844),('addresses',159,'node',1.55846),('addresses',164,'node',1.69665),('addresses',168,'node',0.800068),('addresses',171,'node',0.779231),('addresses',172,'node',0.851346),('addresses',174,'node',0.747619),('addresses',177,'node',0.733888),('addresses',179,'node',0.945829),('addresses',180,'node',0.848323),('addresses',181,'node',0.827757),('addresses',190,'node',1.74626),('addresses',205,'node',1.67289),('addresses',206,'node',1.5948),('addresses',209,'node',0.927431),('addresses',210,'node',0.945829),('addresses',352,'node',0.442633),('addressing',25,'node',0.781775),('addressing',354,'node',48.7974),('addressing',488,'node',0.942091),('addressing',517,'node',1),('addressing',540,'node',1),('adds',23,'node',1),('adds',149,'node',1.91445),('adds',220,'node',1),('adduce',49,'node',1),('adequate',214,'node',1),('adequate',423,'node',1),('adequately',41,'node',0.916736),('adequately',133,'node',0.923838),('adequately',154,'node',2),('adequately',429,'node',1),('adequately',430,'node',1),('adjacent',331,'node',1),('adjudapp',57,'node',1),('adjudicate',56,'node',3.64271),('adjudicate',352,'node',10.5199),('adjudicated',56,'node',0.610858),('adjudicated',352,'node',0.449975),('adjudication',22,'node',2.2),('adjudication',48,'node',27),('adjudication',49,'node',30),('adjudication',50,'node',30),('adjudication',53,'node',1),('adjudication',55,'node',1),('adjudication',56,'node',2.92475),('adjudication',64,'node',1),('adjudication',168,'node',4),('adjudication',170,'node',1),('adjudication',352,'node',4.3048),('adjudication',432,'node',40.5107),('adjudication',489,'node',62.3317),('adjudication',490,'node',59.3158),('adjudication',514,'node',58.5215),('adjudications',52,'node',1),('adjudications',352,'node',0.786594),('adjudicator',16,'node',11),('adjudicator',47,'node',1),('adjudicator',50,'node',21),('adjudicator',51,'node',43),('adjudicator',52,'node',13),('adjudicator',53,'node',7.95723),('adjudicator',54,'node',26),('adjudicator',55,'node',12.4211),('adjudicator',56,'node',7.38988),('adjudicator',58,'node',1),('adjudicator',59,'node',32),('adjudicator',60,'node',64.4789),('adjudicator',61,'node',1),('adjudicator',63,'node',1),('adjudicator',191,'node',0.985517),('adjudicator',347,'node',1),('adjudicator',352,'node',7.41327),('adjudicator',489,'node',4),('adjudicator',490,'node',4),('adjudicator',514,'node',4),('adjudicator',539,'node',1),('adjudicator',548,'node',41.6437),('adjudicators',16,'node',1),('adjudicators',46,'node',1),('adjudicators',48,'node',5),('adjudicators',51,'node',14),('adjudicators',52,'node',30),('adjudicators',53,'node',5),('adjudicators',54,'node',2),('adjudicators',55,'node',3.89274),('adjudicators',56,'node',10.614),('adjudicators',58,'node',1),('adjudicators',60,'node',0.784336),('adjudicators',61,'node',11),('adjudicators',62,'node',2),('adjudicators',63,'node',30),('adjudicators',189,'node',2),('adjudicators',191,'node',5.99477),('adjudicators',352,'node',41.5978),('adjudicators',432,'node',4),('adjudicators',489,'node',1.82688),('adjudicators',490,'node',1.83391),('adjudicators',514,'node',1.83391),('adjudicators',539,'node',26),('adjudicators',548,'node',1),('adjupd',58,'node',1),('adjustments',41,'node',0.824901),('adjustments',133,'node',0.830633),('admin',350,'node',26),('admin',431,'node',25.5128),('admin',476,'node',26),('administration',56,'node',1.81925),('administration',352,'node',3.30546),('administrative',140,'node',0.514686),('administrative',191,'node',1.40751),('administrative',198,'node',1.1409),('administrators',485,'node',0.610858),('admission',5,'node',1),('admission',7,'node',1),('admission',11,'node',1),('admission',52,'node',22),('admission',56,'node',43.4298),('admission',57,'node',39.2),('admission',61,'node',37),('admission',62,'node',1),('admission',63,'node',6.4),('admission',189,'node',1),('admission',191,'node',1.00177),('admission',352,'node',44.2075),('admission',489,'node',0.934703),('admission',490,'node',0.938382),('admission',514,'node',0.938382),('admitted',52,'node',2),('admitted',56,'node',1),('admitted',62,'node',1),('admitted',63,'node',1),('admitted',352,'node',1.65755),('adopt',40,'node',1),('adopt',191,'node',14.3043),('adopt',192,'node',5.89947),('adopt',213,'node',5.33183),('adopted',127,'node',0.584241),('adopted',128,'node',0.575885),('adopted',213,'node',1),('adoption',40,'node',0.848323),('adoption',127,'node',0.50505),('adoption',128,'node',0.499853),('adoption',189,'node',0.976851),('adoption',191,'node',1.50384),('adoption',192,'node',1.72732),('adoption',213,'node',1.71211),('adoption',435,'node',1.72732),('advance',51,'node',1),('advance',202,'node',0.949597),('advanced',47,'node',3.4798),('advanced',348,'node',1.7017),('advanced',349,'node',1.70583),('advanced',545,'node',0.848323),('advancements',202,'node',1),('advantage',150,'node',29),('advantages',424,'node',1),('adversarial',412,'node',1),('adverse',410,'node',27),('advertise',2,'node',1),('advertise',153,'node',1),('advertised',20,'node',1),('advertised',153,'node',1),('advertisement',425,'node',27),('advice',56,'node',0.752312),('advice',132,'node',0.980874),('advice',352,'node',1.02949),('advised',191,'node',1.73908),('advising',140,'node',0.482973),('advising',153,'node',1.3912),('advising',198,'node',1.06322),('advisor',25,'node',0.976851),('advisor',149,'node',1.57902),('advisor',153,'node',2.80923),('advisory',136,'node',0.659351),('advisory',140,'node',0.610858),('advisory',160,'node',1),('advisory',164,'node',1.97685),('advisory',198,'node',1.3912),('advisory',201,'node',1.51413),('advocate',56,'node',1),('advocate',352,'node',2.21709),('advocated',435,'node',1.4034),('advocates',49,'node',1),('afar',546,'node',1),('affairs',2,'node',1),('affairs',147,'node',2.59545),('affairs',195,'node',2.88172),('affairs',479,'node',0.76431),('affairs',480,'node',0.754681),('affairs',485,'node',0.71),('affairs',516,'node',1.64177),('affect',154,'node',1.66127),('affected',56,'node',2),('affected',151,'node',1.71492),('affected',214,'node',2),('affected',352,'node',6.87256),('affected',445,'node',27),('affecting',185,'node',1),('affects',56,'node',1),('affects',216,'node',0.927431),('affects',352,'node',3.11692),('affiliate',7,'node',1),('affiliate',9,'node',1),('affiliate',10,'node',1),('affiliate',11,'node',1),('affiliation',29,'node',0.571798),('affirmed',25,'node',0.879565),('affordable',140,'node',0.938382),('affordable',198,'node',1),('africa',1,'node',2),('africa',2,'node',4),('africa',3,'node',1),('africa',5,'node',2),('africa',6,'node',1),('africa',7,'node',1),('africa',10,'node',29),('africa',11,'node',1),('africa',12,'node',1),('africa',14,'node',1),('africa',19,'node',2.2),('africa',21,'node',4),('africa',23,'node',2.85746),('africa',25,'node',4.61554),('africa',29,'node',11),('africa',30,'node',1.86366),('africa',31,'node',0.980874),('africa',39,'node',1),('africa',40,'node',3.91099),('africa',41,'node',3.59315),('africa',45,'node',0.727213),('africa',47,'node',1),('africa',54,'node',4),('africa',55,'node',3.96175),('africa',65,'node',11),('africa',126,'node',2),('africa',127,'node',2.00289),('africa',128,'node',1.99265),('africa',129,'node',1),('africa',130,'node',1),('africa',132,'node',1),('africa',133,'node',37.2199),('africa',136,'node',3.2078),('africa',139,'node',2.65493),('africa',140,'node',3.2928),('africa',145,'node',1),('africa',149,'node',69.1545),('africa',150,'node',31),('africa',151,'node',3.60559),('africa',153,'node',1.1409),('africa',156,'node',3.82274),('africa',158,'node',9.22648),('africa',159,'node',1),('africa',163,'node',1),('africa',168,'node',2.98493),('africa',172,'node',1),('africa',177,'node',0.836446),('africa',180,'node',1),('africa',181,'node',1),('africa',183,'node',2),('africa',185,'node',1),('africa',186,'node',1),('africa',190,'node',1),('africa',191,'node',5.28449),('africa',192,'node',4.74113),('africa',193,'node',1.66127),('africa',194,'node',1),('africa',198,'node',3.6331),('africa',201,'node',3.70638),('africa',203,'node',2),('africa',204,'node',1),('africa',206,'node',1.69665),('africa',209,'node',1),('africa',210,'node',1),('africa',213,'node',3.56286),('africa',215,'node',1),('africa',216,'node',2.80275),('africa',220,'node',26),('africa',346,'node',1),('africa',354,'node',1.96498),('africa',432,'node',4),('africa',434,'node',9.17957),('africa',479,'node',0.805455),('africa',480,'node',0.797402),('africa',485,'node',0.742984),('africa',488,'node',0.71),('africa',489,'node',1.90974),('africa',490,'node',1.91323),('africa',513,'node',29),('africa',514,'node',1.91323),('africa',546,'node',7.47334),('african',1,'node',1),('african',2,'node',1),('african',5,'node',1),('african',7,'node',2),('african',11,'node',2),('african',12,'node',6),('african',14,'node',1),('african',17,'node',1),('african',19,'node',1),('african',21,'node',2),('african',29,'node',0.59873),('african',30,'node',0.882818),('african',33,'node',0.972861),('african',40,'node',2.72872),('african',41,'node',8.38642),('african',42,'node',11),('african',45,'node',1.74996),('african',47,'node',6),('african',52,'node',3.8289),('african',54,'node',2),('african',55,'node',3.92384),('african',65,'node',1),('african',66,'node',1),('african',127,'node',7.10698),('african',128,'node',7.0602),('african',131,'node',0.98493),('african',133,'node',8.42148),('african',136,'node',2.76639),('african',144,'node',0.691597),('african',147,'node',4.96179),('african',149,'node',1.7399),('african',152,'node',1),('african',153,'node',4.22816),('african',155,'node',1.94572),('african',156,'node',1.75267),('african',157,'node',3.20706),('african',159,'node',1.87676),('african',169,'node',1),('african',174,'node',1),('african',177,'node',1),('african',183,'node',0.976851),('african',188,'node',0.892724),('african',191,'node',14.8878),('african',192,'node',3),('african',193,'node',1.87634),('african',195,'node',2.81965),('african',196,'node',1.5948),('african',201,'node',6.42202),('african',202,'node',1.52862),('african',205,'node',1),('african',206,'node',1),('african',213,'node',2.94316),('african',216,'node',2.79212),('african',217,'node',1),('african',218,'node',4),('african',221,'node',1),('african',347,'node',5),('african',352,'node',0.381945),('african',432,'node',1),('african',434,'node',3.3187),('african',479,'node',0.827757),('african',480,'node',0.819249),('african',485,'node',0.76431),('african',489,'node',1),('african',490,'node',1),('african',514,'node',1),('african',516,'node',1.64177),('african',546,'node',7.83645),('africans',186,'node',26),('afrikaanse',159,'node',1),('afrikaanse',167,'node',1),('after',14,'node',1),('after',25,'node',1.29953),('after',33,'node',1),('after',37,'node',1),('after',51,'node',1),('after',53,'node',1),('after',55,'node',4.9689),('after',56,'node',0.585658),('after',126,'node',1),('after',154,'node',1),('after',155,'node',1),('after',175,'node',1),('after',176,'node',1),('after',183,'node',2),('after',202,'node',1),('after',206,'node',1.56867),('after',330,'node',1),('after',342,'node',27),('after',384,'node',1),('after',385,'node',1),('after',386,'node',3),('after',431,'node',1),('after',434,'node',1.33332),('after',442,'node',27),('after',444,'node',27),('after',515,'node',1),('after',516,'node',0.636679),('after',546,'node',0.997306),('afternoon',19,'node',2.2),('afternoon',32,'node',1),('afternoon',126,'node',2.93105),('afternoon',132,'node',38.1202),('afternoon',161,'node',1),('afternoon',188,'node',1),('afternoon',345,'node',1),('afternoon',346,'node',50.9274),('afternoon',348,'node',5.73086),('afternoon',349,'node',5.76528),('afternoon',354,'node',29.8826),('afternoon',434,'node',30.6537),('afternoon',488,'node',4.31103),('afternoon',516,'node',3.68151),('afternoon',545,'node',3.87401),('afterwards',431,'node',1),('again',33,'node',1),('again',127,'node',0.645209),('again',128,'node',0.635),('again',129,'node',1),('again',130,'node',1),('again',135,'node',1),('again',136,'node',1),('again',137,'node',1),('again',139,'node',2),('again',140,'node',1),('again',141,'node',1),('again',142,'node',1),('again',143,'node',1),('again',146,'node',1),('again',152,'node',1),('again',155,'node',1),('again',156,'node',1),('again',160,'node',1),('again',163,'node',1),('again',165,'node',1),('again',169,'node',1),('again',178,'node',0.845322),('again',183,'node',1),('again',202,'node',0.902857),('against',26,'node',0.625114),('against',39,'node',1),('against',42,'node',2),('against',149,'node',1.45885),('against',151,'node',1.85486),('against',159,'node',1.85486),('against',171,'node',2.70376),('against',191,'node',0.98493),('against',202,'node',1),('age',22,'node',1.91389),('age',29,'node',21.5774),('age',30,'node',1),('age',144,'node',55.5885),('age',162,'node',26),('age',196,'node',44.8025),('age',330,'node',27),('agencies',516,'node',1.5739),('agency',168,'node',1),('agency',182,'node',1),('agency',396,'node',27),('agency',516,'node',3.13166),('agenda',27,'node',1),('agenda',136,'node',1),('agenda',149,'node',1.42845),('agenda',201,'node',1),('agenda',473,'node',77),('agenda',476,'node',11),('agendas',463,'node',26),('agent',56,'node',3.24366),('agent',352,'node',1.08466),('agent',479,'node',1),('agents',479,'node',0.653974),('agents',480,'node',0.640063),('agents',485,'node',1.60932),('aggregated',176,'node',0.980874),('aggressively',145,'node',1),('agm',19,'node',2.2),('agm',132,'node',35.2658),('agm',152,'node',28.9611),('agm',154,'node',27),('agm',175,'node',2.39113),('agm',179,'node',26),('agm',476,'node',33),('agm',546,'node',26),('agm2019',546,'node',0.59873),('ago',23,'node',0.882818),('ago',149,'node',1.25348),('agree',28,'node',11.3662),('agree',51,'node',2),('agree',52,'node',1),('agree',53,'node',2),('agree',54,'node',1),('agree',55,'node',0.997306),('agree',60,'node',1),('agree',415,'node',1),('agree',548,'node',4),('agreed',1,'node',2),('agreed',45,'node',0.716357),('agreed',50,'node',1),('agreed',53,'node',1),('agreed',147,'node',2),('agreed',174,'node',1),('agreed',175,'node',1),('agreed',177,'node',1),('agreed',178,'node',1),('agreed',195,'node',1),('agreed',205,'node',1),('agreed',206,'node',1),('agreed',213,'node',0.899454),('agreement',1,'node',4),('agreement',3,'node',1),('agreement',5,'node',2),('agreement',6,'node',1),('agreement',10,'node',1.89178),('agreement',15,'node',60),('agreement',60,'node',0.800068),('agreement',151,'node',3.86995),('agreement',164,'node',1),('agreement',191,'node',1),('agreement',193,'node',3.7717),('agreement',352,'node',1.57363),('agreements',14,'node',5),('agreements',15,'node',1),('agreements',65,'node',1),('agreements',174,'node',0.882818),('agreements',177,'node',0.882818),('agreements',205,'node',0.899454),('agreements',206,'node',0.899454),('agreements',485,'node',1),('agricultural',194,'node',1),('agricultural',204,'node',1),('agriculture',142,'node',1),('agriculture',197,'node',1),('ahead',488,'node',1),('ahead',546,'node',1),('ahi',159,'node',3),('ahi',167,'node',3),('ahmer',19,'node',2.2),('ahmer',134,'node',28),('ahmer',135,'node',36.86),('aid',23,'node',1),('aid',25,'node',1),('aid',26,'node',0.597248),('aid',149,'node',2),('aid',220,'node',1),('aid',409,'node',1),('aids',25,'node',1),('aids',412,'node',1),('aimed',380,'node',27),('aimer',143,'node',27),('aimer',178,'node',27),('ainger',26,'node',1.49009),('ainger',27,'node',1),('ainger',28,'node',18.9106),('air',26,'node',11),('air',336,'node',2),('airport',130,'node',3.3688),('airport',183,'node',1),('alain',64,'node',24),('alain',100,'node',1),('alain',136,'node',1),('alain',137,'node',1),('alain',139,'node',1),('alain',140,'node',1),('alain',142,'node',1),('alain',144,'node',1),('alain',147,'node',1),('alain',150,'node',1),('alain',153,'node',2),('alain',154,'node',1.39525),('alain',159,'node',1.40751),('alain',164,'node',1.51893),('alain',168,'node',0.722831),('alain',170,'node',2),('alain',171,'node',0.722831),('alain',172,'node',0.76431),('alain',174,'node',1.48574),('alain',176,'node',1),('alain',177,'node',0.674137),('alain',179,'node',0.836446),('alain',180,'node',0.76188),('alain',181,'node',0.745294),('alain',190,'node',1.55846),('alain',191,'node',20.184),('alain',207,'node',1),('alain',435,'node',2.46216),('alain',513,'node',1),('alain',515,'node',2),('alain',546,'node',0.604732),('alarming',144,'node',0.833529),('alarming',196,'node',4),('albany',139,'node',0.506102),('alberto',64,'node',1),('alert',153,'node',1),('ali',149,'node',1.82645),('align',354,'node',1.6498),('align',412,'node',1),('aligned',41,'node',1.67298),('aligned',133,'node',1.68477),('alignment',2,'node',1),('alignment',191,'node',2.46522),('alignment',192,'node',1.70878),('alignment',213,'node',1.42),('aliquyam',219,'node',1),('all',3,'node',2),('all',6,'node',2),('all',8,'node',1),('all',14,'node',2),('all',17,'node',2),('all',21,'node',2),('all',22,'node',1),('all',23,'node',1),('all',25,'node',0.677939),('all',28,'node',8.47954),('all',31,'node',1),('all',39,'node',3),('all',45,'node',3.1788),('all',48,'node',1),('all',49,'node',1),('all',50,'node',1),('all',56,'node',0.591395),('all',60,'node',0.976851),('all',63,'node',1),('all',101,'node',1),('all',127,'node',1.75353),('all',128,'node',1.71572),('all',136,'node',1),('all',137,'node',1),('all',139,'node',1.93838),('all',140,'node',1),('all',142,'node',1.86679),('all',144,'node',1.75231),('all',147,'node',1),('all',148,'node',1),('all',149,'node',1.36357),('all',151,'node',2.73841),('all',153,'node',3.25837),('all',154,'node',2),('all',158,'node',1),('all',172,'node',1),('all',180,'node',1),('all',181,'node',1),('all',186,'node',1),('all',189,'node',1.84532),('all',190,'node',1),('all',196,'node',0.886095),('all',197,'node',1),('all',208,'node',1),('all',209,'node',1.89608),('all',210,'node',1),('all',213,'node',1),('all',214,'node',2),('all',215,'node',4),('all',216,'node',4.43144),('all',350,'node',1),('all',352,'node',0.43245),('all',379,'node',4),('all',381,'node',1),('all',384,'node',4),('all',394,'node',2),('all',412,'node',2),('all',421,'node',1),('all',431,'node',1.91674),('all',433,'node',1),('all',434,'node',1.99461),('all',435,'node',1.26334),('all',447,'node',1),('all',479,'node',2),('all',480,'node',1),('all',485,'node',1),('all',486,'node',0.899454),('all',487,'node',1),('all',489,'node',2),('all',490,'node',2),('all',514,'node',2),('all',515,'node',1),('all',516,'node',0.641769),('all',536,'node',1),('all',545,'node',3.39525),('all',548,'node',1.9689),('alleged',132,'node',0.976851),('allencompassing',416,'node',1),('allergies',480,'node',1.19456),('alleviate',139,'node',0.902857),('alleviation',42,'node',1),('alli',126,'node',1),('alli',182,'node',12),('allied',184,'node',1),('allocated',391,'node',1),('allowances',56,'node',1),('allowances',352,'node',3.15804),('allowed',60,'node',0.902857),('allowed',321,'node',8),('allowed',352,'node',0.736024),('allowed',376,'node',8),('allowed',405,'node',8),('allowed',457,'node',8),('allowed',493,'node',8),('allowed',495,'node',8),('allowed',497,'node',8),('allowed',498,'node',8),('allowed',499,'node',8),('allowed',500,'node',8),('allowed',501,'node',8),('allowed',502,'node',8),('allowed',503,'node',8),('allowed',504,'node',8),('allowed',505,'node',8),('allowed',506,'node',8),('allowed',510,'node',8),('allowed',518,'node',8),('allowed',550,'node',8),('allowed',556,'node',8),('allowed',558,'node',8),('allowed',559,'node',8),('allowed',561,'node',8),('allows',321,'node',2),('allows',376,'node',2),('allows',391,'node',3),('allows',405,'node',2),('allows',431,'node',1),('allows',457,'node',2),('allows',493,'node',2),('allows',495,'node',2),('allows',497,'node',2),('allows',498,'node',2),('allows',499,'node',2),('allows',500,'node',2),('allows',501,'node',2),('allows',502,'node',2),('allows',503,'node',2),('allows',504,'node',2),('allows',505,'node',2),('allows',506,'node',2),('allows',510,'node',2),('allows',518,'node',2),('allows',550,'node',2),('allows',556,'node',2),('allows',558,'node',2),('allows',559,'node',2),('allows',561,'node',2),('alloys',163,'node',1),('allyson',27,'node',0.845322),('alone',40,'node',1),('alone',144,'node',0.902857),('alone',196,'node',1),('along',5,'node',1),('along',129,'node',1),('along',130,'node',4.34717),('along',134,'node',1.92027),('along',135,'node',1),('along',138,'node',2.4974),('along',139,'node',0.776703),('along',141,'node',2),('along',143,'node',1),('along',146,'node',0.869951),('along',148,'node',2),('along',152,'node',5.92217),('along',156,'node',1.64413),('along',157,'node',1),('along',160,'node',3.06817),('along',163,'node',1),('along',165,'node',1),('along',169,'node',0.931053),('along',173,'node',1),('along',180,'node',1.33347),('along',184,'node',1),('along',202,'node',1.66127),('along',213,'node',1),('along',431,'node',1),('along',480,'node',1),('alongside',545,'node',0.802752),('alphosezingoni',192,'node',17.1991),('already',10,'node',3.7559),('already',51,'node',1),('already',213,'node',1),('already',352,'node',0.753375),('als',546,'node',0.617112),('also',9,'node',1),('also',12,'node',1),('also',21,'node',1),('also',25,'node',0.606252),('also',37,'node',1),('also',45,'node',1.36857),('also',46,'node',2),('also',47,'node',1),('also',50,'node',1),('also',51,'node',1),('also',60,'node',0.836446),('also',102,'node',0.945829),('also',136,'node',0.938382),('also',140,'node',3.54147),('also',154,'node',1.67877),('also',159,'node',3.90692),('also',166,'node',1),('also',167,'node',3.86952),('also',168,'node',1),('also',171,'node',1),('also',183,'node',2),('also',189,'node',0.945829),('also',191,'node',13.2509),('also',193,'node',0.942091),('also',198,'node',4.02686),('also',201,'node',1),('also',210,'node',0.997306),('also',213,'node',1),('also',214,'node',5.92551),('also',217,'node',1),('also',382,'node',1),('also',394,'node',3),('also',434,'node',1.65935),('also',435,'node',1.75267),('also',488,'node',2),('also',546,'node',2.50991),('altered',154,'node',1.84055),('alternate',56,'node',0.606252),('alternate',352,'node',0.4475),('alternative',26,'node',0.574516),('alternative',45,'node',0.759465),('alternative',53,'node',1),('alternative',180,'node',1),('alternative',181,'node',1),('alternative',190,'node',1),('alternative',209,'node',1),('alternative',210,'node',1),('alternative',215,'node',1),('alternative',330,'node',1),('alternative',485,'node',0.98493),('alternatively',7,'node',1),('alternatively',11,'node',1),('alternatively',54,'node',2),('alternatively',55,'node',1.98087),('alternatively',63,'node',1),('alternatives',45,'node',0.687638),('although',153,'node',0.869515),('although',429,'node',1),('although',430,'node',1),('aluminium',163,'node',30),('aluminum',191,'node',2.42713),('aluminum',192,'node',2),('aluminum',213,'node',1.80545),('always',140,'node',0.661163),('always',175,'node',0.851346),('always',191,'node',1),('always',198,'node',1.52376),('always',424,'node',1),('amalgamated',127,'node',0.697623),('amalgamated',128,'node',0.685676),('amazement',101,'node',1),('amazement',208,'node',1),('ambassador',28,'node',1.72734),('ambiance',183,'node',0.997306),('ambition',521,'node',27),('ambition',522,'node',27),('ambition',523,'node',27),('ambition',526,'node',27),('ambition',527,'node',27),('ambitions',530,'node',27),('ambitious',25,'node',0.650439),('ambitious',147,'node',1.71492),('ambitious',195,'node',1),('ambitious',434,'node',2),('amcjannet',64,'node',11),('amd',488,'node',25),('amec',42,'node',11),('amended',56,'node',4.20153),('amended',127,'node',1),('amended',128,'node',1),('amended',191,'node',15.1715),('amendment',191,'node',1.52862),('amendment',432,'node',4),('amendments',45,'node',0.989021),('amendments',191,'node',15.2151),('ameshoff',194,'node',1),('ameshoff',204,'node',4),('amet',219,'node',3),('amice',7,'node',1),('amice',9,'node',11),('amice',11,'node',1),('amnesty',140,'node',0.621888),('amnesty',198,'node',1.42),('amod',27,'node',1),('among',25,'node',0.641769),('among',140,'node',0.601716),('among',157,'node',1),('among',198,'node',1.36745),('amongst',45,'node',0.942091),('amongst',157,'node',1.74626),('amos',140,'node',0.573154),('amos',198,'node',1.29042),('amount',51,'node',1),('amount',56,'node',0.697623),('amount',57,'node',1),('amount',58,'node',1),('amount',352,'node',1.34984),('amount',434,'node',1.6385),('amounts',489,'node',0.989021),('amounts',490,'node',0.993146),('amounts',514,'node',0.993146),('amsaice',7,'node',1),('amsaice',11,'node',1),('analysed',480,'node',1),('analyses',159,'node',1.93781),('analysis',157,'node',1.52376),('analysis',175,'node',29.621),('analysis',420,'node',1),('analysis',425,'node',27),('analysis',435,'node',1.52376),('analyst',159,'node',1.96986),('analysts',137,'node',1),('analysts',139,'node',0.500884),('analysts',200,'node',1),('anatomy',140,'node',1.85818),('anatomy',198,'node',4.07429),('anchor',156,'node',26.9063),('anchors',156,'node',1.75913),('ancillaries',429,'node',3.99315),('ancillaries',430,'node',4),('ancillaries',545,'node',1.69762),('ancillary',429,'node',0.942091),('ancillary',430,'node',0.949597),('and',1,'node',8),('and',2,'node',2),('and',4,'node',5),('and',5,'node',7),('and',7,'node',5),('and',8,'node',2),('and',9,'node',1),('and',10,'node',0.869951),('and',11,'node',5),('and',12,'node',1),('and',14,'node',7.99315),('and',15,'node',10),('and',17,'node',2),('and',19,'node',6.4),('and',21,'node',2),('and',22,'node',10.5),('and',23,'node',8.93105),('and',25,'node',18.8843),('and',26,'node',68.0087),('and',27,'node',15.0163),('and',28,'node',7.55759),('and',29,'node',70.9961),('and',30,'node',8.29081),('and',31,'node',7.92836),('and',32,'node',13),('and',33,'node',10.487),('and',35,'node',11),('and',37,'node',9.30372),('and',38,'node',5),('and',39,'node',2),('and',40,'node',37.7002),('and',41,'node',17.1387),('and',42,'node',28),('and',45,'node',20.3517),('and',46,'node',7),('and',47,'node',44.3047),('and',48,'node',1),('and',49,'node',3),('and',50,'node',8),('and',51,'node',3),('and',52,'node',5),('and',53,'node',4),('and',54,'node',1),('and',55,'node',3.87723),('and',56,'node',38.6386),('and',57,'node',2),('and',60,'node',8.4579),('and',61,'node',11),('and',63,'node',9.2),('and',64,'node',4),('and',65,'node',2),('and',66,'node',1),('and',99,'node',38),('and',100,'node',42),('and',101,'node',2),('and',102,'node',8.87782),('and',126,'node',6.93524),('and',127,'node',53.3265),('and',128,'node',52.6778),('and',129,'node',8),('and',130,'node',11.1463),('and',131,'node',8),('and',132,'node',45.9844),('and',133,'node',17.2114),('and',134,'node',37.4397),('and',135,'node',42.6094),('and',136,'node',8.46685),('and',137,'node',7.85107),('and',138,'node',12.7619),('and',139,'node',66.8813),('and',140,'node',125.472),('and',141,'node',7.94209),('and',142,'node',9.96042),('and',143,'node',6.93838),('and',144,'node',6.8981),('and',145,'node',7),('and',146,'node',10.1501),('and',147,'node',7.81754),('and',148,'node',10.77),('and',149,'node',40.4684),('and',150,'node',31),('and',151,'node',11.4185),('and',152,'node',33.6703),('and',153,'node',38.1654),('and',154,'node',34.9484),('and',155,'node',7.48701),('and',156,'node',12.2102),('and',157,'node',13.1281),('and',158,'node',13.5304),('and',159,'node',40.5191),('and',160,'node',43.927),('and',161,'node',10),('and',163,'node',8.66457),('and',164,'node',11.7503),('and',165,'node',6.8894),('and',166,'node',6),('and',167,'node',40.409),('and',168,'node',10.6098),('and',169,'node',8.67847),('and',170,'node',1),('and',171,'node',64.4239),('and',172,'node',11.7203),('and',173,'node',6.86055),('and',174,'node',10.1457),('and',175,'node',12.9549),('and',176,'node',2.98493),('and',177,'node',12.952),('and',178,'node',10.5312),('and',179,'node',5.98902),('and',180,'node',15.6007),('and',181,'node',11.7498),('and',182,'node',35),('and',183,'node',9.96989),('and',184,'node',6),('and',185,'node',3),('and',186,'node',4),('and',188,'node',35.8992),('and',189,'node',10.6745),('and',190,'node',11.8516),('and',191,'node',25.7304),('and',192,'node',17.6953),('and',193,'node',25.6829),('and',194,'node',4.97685),('and',195,'node',11.3086),('and',196,'node',18.4888),('and',197,'node',9.0791),('and',198,'node',57.5958),('and',199,'node',72.851),('and',200,'node',8.73881),('and',201,'node',9.57153),('and',202,'node',47.8605),('and',203,'node',19.8997),('and',204,'node',7.9074),('and',205,'node',8.64466),('and',206,'node',46.0645),('and',207,'node',41),('and',208,'node',2),('and',209,'node',12.7346),('and',210,'node',46.123),('and',211,'node',5),('and',212,'node',11),('and',213,'node',15.5111),('and',214,'node',7.46529),('and',215,'node',22),('and',216,'node',55.8615),('and',217,'node',41),('and',218,'node',4),('and',220,'node',28),('and',221,'node',1),('and',320,'node',64),('and',321,'node',28.2),('and',322,'node',27),('and',326,'node',3),('and',327,'node',29.2),('and',330,'node',27),('and',336,'node',1),('and',338,'node',1),('and',339,'node',2),('and',340,'node',1),('and',341,'node',3),('and',345,'node',9),('and',346,'node',61.8495),('and',348,'node',85.6217),('and',349,'node',85.7231),('and',350,'node',20),('and',352,'node',73.8659),('and',353,'node',5),('and',354,'node',69.6348),('and',372,'node',6.69292),('and',373,'node',6.61424),('and',374,'node',6.71335),('and',375,'node',6.6961),('and',376,'node',30.2),('and',378,'node',3),('and',379,'node',5),('and',380,'node',27),('and',381,'node',1),('and',382,'node',4),('and',384,'node',4),('and',385,'node',4),('and',386,'node',5),('and',387,'node',2),('and',388,'node',2),('and',389,'node',2),('and',391,'node',5),('and',393,'node',3),('and',394,'node',14),('and',395,'node',2),('and',396,'node',2),('and',397,'node',55.2),('and',404,'node',30.2),('and',405,'node',26),('and',408,'node',1),('and',410,'node',27),('and',412,'node',32),('and',414,'node',28),('and',416,'node',1),('and',419,'node',1),('and',421,'node',29),('and',424,'node',1),('and',426,'node',37),('and',429,'node',11.8457),('and',430,'node',11.877),('and',431,'node',12.2464),('and',432,'node',22.6447),('and',433,'node',6),('and',434,'node',30.3799),('and',435,'node',46.7365),('and',436,'node',26),('and',445,'node',1),('and',446,'node',3),('and',456,'node',6.95723),('and',465,'node',11),('and',475,'node',26),('and',477,'node',11),('and',479,'node',80.4959),('and',480,'node',30.304),('and',485,'node',31.7192),('and',486,'node',46.9421),('and',487,'node',19),('and',488,'node',73.0198),('and',489,'node',26.7199),('and',490,'node',26.3412),('and',492,'node',1),('and',513,'node',3),('and',514,'node',25.3904),('and',515,'node',9),('and',516,'node',30.9798),('and',517,'node',5),('and',520,'node',27),('and',521,'node',27),('and',525,'node',27),('and',526,'node',1),('and',527,'node',1),('and',529,'node',2),('and',530,'node',2),('and',531,'node',1),('and',533,'node',2),('and',535,'node',1),('and',539,'node',1),('and',540,'node',4),('and',544,'node',5),('and',545,'node',25.5697),('and',546,'node',48.0228),('and',548,'node',4),('andre',545,'node',8.09287),('andrew',29,'node',15),('andrew',31,'node',2.79422),('andrew',37,'node',2),('andrew',64,'node',2),('andrew',100,'node',1),('andrew',150,'node',1),('andrew',156,'node',1.86941),('andrew',158,'node',8.01844),('andrew',172,'node',2),('andrew',181,'node',1.92027),('andrew',191,'node',0.888486),('andrew',194,'node',1),('andrew',204,'node',4),('andrew',207,'node',1),('andrew',210,'node',4.99731),('andrew',212,'node',1),('andrew',320,'node',1),('andrew',346,'node',23),('andrew',479,'node',7.12701),('andrew',480,'node',7.05626),('andrew',485,'node',6.51629),('andrew',488,'node',8.72502),('andrew',546,'node',0.601716),('andy',29,'node',10.1622),('andy',100,'node',1),('andy',150,'node',1),('andy',168,'node',1),('andy',207,'node',1),('angles',137,'node',0.866793),('angles',139,'node',0.462781),('angles',200,'node',1),('angloamerican',42,'node',11),('ann',180,'node',26),('ann',181,'node',0.913226),('ann',182,'node',2),('ann',209,'node',0.876337),('ann',210,'node',14.1264),('anne',28,'node',3.72421),('anne',35,'node',4.4),('anne',180,'node',3),('anne',181,'node',3),('anne',182,'node',22),('anne',190,'node',2),('anne',191,'node',0.906637),('anne',209,'node',38.3316),('anne',210,'node',45.123),('anne',215,'node',8),('annex',189,'node',0.896076),('annex',191,'node',5.027),('annex',192,'node',1),('annex',213,'node',1),('annexes',213,'node',1),('announce',29,'node',1),('announce',127,'node',0.419117),('announce',128,'node',0.416268),('announce',152,'node',1),('announce',182,'node',1),('announced',127,'node',0.43709),('announced',128,'node',0.433985),('announcement',140,'node',0.530446),('announcement',163,'node',1.61635),('announcement',198,'node',1.1799),('annual',7,'node',1),('annual',9,'node',1),('annual',10,'node',1),('annual',11,'node',1),('annual',16,'node',11),('annual',22,'node',2.2),('annual',27,'node',1),('annual',29,'node',2.86543),('annual',35,'node',2.2),('annual',37,'node',1),('annual',52,'node',2),('annual',58,'node',37),('annual',61,'node',11),('annual',62,'node',3),('annual',100,'node',42),('annual',126,'node',3),('annual',127,'node',0.473576),('annual',128,'node',0.469016),('annual',132,'node',4),('annual',143,'node',1),('annual',153,'node',0.983524),('annual',154,'node',24),('annual',157,'node',1),('annual',179,'node',6),('annual',182,'node',24),('annual',183,'node',29),('annual',191,'node',3.48751),('annual',207,'node',41),('annual',345,'node',70),('annual',352,'node',0.713075),('annual',353,'node',69),('annual',433,'node',69),('annual',487,'node',69),('annual',512,'node',1),('annual',515,'node',69),('annual',544,'node',69),('annual',546,'node',88.1081),('annum',193,'node',3.19328),('anonymous',321,'node',1),('anonymous',376,'node',1),('anonymous',405,'node',1),('anonymous',457,'node',1),('anonymous',493,'node',1),('anonymous',495,'node',1),('anonymous',497,'node',1),('anonymous',498,'node',1),('anonymous',499,'node',1),('anonymous',500,'node',1),('anonymous',501,'node',1),('anonymous',502,'node',1),('anonymous',503,'node',1),('anonymous',504,'node',1),('anonymous',505,'node',1),('anonymous',506,'node',1),('anonymous',510,'node',1),('anonymous',518,'node',1),('anonymous',550,'node',1),('anonymous',556,'node',1),('anonymous',558,'node',1),('anonymous',559,'node',1),('anonymous',561,'node',1),('another',53,'node',1),('another',202,'node',1.88282),('another',434,'node',1.86211),('another',435,'node',1.96986),('answer',176,'node',1),('answer',431,'node',1),('answer',435,'node',1.36745),('answers',152,'node',2),('answers',431,'node',1),('anthony',202,'node',6.07572),('anti',25,'node',0.718502),('anticipate',10,'node',0.896076),('anticipate',191,'node',0.997654),('anticipated',213,'node',1),('anticompetitive',132,'node',0.972861),('anticorruption',26,'node',0.562486),('antipoor',140,'node',0.913226),('antipoor',198,'node',1),('anumba',348,'node',7.17016),('anumba',349,'node',7.18335),('any',3,'node',1),('any',6,'node',2),('any',10,'node',1),('any',14,'node',1),('any',17,'node',1),('any',20,'node',1),('any',25,'node',0.754681),('any',30,'node',0.909743),('any',38,'node',1),('any',40,'node',1.87634),('any',41,'node',0.857458),('any',45,'node',3.13892),('any',47,'node',1),('any',50,'node',1),('any',51,'node',1),('any',52,'node',1),('any',53,'node',1),('any',55,'node',0.945829),('any',56,'node',4.4737),('any',60,'node',1.99731),('any',63,'node',1),('any',65,'node',1),('any',127,'node',1.07198),('any',128,'node',1.05887),('any',133,'node',0.863659),('any',134,'node',3.49798),('any',135,'node',2.6689),('any',138,'node',4.23607),('any',139,'node',2.14292),('any',141,'node',2.93784),('any',143,'node',2.92999),('any',146,'node',2.35082),('any',148,'node',5.37088),('any',151,'node',3.04288),('any',152,'node',5.17674),('any',153,'node',2),('any',154,'node',1.84768),('any',156,'node',2.89143),('any',157,'node',2.74667),('any',160,'node',2.68159),('any',163,'node',3.47999),('any',165,'node',3.65312),('any',169,'node',1.58958),('any',170,'node',1),('any',171,'node',0.757065),('any',173,'node',1.76896),('any',175,'node',1.35019),('any',178,'node',1.76891),('any',189,'node',0.822065),('any',191,'node',0.8649),('any',214,'node',1),('any',352,'node',3.98184),('any',420,'node',1),('any',424,'node',1),('any',434,'node',1.30795),('any',479,'node',4),('any',480,'node',1.60172),('any',488,'node',1.52792),('any',548,'node',8),('anybody',153,'node',0.867971),('anybody',191,'node',0.993574),('anyone',131,'node',1),('anyone',154,'node',1.42845),('anyone',157,'node',1),('anyone',159,'node',1.437),('anyone',164,'node',1.55341),('anyone',168,'node',0.738408),('anyone',171,'node',0.742984),('anyone',172,'node',0.781775),('anyone',174,'node',0.7017),('anyone',177,'node',0.687638),('anyone',179,'node',0.860547),('anyone',180,'node',0.781775),('anyone',181,'node',0.76188),('anyone',190,'node',1.60014),('anyone',513,'node',1),('anyone',545,'node',0.689612),('anything',172,'node',1),('anywhere',47,'node',1),('aoarb',489,'node',1.79568),('aoarb',490,'node',1.80247),('aoarb',514,'node',1.80247),('apartheid',140,'node',0.526987),('apartheid',198,'node',1.17132),('apologies',163,'node',1.6329),('apparent',101,'node',1),('apparent',208,'node',1),('appeal',186,'node',1),('appear',397,'node',1),('appear',456,'node',0.972861),('appear',492,'node',1),('appearance',352,'node',0.348001),('appeared',432,'node',1),('appears',431,'node',0.66666),('applicable',50,'node',1),('applicable',56,'node',4.14993),('applicable',60,'node',1),('applicable',62,'node',1),('applicable',352,'node',0.356021),('applicable',424,'node',28),('applicable',431,'node',0.725015),('applicable',548,'node',1),('applicant',352,'node',0.341283),('applicant',548,'node',3.98922),('applicants',57,'node',1),('applicants',61,'node',1),('applicants',63,'node',1),('application',3,'node',1),('application',6,'node',1),('application',10,'node',1),('application',15,'node',2),('application',16,'node',71),('application',29,'node',11),('application',31,'node',1.89531),('application',40,'node',1.80779),('application',47,'node',9.81996),('application',52,'node',12),('application',56,'node',0.617112),('application',57,'node',40.2),('application',61,'node',11),('application',62,'node',1),('application',63,'node',6.4),('application',145,'node',2),('application',151,'node',1),('application',158,'node',14.8086),('application',166,'node',1),('application',184,'node',1),('application',189,'node',1),('application',352,'node',31.4795),('application',413,'node',27),('application',435,'node',1.9537),('applications',56,'node',0.588512),('applications',145,'node',1),('applications',160,'node',3.41235),('applications',163,'node',1),('applications',172,'node',1),('applied',31,'node',1),('applied',56,'node',0.66666),('applied',158,'node',1),('applied',352,'node',0.943714),('applied',416,'node',1),('applied',480,'node',1),('applied',545,'node',0.886095),('apply',40,'node',0.892724),('apply',52,'node',2),('apply',63,'node',3.2),('apply',126,'node',0.976851),('apply',132,'node',0.942091),('apply',156,'node',26.9063),('apply',166,'node',1),('apply',346,'node',7),('apply',348,'node',10.4994),('apply',349,'node',10.5655),('apply',352,'node',3.69306),('apply',354,'node',10.8038),('apply',434,'node',5.68),('apply',488,'node',6.27253),('apply',516,'node',4.99958),('apply',545,'node',5.31625),('applying',56,'node',1),('applying',352,'node',1.65755),('appoint',54,'node',1),('appoint',55,'node',0.886095),('appoint',59,'node',1),('appointed',49,'node',1),('appointed',51,'node',4),('appointed',127,'node',0.580033),('appointed',128,'node',0.571798),('appointed',174,'node',1),('appointed',175,'node',1),('appointed',177,'node',1),('appointed',205,'node',1),('appointed',206,'node',1),('appointed',434,'node',1.65935),('appointed',435,'node',1.68468),('appointed',516,'node',1.59899),('appointed',546,'node',0.942091),('appointing',53,'node',1),('appointment',51,'node',27),('appointment',52,'node',1),('appointment',53,'node',1),('appointment',55,'node',0.953396),('appointment',131,'node',11.7171),('appointments',131,'node',6.78693),('appraisal',10,'node',0.945829),('appraising',171,'node',1),('appreciate',157,'node',1),('appreciated',176,'node',0.931053),('appreciating',137,'node',0.96498),('appreciating',139,'node',0.484898),('appreciating',200,'node',1),('appreciation',56,'node',1),('appreciation',352,'node',3.17901),('apprentice',21,'node',4),('apprentice',25,'node',5.46141),('apprentice',26,'node',22),('apprentice',28,'node',4.54438),('apprentice',166,'node',26.9973),('apprentices',21,'node',1),('apprentices',25,'node',27.2428),('apprentices',26,'node',4.67458),('apprentices',27,'node',19),('apprentices',28,'node',3.85135),('apprentices',166,'node',13),('approach',40,'node',1),('approach',46,'node',1),('approach',127,'node',0.585658),('approach',128,'node',0.577261),('approach',130,'node',0.695602),('approach',174,'node',0.949597),('approach',177,'node',0.949597),('approach',191,'node',0.89995),('approach',205,'node',0.968904),('approach',206,'node',0.968904),('approach',354,'node',1.60014),('approach',479,'node',1),('approach',488,'node',0.945829),('approach',545,'node',0.892724),('approaches',35,'node',2.2),('approaches',164,'node',1),('approaches',211,'node',41),('approaches',320,'node',19),('approaches',348,'node',1.57383),('approaches',349,'node',1.58425),('approaches',434,'node',1.29389),('approaching',136,'node',1),('approaching',201,'node',1),('appropriate',27,'node',1.74629),('appropriate',51,'node',1),('appropriate',56,'node',0.725015),('appropriate',352,'node',2.37962),('appropriate',376,'node',1),('appropriate',378,'node',1),('appropriate',395,'node',27),('appropriate',397,'node',1),('appropriate',404,'node',1),('appropriate',422,'node',27),('appropriate',423,'node',27),('appropriately',202,'node',1),('appropritate',378,'node',26),('approval',132,'node',1),('approved',489,'node',1),('approved',490,'node',1),('approved',514,'node',1),('approx',138,'node',0.643484),('approximate',7,'node',1),('approximate',11,'node',1),('approximately',193,'node',1.72109),('approximately',329,'node',27),('apr',352,'node',1.96779),('april',19,'node',4.4),('april',22,'node',1.96399),('april',102,'node',1),('april',129,'node',44.123),('april',130,'node',41.1164),('april',140,'node',27),('april',141,'node',27),('april',198,'node',32.4203),('april',434,'node',1.65935),('april',469,'node',22),('april',513,'node',1),('april',516,'node',4.84748),('arable',142,'node',0.802752),('arable',197,'node',0.96498),('arbitration',49,'node',4),('arbitration',50,'node',2),('arbitration',54,'node',15),('arbitration',55,'node',8.96989),('arbitration',56,'node',0.731649),('arbitration',352,'node',1.0218),('arbitration',489,'node',1),('arbitration',490,'node',1),('arbitration',514,'node',1),('arbitrations',54,'node',1),('arbitrations',55,'node',1),('arbitrator',54,'node',2),('arbitrator',55,'node',1.98087),('arbitrators',54,'node',2),('arbitrators',55,'node',1.98087),('arbitrators',168,'node',0.989021),('arbitrators',191,'node',0.952712),('arbitrators',489,'node',0.916736),('arbitrators',490,'node',0.920273),('arbitrators',514,'node',0.920273),('archimedes',340,'node',1),('architects',23,'node',1),('architects',149,'node',1.37922),('architects',173,'node',1),('architects',381,'node',1),('architects',513,'node',1),('architectural',348,'node',4.89131),('architectural',349,'node',4.91683),('archive',19,'node',26),('archive',144,'node',0.886095),('archive',196,'node',1),('archived',19,'node',1),('ard',488,'node',1),('are',1,'node',1),('are',3,'node',32),('are',4,'node',29),('are',5,'node',2),('are',6,'node',2),('are',7,'node',4),('are',8,'node',2),('are',9,'node',1),('are',10,'node',1),('are',11,'node',4),('are',12,'node',1),('are',14,'node',1),('are',15,'node',2),('are',19,'node',6.4),('are',22,'node',2.14907),('are',23,'node',0.980874),('are',25,'node',6.985),('are',29,'node',1),('are',33,'node',20),('are',39,'node',2),('are',40,'node',3),('are',41,'node',0.845322),('are',45,'node',0.697623),('are',47,'node',2),('are',48,'node',1),('are',50,'node',2),('are',52,'node',1),('are',55,'node',0.961087),('are',56,'node',8.45159),('are',57,'node',1),('are',59,'node',1),('are',60,'node',2.69051),('are',62,'node',1),('are',63,'node',3),('are',64,'node',1),('are',102,'node',2),('are',127,'node',3.05017),('are',128,'node',3.01687),('are',129,'node',1),('are',131,'node',9.76713),('are',132,'node',37.2658),('are',133,'node',0.851346),('are',134,'node',2.78691),('are',135,'node',1),('are',137,'node',1.9534),('are',138,'node',2.69902),('are',139,'node',3.81176),('are',140,'node',1.60435),('are',142,'node',1.83177),('are',145,'node',2),('are',146,'node',1),('are',148,'node',1),('are',149,'node',1.3445),('are',150,'node',1),('are',151,'node',3),('are',152,'node',3),('are',153,'node',2.19243),('are',154,'node',3.69057),('are',155,'node',2),('are',156,'node',1),('are',157,'node',4.47889),('are',158,'node',4),('are',160,'node',1.83063),('are',165,'node',1),('are',166,'node',2),('are',168,'node',2),('are',169,'node',1),('are',171,'node',2),('are',174,'node',3.99315),('are',175,'node',2.59846),('are',176,'node',1),('are',177,'node',3.99315),('are',180,'node',1),('are',181,'node',1),('are',183,'node',1.8894),('are',186,'node',3),('are',188,'node',1.83353),('are',189,'node',2.86055),('are',190,'node',1),('are',191,'node',2.85441),('are',193,'node',2),('are',197,'node',2),('are',198,'node',1.8861),('are',199,'node',4),('are',200,'node',2),('are',202,'node',35.6739),('are',203,'node',1),('are',205,'node',4),('are',206,'node',4),('are',208,'node',1),('are',209,'node',1),('are',210,'node',1),('are',213,'node',3),('are',214,'node',1),('are',215,'node',12),('are',216,'node',4.5786),('are',324,'node',27),('are',326,'node',27),('are',327,'node',1),('are',328,'node',1),('are',338,'node',27),('are',346,'node',2),('are',348,'node',3.42288),('are',349,'node',3.4395),('are',352,'node',11.6503),('are',354,'node',0.848323),('are',372,'node',35),('are',373,'node',35),('are',374,'node',35),('are',375,'node',44.3983),('are',376,'node',3),('are',382,'node',27),('are',384,'node',30),('are',397,'node',3),('are',404,'node',3),('are',407,'node',27),('are',414,'node',1),('are',423,'node',1),('are',432,'node',3.92743),('are',435,'node',7.75516),('are',449,'node',27),('are',456,'node',39),('are',479,'node',1),('are',480,'node',1),('are',485,'node',4),('are',486,'node',0.866793),('are',488,'node',0.72066),('are',513,'node',1),('are',516,'node',0.76188),('are',524,'node',1),('are',538,'node',29),('are',545,'node',6.74876),('are',546,'node',1),('are',548,'node',10.9397),('area',12,'node',1),('area',130,'node',1.88466),('area',139,'node',0.896076),('area',142,'node',0.916736),('area',180,'node',1.21408),('area',193,'node',1),('area',197,'node',1),('area',337,'node',2),('area',341,'node',1),('areas',30,'node',1),('areas',38,'node',1),('areas',132,'node',1),('areas',140,'node',0.876337),('areas',160,'node',1),('areas',164,'node',1),('areas',198,'node',1),('areas',337,'node',1),('areas',341,'node',1),('aren',352,'node',0.376109),('argues',202,'node',1),('arguments',49,'node',1),('arguments',56,'node',0.657549),('arguments',352,'node',0.939044),('arial',17,'node',1),('arise',56,'node',1),('arise',352,'node',3.4798),('arisen',50,'node',1),('arising',50,'node',1),('arla',545,'node',0.98493),('armitt',435,'node',35.9156),('armstrong',42,'node',11),('armstrong',144,'node',1.58289),('armstrong',196,'node',4.61582),('around',30,'node',1),('around',33,'node',4.41756),('around',37,'node',1),('around',38,'node',1),('around',102,'node',1),('around',129,'node',4),('around',130,'node',4),('around',131,'node',4),('around',137,'node',0.899454),('around',139,'node',0.469016),('around',140,'node',0.896076),('around',152,'node',2),('around',153,'node',1.52862),('around',154,'node',1),('around',155,'node',1.85439),('around',159,'node',1.75913),('around',164,'node',1.88418),('around',168,'node',0.882818),('around',171,'node',0.824901),('around',172,'node',0.927431),('around',174,'node',0.816452),('around',177,'node',0.800068),('around',179,'node',1),('around',180,'node',0.942091),('around',181,'node',0.927431),('around',190,'node',0.961087),('around',198,'node',1),('around',200,'node',1),('around',546,'node',0.882818),('arrange',4,'node',2),('arrange',53,'node',1),('arrange',134,'node',0.808176),('arrange',135,'node',0.854391),('arrange',138,'node',0.725015),('arrange',139,'node',0.693594),('arrange',141,'node',0.938382),('arrange',143,'node',0.934703),('arrange',146,'node',0.757065),('arrange',148,'node',1.72109),('arrange',152,'node',1.66127),('arrange',156,'node',1.40751),('arrange',157,'node',1.3445),('arrange',160,'node',1.30088),('arrange',163,'node',1.68468),('arrange',165,'node',1.77219),('arrange',169,'node',0.771698),('arrange',173,'node',0.857458),('arrange',175,'node',0.659351),('arrange',178,'node',0.860547),('arrange',193,'node',1),('arranged',33,'node',1),('arranged',127,'node',0.452478),('arranged',128,'node',0.449147),('arranged',155,'node',1),('arrangements',5,'node',1),('arrangements',20,'node',1),('arrangements',53,'node',2),('arranging',213,'node',0.909743),('array',434,'node',9.65935),('arraypdf',477,'node',11),('arrival',188,'node',1),('arrive',26,'node',0.989021),('arrive',28,'node',1),('arrive',185,'node',1),('arrol',442,'node',1),('arthurs',214,'node',0.913226),('article',40,'node',0.833529),('article',555,'node',26),('articles',8,'node',2),('articles',191,'node',1),('articles',193,'node',0.927431),('articles',434,'node',3.3187),('articles',546,'node',0.873132),('arup',26,'node',2.22453),('arup',30,'node',1),('arup',149,'node',1.58951),('arup',153,'node',1.57902),('arups',29,'node',10.9246),('arups',171,'node',20),('asaqs',216,'node',1),('asbestos',174,'node',1),('asbestos',177,'node',1),('asbestos',205,'node',1),('asbestos',206,'node',1),('asce',151,'node',1.94572),('ascertain',56,'node',0.72066),('ascertain',352,'node',2.37751),('ash',139,'node',0.601716),('ash',199,'node',1),('ask',37,'node',0.906287),('ask',352,'node',0.435532),('asked',134,'node',0.842342),('asked',135,'node',0.899454),('asked',138,'node',0.752312),('asked',139,'node',0.718502),('asked',141,'node',0.993146),('asked',143,'node',0.989021),('asked',146,'node',0.78951),('asked',148,'node',1.80571),('asked',152,'node',1.7399),('asked',154,'node',1.45003),('asked',156,'node',1.47228),('asked',157,'node',1.40751),('asked',159,'node',1.45885),('asked',160,'node',1.36357),('asked',163,'node',1.78545),('asked',164,'node',1.57902),('asked',165,'node',1.87676),('asked',168,'node',0.749958),('asked',169,'node',0.813674),('asked',172,'node',0.792123),('asked',173,'node',0.906287),('asked',174,'node',0.71),('asked',175,'node',0.685676),('asked',177,'node',0.695602),('asked',178,'node',0.899454),('asked',179,'node',0.876337),('asked',180,'node',0.792123),('asked',181,'node',0.771698),('asked',184,'node',0.909743),('asked',190,'node',1.62183),('asked',191,'node',1.22482),('asked',192,'node',1),('askew',149,'node',1.68468),('asking',144,'node',0.873132),('asking',196,'node',1),('aspect',419,'node',1),('aspects',26,'node',0.60322),('aspects',31,'node',0.873132),('aspects',56,'node',0.63167),('aspects',145,'node',1),('aspects',158,'node',6.83513),('aspects',320,'node',20),('aspects',352,'node',0.45843),('aspects',416,'node',1),('aspects',513,'node',1),('aspects',545,'node',1.69762),('aspire',26,'node',22.6333),('aspire',29,'node',0.972861),('aspire',171,'node',60.4103),('assembled',28,'node',1),('assembled',435,'node',1),('assessed',216,'node',0.851346),('assessing',26,'node',0.615536),('assessing',29,'node',11),('assessing',31,'node',0.927431),('assessing',158,'node',7.25029),('assessing',216,'node',0.942091),('assessment',26,'node',11.6333),('assessment',56,'node',13.653),('assessment',352,'node',6.41389),('assessment',397,'node',1),('assessment',456,'node',1),('assessment',492,'node',1),('assessments',545,'node',1.69762),('assessments',546,'node',0.766757),('assessors',49,'node',1),('asset',22,'node',2.2),('asset',137,'node',57.3923),('asset',139,'node',21.3925),('asset',200,'node',67.8179),('asset',348,'node',0.957226),('asset',349,'node',0.96498),('asset',379,'node',3),('asset',386,'node',2),('asset',391,'node',1),('assets',320,'node',19),('assets',348,'node',0.972861),('assets',349,'node',0.980874),('assets',531,'node',28),('assigned',352,'node',0.360175),('assigned',431,'node',1.72421),('assist',2,'node',1),('assist',10,'node',1),('assist',30,'node',0.934703),('assist',131,'node',1),('assist',386,'node',3),('assist',389,'node',1),('assist',420,'node',1),('assist',421,'node',3),('assist',479,'node',0.736141),('assist',480,'node',0.725015),('assist',485,'node',0.683725),('assist',489,'node',1),('assist',490,'node',1),('assist',514,'node',1),('assistance',6,'node',1),('assistance',10,'node',1),('assistance',56,'node',1),('assistance',57,'node',4),('assistance',63,'node',4),('assistance',176,'node',0.938382),('assistance',352,'node',3.34579),('assistance',516,'node',1.64177),('assisted',157,'node',1.75913),('assisted',489,'node',0.976851),('assisted',490,'node',0.980874),('assisted',514,'node',0.980874),('assisting',21,'node',1),('assisting',22,'node',1),('assisting',136,'node',1),('assisting',137,'node',1),('assisting',139,'node',1),('assisting',140,'node',1),('assisting',142,'node',1),('assisting',144,'node',1),('assisting',147,'node',1),('associate',7,'node',2),('associate',9,'node',11),('associate',10,'node',1),('associate',11,'node',2),('associate',13,'node',1),('associate',140,'node',0.98435),('associate',194,'node',1),('associate',198,'node',2.17016),('associate',204,'node',1),('associate',431,'node',1),('associated',5,'node',1),('associated',14,'node',5),('associated',29,'node',11),('associated',56,'node',1.33337),('associated',127,'node',1),('associated',128,'node',1),('associated',139,'node',0.797402),('associated',169,'node',1),('associated',171,'node',1.74546),('associated',352,'node',1.42232),('associated',424,'node',1),('associated',431,'node',3),('associates',149,'node',1.79215),('associates',169,'node',1),('association',29,'node',1),('association',31,'node',1),('association',41,'node',0.731649),('association',54,'node',2),('association',55,'node',1.98087),('association',127,'node',1.48587),('association',128,'node',1.48106),('association',133,'node',0.736141),('association',144,'node',1),('association',145,'node',1),('association',158,'node',1),('association',163,'node',1),('association',164,'node',1.96986),('association',168,'node',0.993146),('association',196,'node',1),('association',216,'node',1),('association',320,'node',2),('association',432,'node',4),('association',434,'node',3.3187),('association',489,'node',0.920273),('association',490,'node',0.923838),('association',514,'node',0.923838),('associations',214,'node',1),('assume',434,'node',1.65935),('astronomy',434,'node',2),('atkins',26,'node',0.72066),('atkins',102,'node',2),('atkins',129,'node',4),('atkins',130,'node',1),('atkins',149,'node',1.66127),('atkinson',397,'node',5),('atmospheric',354,'node',1),('attach',57,'node',1),('attach',60,'node',0.953396),('attach',151,'node',1.53844),('attach',352,'node',1.13687),('attach',431,'node',0.718502),('attach',548,'node',1),('attached',60,'node',0.808176),('attached',126,'node',1),('attached',132,'node',1),('attached',171,'node',11),('attachment',151,'node',1.68468),('attempt',10,'node',1),('attempted',60,'node',0.822065),('attempted',548,'node',4),('attempts',321,'node',6),('attempts',376,'node',6),('attempts',405,'node',6),('attempts',457,'node',6),('attempts',493,'node',6),('attempts',495,'node',6),('attempts',497,'node',6),('attempts',498,'node',6),('attempts',499,'node',6),('attempts',500,'node',6),('attempts',501,'node',6),('attempts',502,'node',6),('attempts',503,'node',6),('attempts',504,'node',6),('attempts',505,'node',6),('attempts',506,'node',6),('attempts',510,'node',6),('attempts',518,'node',6),('attempts',550,'node',6),('attempts',556,'node',6),('attempts',558,'node',6),('attempts',559,'node',6),('attempts',561,'node',6),('attend',22,'node',1.88641),('attend',37,'node',0.931053),('attend',102,'node',1),('attend',136,'node',1),('attend',137,'node',1),('attend',139,'node',1),('attend',140,'node',1),('attend',142,'node',1),('attend',144,'node',1),('attend',147,'node',1),('attend',149,'node',22),('attend',157,'node',1.74529),('attend',175,'node',0.742984),('attend',178,'node',2),('attend',184,'node',1),('attend',196,'node',34.2238),('attend',214,'node',2),('attend',216,'node',1.73842),('attend',372,'node',0.876337),('attend',373,'node',0.851346),('attend',374,'node',0.882818),('attend',375,'node',0.879565),('attend',479,'node',4),('attendance',21,'node',1),('attendance',22,'node',1),('attendance',56,'node',2.18914),('attendance',126,'node',0.916736),('attendance',127,'node',0.801427),('attendance',128,'node',0.796227),('attendance',131,'node',3.46717),('attendance',132,'node',0.892724),('attendance',134,'node',0.892724),('attendance',135,'node',0.96498),('attendance',136,'node',1),('attendance',137,'node',1),('attendance',138,'node',0.792123),('attendance',139,'node',1.75707),('attendance',140,'node',1),('attendance',141,'node',1),('attendance',142,'node',1),('attendance',143,'node',1),('attendance',144,'node',1),('attendance',145,'node',0.989021),('attendance',146,'node',0.842342),('attendance',147,'node',1),('attendance',148,'node',1.94572),('attendance',152,'node',1.88418),('attendance',154,'node',1.52862),('attendance',156,'node',1.61635),('attendance',157,'node',1.73165),('attendance',159,'node',1.54838),('attendance',160,'node',1.48138),('attendance',163,'node',1),('attendance',164,'node',1.68468),('attendance',165,'node',1),('attendance',168,'node',0.794753),('attendance',169,'node',0.909743),('attendance',171,'node',0.774192),('attendance',172,'node',0.845322),('attendance',173,'node',0.98493),('attendance',174,'node',0.742984),('attendance',175,'node',0.727213),('attendance',177,'node',0.729424),('attendance',178,'node',0.976851),('attendance',179,'node',0.938382),('attendance',180,'node',0.842342),('attendance',181,'node',0.822065),('attendance',184,'node',0.98493),('attendance',190,'node',1.73359),('attendance',209,'node',0.913226),('attendance',352,'node',2.43272),('attendance',476,'node',11),('attendant',142,'node',0.876337),('attendant',197,'node',1),('attended',23,'node',1),('attended',30,'node',1),('attended',206,'node',1.67877),('attended',321,'node',1),('attended',399,'node',1),('attended',400,'node',1),('attended',431,'node',3.86055),('attendees',37,'node',0.78951),('attendees',154,'node',1.55341),('attendees',157,'node',1),('attendees',171,'node',0.866793),('attendees',172,'node',1),('attendees',179,'node',0.957226),('attending',546,'node',7),('attention',151,'node',1.45003),('attention',485,'node',1),('attorney',56,'node',1),('attorney',352,'node',2.21709),('attorneys',132,'node',1),('attract',157,'node',1),('attract',479,'node',4),('attract',480,'node',4),('attract',485,'node',3.68109),('attract',517,'node',1),('attract',529,'node',27),('attract',540,'node',1),('attributes',391,'node',1),('auckland',183,'node',1),('audience',435,'node',1),('audio',465,'node',11),('auditing',174,'node',0.854391),('auditing',177,'node',0.854391),('auditing',205,'node',0.866793),('auditing',206,'node',0.866793),('auditorium',127,'node',0.397382),('auditorium',128,'node',0.394827),('auditorium',194,'node',1),('auditorium',202,'node',1),('auditorium',204,'node',4),('audits',132,'node',1),('aug',29,'node',1.47683),('aug',352,'node',1.96086),('august',22,'node',2.08082),('august',29,'node',16),('august',30,'node',1.43747),('august',31,'node',4),('august',32,'node',24),('august',56,'node',4.17042),('august',134,'node',2.79212),('august',157,'node',1.49992),('august',158,'node',30),('august',159,'node',27.7038),('august',160,'node',27.6418),('august',161,'node',3),('august',167,'node',1),('august',180,'node',26.7643),('august',181,'node',26.7453),('august',182,'node',3),('august',183,'node',1.94583),('august',191,'node',0.880479),('august',202,'node',34.6739),('august',209,'node',1),('australia',145,'node',1),('australia',153,'node',11.8836),('australia',213,'node',1),('australia',434,'node',1.76564),('australia',454,'node',1),('australian',127,'node',0.414157),('australian',128,'node',0.411376),('author',30,'node',0.742984),('author',140,'node',0.465433),('author',198,'node',1.02071),('authoring',378,'node',1),('authorised',60,'node',0.845322),('authorised',548,'node',3.93972),('authorities',132,'node',1),('authorities',446,'node',2),('authority',435,'node',1.30795),('authority',479,'node',4.98474),('authority',480,'node',4.89759),('authority',485,'node',4.62814),('authority',516,'node',1.64289),('authors',140,'node',0.59873),('authors',198,'node',1.35971),('authors',346,'node',1),('auto',17,'node',0.997306),('autocad',388,'node',3),('autocomplete',431,'node',0.716357),('autocratic',447,'node',1),('autodesk',388,'node',1),('autodesk',425,'node',27),('automated',60,'node',0.722831),('automated',64,'node',1),('automated',352,'node',0.337103),('automatically',3,'node',1),('automatically',6,'node',1),('automatically',151,'node',1),('automotors',388,'node',1),('ava',414,'node',26),('availability',53,'node',1),('availability',55,'node',1.92027),('availability',60,'node',0.76188),('availability',63,'node',1),('availability',548,'node',0.920273),('available',13,'node',1),('available',15,'node',1),('available',25,'node',8.31315),('available',30,'node',2),('available',33,'node',1),('available',37,'node',1.92743),('available',38,'node',1),('available',53,'node',1),('available',126,'node',1.9347),('available',127,'node',1.71494),('available',128,'node',1.67879),('available',129,'node',1),('available',130,'node',1.87634),('available',132,'node',0.860547),('available',136,'node',0.771698),('available',153,'node',0.929091),('available',155,'node',1),('available',157,'node',1.38719),('available',160,'node',1.7399),('available',171,'node',0.920273),('available',175,'node',0.848323),('available',176,'node',0.968904),('available',188,'node',1.82776),('available',192,'node',11),('available',201,'node',0.913226),('available',202,'node',1.70269),('available',206,'node',1.57902),('available',209,'node',0.869951),('available',210,'node',13.1373),('available',212,'node',1),('available',213,'node',15.4374),('available',214,'node',1.49992),('available',346,'node',0.934703),('available',352,'node',1),('available',354,'node',1.45003),('available',414,'node',1),('available',420,'node',2),('available',434,'node',1.33703),('available',480,'node',1),('available',488,'node',0.833529),('available',516,'node',0.674137),('available',545,'node',2.34059),('aveng',100,'node',1),('aveng',154,'node',1),('aveng',179,'node',1),('aveng',182,'node',2),('aveng',207,'node',1),('aveng',434,'node',3.3187),('avenue',202,'node',1),('avert',144,'node',0.797402),('avert',196,'node',0.949597),('avi',64,'node',1),('aviation',139,'node',0.591395),('aviation',199,'node',1),('avim',64,'node',11),('avoid',178,'node',1),('avoid',191,'node',1),('avoid',346,'node',1),('avoidance',60,'node',0.769219),('avoidance',548,'node',0.931053),('awaiting',479,'node',4),('awaiting',480,'node',4),('awaiting',485,'node',3.75353),('award',51,'node',1),('award',53,'node',2),('award',54,'node',4),('award',55,'node',4.9689),('award',152,'node',1),('award',153,'node',1.5434),('award',321,'node',1),('award',372,'node',1),('award',373,'node',1),('award',374,'node',1),('award',375,'node',1),('award',456,'node',1),('award',485,'node',53),('awarded',51,'node',1),('awarded',139,'node',0.876337),('awarded',418,'node',27),('awarded',546,'node',0.972861),('awards',65,'node',11),('awards',127,'node',10.7322),('awards',128,'node',10.6366),('awards',152,'node',28.989),('awards',418,'node',27),('aware',203,'node',1),('aware',480,'node',0.59873),('awareness',25,'node',0.645209),('axiz',202,'node',1.50462),('bachelor',156,'node',1),('back',42,'node',1),('back',51,'node',1),('back',144,'node',1.65615),('back',188,'node',0.961087),('back',196,'node',1.90629),('back',198,'node',10.8627),('back',419,'node',1),('backdrop',159,'node',1.84768),('backed',202,'node',0.889397),('background',1,'node',4),('background',17,'node',1),('background',26,'node',11),('background',29,'node',2.40088),('background',45,'node',1),('background',157,'node',26.7668),('background',160,'node',1.6385),('background',163,'node',1),('background',164,'node',1),('background',171,'node',0.902857),('background',479,'node',0.822065),('background',480,'node',0.813674),('background',485,'node',0.759465),('backwards',321,'node',4),('backwards',376,'node',4),('backwards',405,'node',4),('backwards',457,'node',4),('backwards',493,'node',4),('backwards',495,'node',4),('backwards',497,'node',4),('backwards',498,'node',4),('backwards',499,'node',4),('backwards',500,'node',4),('backwards',501,'node',4),('backwards',502,'node',4),('backwards',503,'node',4),('backwards',504,'node',4),('backwards',505,'node',4),('backwards',506,'node',4),('backwards',510,'node',4),('backwards',518,'node',4),('backwards',550,'node',4),('backwards',556,'node',4),('backwards',558,'node',4),('backwards',559,'node',4),('backwards',561,'node',4),('bad',126,'node',1),('bad',435,'node',1.55846),('bafana',33,'node',1.78212),('bafana',155,'node',3.56424),('baird',29,'node',15),('baird',31,'node',2.79422),('baird',100,'node',1),('baird',150,'node',1),('baird',158,'node',8.01844),('baird',172,'node',2),('baird',191,'node',0.886873),('baird',207,'node',1),('baird',212,'node',1),('baird',346,'node',23),('baird',479,'node',4.53678),('baird',480,'node',4.49129),('baird',485,'node',4.1338),('balance',153,'node',0.851354),('balance',343,'node',1),('balance',434,'node',1.55341),('balfour',42,'node',11),('ballim',546,'node',5.60473),('ballot',151,'node',1.49059),('ballot',185,'node',29),('ballot',186,'node',1),('balmforth',26,'node',0.742984),('balsting',343,'node',1),('bam',37,'node',0.76188),('bank',26,'node',11),('bank',57,'node',3),('bank',58,'node',9),('bank',62,'node',1),('bank',168,'node',1),('bank',188,'node',2.6752),('bank',352,'node',0.387358),('bank',354,'node',1),('bank',431,'node',0.949597),('bar',126,'node',0.989021),('bar',132,'node',0.909743),('bar',346,'node',3.89144),('bar',348,'node',5.81771),('bar',349,'node',5.8532),('bar',354,'node',5.98095),('bar',434,'node',2.7086),('bar',488,'node',3.45463),('bar',516,'node',2.77437),('barnes',29,'node',4),('barnes',31,'node',9.745),('barnes',158,'node',45.7326),('barriers',534,'node',1),('bars',50,'node',1),('base',38,'node',26),('base',40,'node',1),('base',41,'node',0.980874),('base',56,'node',0.759465),('base',60,'node',0.781775),('base',131,'node',4),('base',133,'node',0.989021),('base',213,'node',1),('base',352,'node',1.03286),('base',548,'node',0.949597),('based',25,'node',1),('based',30,'node',0.697623),('based',42,'node',1),('based',46,'node',1),('based',47,'node',1),('based',50,'node',1),('based',131,'node',3.97258),('based',140,'node',1.18728),('based',153,'node',1.42845),('based',157,'node',1.53351),('based',171,'node',1),('based',175,'node',0.854391),('based',191,'node',4.9751),('based',192,'node',1.83063),('based',198,'node',2.6926),('based',213,'node',1.98087),('based',434,'node',1.5948),('based',435,'node',1.34827),('based',479,'node',1),('based',546,'node',0.949597),('basic',12,'node',1),('basics',465,'node',11),('basin',354,'node',1.68451),('basin',488,'node',2.92607),('basins',488,'node',0.98493),('basis',25,'node',0.76431),('basis',29,'node',5.18252),('basis',39,'node',1),('basis',127,'node',2.23436),('basis',128,'node',2.20383),('basis',157,'node',1.93781),('basis',174,'node',0.927431),('basis',175,'node',0.916736),('basis',177,'node',0.927431),('basis',188,'node',1),('basis',189,'node',0.920273),('basis',191,'node',1.18861),('basis',192,'node',4),('basis',205,'node',0.945829),('basis',206,'node',0.945829),('basis',213,'node',0.842342),('basis',214,'node',1),('basis',378,'node',2),('beach',214,'node',2.84793),('beams',37,'node',1),('bearers',151,'node',1),('beatty',42,'node',11),('became',41,'node',0.993146),('became',133,'node',1),('became',435,'node',2.56055),('became',479,'node',0.752312),('became',480,'node',0.740689),('became',485,'node',0.697623),('became',516,'node',1.64177),('because',149,'node',1),('because',150,'node',1),('because',193,'node',1.57902),('because',524,'node',27),('because',531,'node',27),('because',533,'node',27),('because',538,'node',27),('bechtel',320,'node',1),('becker',41,'node',0.892724),('becker',133,'node',0.899454),('become',2,'node',1),('become',10,'node',1),('become',16,'node',11),('become',143,'node',1),('become',148,'node',1),('become',151,'node',1),('become',166,'node',1),('become',189,'node',1),('become',193,'node',1),('become',435,'node',1.77219),('becomes',52,'node',1),('becomes',53,'node',1),('becomes',60,'node',1),('becoming',3,'node',1),('becoming',6,'node',1),('becoming',10,'node',26),('becoming',33,'node',3.78332),('becoming',131,'node',2),('becoming',155,'node',1.89166),('becoming',166,'node',1),('becoming',191,'node',0.987519),('becoming',479,'node',0.774192),('becoming',480,'node',0.766757),('becoming',485,'node',0.718502),('beds',324,'node',1),('been',1,'node',1),('been',5,'node',2),('been',14,'node',1),('been',31,'node',1),('been',40,'node',1.97017),('been',41,'node',2.59848),('been',45,'node',2.55347),('been',50,'node',1),('been',51,'node',2),('been',52,'node',1),('been',53,'node',1),('been',56,'node',4.21201),('been',60,'node',1.8249),('been',63,'node',1),('been',65,'node',1),('been',127,'node',1.66666),('been',128,'node',1.65576),('been',133,'node',2.60924),('been',138,'node',0.857458),('been',139,'node',0.565115),('been',140,'node',3.23785),('been',146,'node',0.923838),('been',149,'node',2),('been',151,'node',1),('been',153,'node',1.32233),('been',158,'node',1),('been',159,'node',1),('been',160,'node',1.67877),('been',167,'node',1),('been',168,'node',1.98087),('been',169,'node',1.98902),('been',170,'node',1),('been',185,'node',1),('been',188,'node',2.82776),('been',189,'node',1),('been',191,'node',13.5822),('been',192,'node',1),('been',193,'node',1.78423),('been',198,'node',3.73117),('been',199,'node',1),('been',213,'node',1.62183),('been',323,'node',27),('been',346,'node',1),('been',348,'node',3.61143),('been',349,'node',3.63897),('been',354,'node',1),('been',381,'node',27),('been',389,'node',1),('been',418,'node',27),('been',420,'node',27),('been',431,'node',2.48176),('been',432,'node',17.5913),('been',434,'node',3.3187),('been',480,'node',26),('been',485,'node',26),('been',488,'node',5),('been',489,'node',1),('been',490,'node',1),('been',514,'node',1),('been',516,'node',1.64177),('been',520,'node',27),('been',548,'node',8.97286),('beers',214,'node',0.863659),('before',54,'node',4),('before',58,'node',1),('before',138,'node',1),('before',146,'node',1),('before',147,'node',1.92217),('before',150,'node',29),('before',151,'node',1.6055),('before',183,'node',0.953396),('before',186,'node',1),('before',195,'node',1),('before',352,'node',1.35861),('before',384,'node',1),('before',385,'node',2),('before',386,'node',1),('before',397,'node',1),('before',407,'node',2),('before',419,'node',1),('before',434,'node',1.65935),('before',456,'node',1),('before',479,'node',1.77419),('before',480,'node',0.769219),('before',485,'node',0.72066),('before',489,'node',1),('before',490,'node',1),('before',492,'node',1),('before',514,'node',1),('before',546,'node',0.653974),('began',30,'node',1),('begin',546,'node',0.662985),('beginning',159,'node',1),('beginning',160,'node',1.66127),('beginning',486,'node',1),('behalf',52,'node',1),('behalf',127,'node',0.610858),('behalf',128,'node',0.601716),('behalf',134,'node',3.06703),('behalf',135,'node',0.822065),('behalf',136,'node',0.635),('behalf',137,'node',0.774192),('behalf',138,'node',0.695602),('behalf',139,'node',1.12),('behalf',140,'node',0.456713),('behalf',141,'node',0.892724),('behalf',142,'node',2.68151),('behalf',143,'node',0.896076),('behalf',145,'node',0.927431),('behalf',146,'node',0.731649),('behalf',148,'node',1.6498),('behalf',152,'node',1.60014),('behalf',154,'node',1.38319),('behalf',156,'node',1.36357),('behalf',157,'node',1.30088),('behalf',159,'node',1.3912),('behalf',160,'node',1.27336),('behalf',163,'node',1.5948),('behalf',164,'node',1.49992),('behalf',165,'node',1.69665),('behalf',168,'node',0.714225),('behalf',169,'node',0.745294),('behalf',171,'node',2.71423),('behalf',172,'node',0.757065),('behalf',173,'node',0.824901),('behalf',174,'node',0.683725),('behalf',175,'node',0.640063),('behalf',177,'node',0.668514),('behalf',178,'node',0.797402),('behalf',179,'node',0.827757),('behalf',180,'node',0.754681),('behalf',181,'node',0.738408),('behalf',184,'node',0.889397),('behalf',190,'node',1.5434),('behalf',194,'node',0.957226),('behalf',197,'node',1.54838),('behalf',198,'node',0.99561),('behalf',199,'node',0.876337),('behalf',200,'node',0.916736),('behalf',201,'node',1.44132),('behalf',202,'node',1.41165),('behalf',203,'node',0.916736),('behalf',204,'node',0.957226),('behalf',352,'node',0.341754),('behalf',548,'node',0.980874),('behaviour',19,'node',2.2),('behaviour',26,'node',0.668514),('behaviour',134,'node',27),('behaviour',135,'node',35.86),('behaviour',138,'node',1),('behaviour',146,'node',1),('behaviour',175,'node',1.79851),('behind',40,'node',0.927431),('behind',191,'node',1.09941),('behind',192,'node',0.931053),('behind',213,'node',1.49992),('being',40,'node',1),('being',48,'node',1),('being',58,'node',1),('being',148,'node',1),('being',172,'node',0.993146),('being',173,'node',1),('being',174,'node',1),('being',176,'node',1),('being',177,'node',1),('being',185,'node',1),('being',188,'node',2),('being',191,'node',1),('being',193,'node',1),('being',205,'node',1),('being',206,'node',1),('being',379,'node',3),('being',389,'node',1),('being',434,'node',2.95836),('being',513,'node',1),('being',545,'node',0.938382),('bekker',545,'node',3.09677),('belgium',203,'node',1),('belief',127,'node',0.625114),('belief',128,'node',0.615536),('belief',202,'node',1),('believe',178,'node',1),('believe',435,'node',1.39931),('believes',40,'node',1),('belinda',203,'node',0.976851),('belong',193,'node',1.50936),('below',10,'node',1.96109),('below',17,'node',1),('below',30,'node',0.920273),('below',55,'node',1),('below',56,'node',0.957226),('below',63,'node',3),('below',102,'node',1),('below',127,'node',1),('below',128,'node',1),('below',130,'node',0.892724),('below',134,'node',1),('below',138,'node',1),('below',175,'node',1),('below',178,'node',1),('below',328,'node',27),('below',352,'node',2.54288),('below',372,'node',0.899454),('below',373,'node',0.873132),('below',374,'node',0.906287),('below',375,'node',0.902857),('below',392,'node',3),('below',397,'node',1),('below',456,'node',0.993146),('below',492,'node',1),('bend',130,'node',0.731649),('bend',180,'node',0.650439),('benefit',140,'node',0.677939),('benefit',145,'node',1),('benefit',166,'node',1),('benefit',191,'node',1.08707),('benefit',192,'node',0.913226),('benefit',193,'node',1),('benefit',198,'node',1.56867),('benefit',213,'node',1.49059),('benefit',338,'node',27),('benefit',385,'node',27),('benefit',386,'node',27),('benefit',434,'node',1.56355),('benefit',479,'node',0.889397),('benefit',480,'node',0.886095),('benefit',485,'node',0.816452),('benefit',533,'node',1),('benefits',2,'node',2),('benefits',8,'node',27),('benefits',12,'node',27),('benefits',31,'node',1),('benefits',131,'node',4),('benefits',158,'node',7.94517),('benefits',193,'node',1.52862),('benefits',202,'node',1),('benefits',382,'node',27),('benefits',387,'node',27),('benefits',394,'node',27),('benefits',420,'node',1),('benefits',486,'node',1),('benefits',537,'node',1),('beng',372,'node',1),('beng',373,'node',1),('beng',374,'node',1),('beng',375,'node',1),('beng',456,'node',1),('benyus',30,'node',0.745294),('bep',153,'node',9.26818),('berg',168,'node',0.931053),('berlin',175,'node',1.97685),('bespoke',41,'node',1.75707),('bespoke',45,'node',0.733888),('bespoke',133,'node',1.76188),('best',1,'node',1),('best',4,'node',1),('best',5,'node',1),('best',25,'node',1),('best',31,'node',0.96498),('best',39,'node',2),('best',49,'node',1),('best',136,'node',0.794753),('best',148,'node',1),('best',153,'node',0.987519),('best',158,'node',7.53672),('best',168,'node',1),('best',193,'node',1),('best',201,'node',0.945829),('best',216,'node',1),('best',412,'node',1),('best',421,'node',1),('best',435,'node',1),('best',479,'node',3),('better',25,'node',4),('better',30,'node',0.800068),('better',45,'node',1),('better',49,'node',1),('better',149,'node',1),('better',176,'node',3),('better',180,'node',1),('better',181,'node',1),('better',190,'node',1),('better',209,'node',1),('better',210,'node',1),('better',215,'node',1),('better',387,'node',3),('better',408,'node',27),('better',449,'node',1),('betterment',186,'node',1),('betterment',435,'node',1.24058),('between',1,'node',4),('between',5,'node',3),('between',14,'node',32),('between',26,'node',0.816452),('between',27,'node',2),('between',33,'node',0.879565),('between',40,'node',0.916736),('between',42,'node',1),('between',49,'node',1),('between',50,'node',3),('between',51,'node',1),('between',53,'node',1),('between',56,'node',0.742984),('between',65,'node',5),('between',134,'node',1),('between',135,'node',1),('between',138,'node',1),('between',139,'node',1),('between',140,'node',2.24382),('between',141,'node',1),('between',143,'node',1),('between',144,'node',0.776703),('between',146,'node',1),('between',148,'node',1),('between',151,'node',1.77923),('between',152,'node',1),('between',153,'node',5.01971),('between',154,'node',1.6055),('between',155,'node',1.75913),('between',156,'node',2),('between',157,'node',4.49747),('between',159,'node',1.66127),('between',160,'node',1),('between',163,'node',1),('between',164,'node',1.78545),('between',165,'node',1),('between',168,'node',0.836446),('between',169,'node',1),('between',171,'node',0.813674),('between',172,'node',0.886095),('between',173,'node',1),('between',174,'node',0.779231),('between',175,'node',1),('between',177,'node',0.76431),('between',178,'node',1),('between',179,'node',0.997306),('between',180,'node',0.892724),('between',181,'node',0.869951),('between',184,'node',1),('between',190,'node',0.920273),('between',196,'node',3.68109),('between',198,'node',2.65143),('between',352,'node',1.02617),('between',412,'node',1),('between',432,'node',2),('between',434,'node',1.53844),('between',447,'node',27),('between',546,'node',0.822065),('beyond',25,'node',0.757065),('beyond',102,'node',2),('beyond',129,'node',1),('beyond',130,'node',1.76676),('beyond',137,'node',0.927431),('beyond',139,'node',0.475426),('beyond',175,'node',0.794753),('beyond',180,'node',0.687638),('beyond',200,'node',1),('bhp',42,'node',11),('bibs',33,'node',1),('bibs',155,'node',1),('bicycle',202,'node',1.49524),('biggest',33,'node',1),('biggest',139,'node',0.889397),('biggest',155,'node',1),('biggest',180,'node',1),('biggest',181,'node',1),('biggest',190,'node',1),('biggest',209,'node',1),('biggest',210,'node',1),('biggest',215,'node',1),('biliton',42,'node',11),('bill',429,'node',1),('bill',430,'node',1),('bill',480,'node',1),('billion',136,'node',1.92027),('billion',142,'node',0.931053),('billion',197,'node',1),('billion',201,'node',2),('billion',329,'node',1),('billion',434,'node',1.66706),('billion',451,'node',4),('billion',489,'node',0.98493),('billion',490,'node',0.989021),('billion',514,'node',0.989021),('bills',41,'node',1.7974),('bills',133,'node',1.80275),('bim',348,'node',73.3495),('bim',349,'node',73.39),('bim',376,'node',39.2),('bim',377,'node',27),('bim',378,'node',27),('bim',379,'node',31),('bim',380,'node',27),('bim',381,'node',28),('bim',382,'node',31),('bim',384,'node',27),('bim',385,'node',31),('bim',386,'node',27),('bim',387,'node',31),('bim',388,'node',2),('bim',389,'node',28),('bim',393,'node',27),('bim',394,'node',7),('bim',395,'node',29),('bim',396,'node',33),('bim',397,'node',62.2),('bim',399,'node',26),('bim',400,'node',26),('bim',404,'node',39.2),('bim',405,'node',26),('bim',406,'node',27),('bim',408,'node',27),('bim',412,'node',28),('bim',416,'node',32),('bim',417,'node',27),('bim',418,'node',27),('bim',419,'node',29),('bim',420,'node',27),('bim',421,'node',27),('bim',424,'node',28),('bim',426,'node',37),('binding',49,'node',1),('binding',50,'node',2),('binding',147,'node',2),('binding',195,'node',1),('binnington',489,'node',26.75),('binnington',490,'node',23.7384),('binnington',514,'node',23.7339),('biodiversity',140,'node',2.53386),('biodiversity',142,'node',0.899454),('biodiversity',197,'node',1),('biodiversity',198,'node',2.88828),('biodiversity',203,'node',11.965),('bioenergy',545,'node',0.961087),('biogas',545,'node',2.57396),('biological',545,'node',2.58044),('biomimicry',30,'node',3.1436),('bird',149,'node',22.1476),('bird',150,'node',29),('birth',352,'node',0.76188),('black',46,'node',1),('black',480,'node',1),('blank',10,'node',0.860547),('blank',60,'node',0.742984),('blank',64,'node',1),('blank',352,'node',0.340344),('bldg',28,'node',1.90974),('bleeding',434,'node',1.84055),('block',17,'node',2),('block',129,'node',0.980874),('block',171,'node',1),('block',214,'node',1.54838),('block',390,'node',1),('block',490,'node',0.851346),('blocks',243,'node',1),('blockwork',429,'node',0.968904),('blockwork',430,'node',0.976851),('bloemfontein',214,'node',1.76253),('bluegreen',352,'node',0.797994),('blurring',144,'node',0.781775),('blurring',196,'node',3.70972),('board',29,'node',9.78337),('board',39,'node',1),('board',41,'node',1),('board',49,'node',1),('board',65,'node',11),('board',133,'node',1),('board',149,'node',1.75267),('board',151,'node',2),('board',168,'node',4),('board',214,'node',1),('board',412,'node',1),('board',429,'node',1),('board',430,'node',1),('board',432,'node',1),('board',546,'node',0.757065),('boarding',408,'node',27),('boards',29,'node',0.879565),('boards',160,'node',1.79891),('boards',168,'node',4.9689),('boasts',189,'node',1),('bob',139,'node',0.537506),('bob',199,'node',3.78332),('bodies',14,'node',33),('bodies',65,'node',6),('bodies',354,'node',1),('body',7,'node',1),('body',11,'node',1),('body',51,'node',1),('body',53,'node',1),('body',54,'node',4),('body',55,'node',1),('body',214,'node',1),('body',547,'node',1),('bola',127,'node',0.42866),('bola',128,'node',0.425677),('bolaodusina',127,'node',4.69061),('bolaodusina',128,'node',4.65814),('bold',147,'node',1.87676),('bold',195,'node',1),('bolivia',140,'node',0.480114),('bolivia',198,'node',1.05627),('bolt',156,'node',26.9063),('bombay',140,'node',1.11084),('bombay',198,'node',2.49097),('bombela',188,'node',2),('bombela',208,'node',11),('bond',159,'node',1.94572),('bono',25,'node',0.766757),('bonvin',28,'node',1.90974),('book',46,'node',1),('book',127,'node',0.394827),('book',128,'node',0.392305),('book',136,'node',2.57394),('book',137,'node',3.14766),('book',139,'node',3.87978),('book',140,'node',1.84412),('book',142,'node',2.70413),('book',147,'node',1.73165),('book',149,'node',45),('book',153,'node',2.5187),('book',157,'node',1),('book',194,'node',0.980874),('book',195,'node',4.39329),('book',197,'node',1.56867),('book',198,'node',4.03201),('book',199,'node',3.5843),('book',200,'node',3.75353),('book',201,'node',5.87111),('book',202,'node',3.86543),('book',203,'node',0.938382),('book',204,'node',3.9235),('book',216,'node',4.39798),('book',352,'node',5.64538),('book',434,'node',3.3187),('book',480,'node',1),('book',486,'node',1.94209),('book',489,'node',21.5173),('book',490,'node',21.1726),('book',514,'node',21.0553),('book',546,'node',1),('booked',29,'node',5.18953),('booking',136,'node',2.58777),('booking',137,'node',3.16849),('booking',139,'node',3.88429),('booking',140,'node',5.84762),('booking',142,'node',2.71943),('booking',144,'node',0.712106),('booking',147,'node',1.47228),('booking',194,'node',0.989021),('booking',195,'node',6.83513),('booking',196,'node',1.65551),('booking',197,'node',1.57902),('booking',198,'node',3.0202),('booking',199,'node',3.61143),('booking',200,'node',3.78332),('booking',201,'node',5.90726),('booking',202,'node',5.76528),('booking',203,'node',0.945829),('booking',204,'node',3.95608),('bookings',486,'node',35.2002),('bookings',489,'node',25.0988),('bookings',490,'node',24.615),('bookings',514,'node',24.3801),('books',140,'node',1.04181),('books',198,'node',2.31945),('bookshop',136,'node',4),('bookshop',140,'node',1),('bookshop',198,'node',1),('bookshop',201,'node',4),('bookshop',203,'node',1),('boom',33,'node',0.96498),('boom',155,'node',1.92996),('boom',221,'node',1),('booth',156,'node',1.51413),('booth',160,'node',1.39525),('booth',163,'node',1.85486),('booth',165,'node',1.9537),('booth',169,'node',0.842342),('border',17,'node',0.953396),('borders',537,'node',3),('bore',134,'node',1),('bore',135,'node',1),('bored',324,'node',27),('bored',326,'node',27),('boring',339,'node',1),('boring',341,'node',1),('boring',343,'node',2),('born',140,'node',0.552215),('born',198,'node',1.23739),('bosworth',397,'node',5),('both',1,'node',1),('both',4,'node',1),('both',5,'node',1),('both',14,'node',1),('both',30,'node',1),('both',50,'node',1),('both',53,'node',1),('both',127,'node',1.63176),('both',128,'node',1.61104),('both',139,'node',0.816452),('both',145,'node',1),('both',160,'node',1),('both',183,'node',1),('both',188,'node',2),('both',191,'node',2.21197),('both',193,'node',1),('both',216,'node',2.67298),('both',320,'node',1),('both',346,'node',2),('both',434,'node',3.3187),('both',479,'node',1.74967),('both',480,'node',1.7375),('both',485,'node',1.61108),('both',489,'node',0.742984),('both',490,'node',0.731649),('both',514,'node',0.727213),('bottom',348,'node',14),('bottom',349,'node',14),('bottom',431,'node',0.920273),('bottom',487,'node',1),('bottom',488,'node',0.800068),('bottom',515,'node',1),('bottom',516,'node',0.652202),('boulevard',130,'node',0.78951),('boulevard',137,'node',4),('boulevard',139,'node',0.63167),('boulevard',180,'node',0.71),('boulevard',199,'node',1),('boulevard',200,'node',4),('boulevard',214,'node',1.58951),('bound',435,'node',1.57383),('boundaries',434,'node',1.75267),('boundary',144,'node',0.779231),('boundary',196,'node',3.69535),('boundary',354,'node',48),('bourn',26,'node',11),('boutique',136,'node',0.662985),('boutique',201,'node',1.52376),('bowers',320,'node',4),('bowl',33,'node',1),('bowl',155,'node',2),('bowl',221,'node',1),('box',30,'node',0.873132),('box',52,'node',1),('box',134,'node',0.860547),('box',135,'node',0.927431),('box',138,'node',0.766757),('box',139,'node',0.738408),('box',141,'node',1),('box',143,'node',1),('box',146,'node',0.810915),('box',148,'node',1.86211),('box',149,'node',1.20644),('box',150,'node',4),('box',151,'node',1.48597),('box',152,'node',1.79891),('box',154,'node',1.49992),('box',156,'node',1.55846),('box',157,'node',1.43271),('box',158,'node',1.58951),('box',159,'node',1.51413),('box',160,'node',1.43271),('box',163,'node',1.92217),('box',164,'node',1.64413),('box',165,'node',1),('box',168,'node',0.779231),('box',169,'node',0.869951),('box',172,'node',0.824901),('box',173,'node',0.945829),('box',174,'node',0.731649),('box',175,'node',0.703756),('box',177,'node',0.716357),('box',178,'node',0.934703),('box',179,'node',0.916736),('box',180,'node',0.822065),('box',181,'node',0.802752),('box',184,'node',0.949597),('box',190,'node',1.69064),('box',397,'node',1),('box',431,'node',0.779231),('box',456,'node',0.96498),('box',492,'node',1),('boxes',431,'node',0.699655),('boy',37,'node',0.976851),('braamfontein',194,'node',1),('braamfontein',204,'node',4),('braamfontein',348,'node',2),('bram',546,'node',0.830633),('branch',37,'node',1),('branch',57,'node',2),('branch',58,'node',5),('branch',62,'node',2),('branch',188,'node',1.75595),('branch',352,'node',0.384933),('brandwag',214,'node',0.876337),('brassed',144,'node',0.920273),('brassed',196,'node',1),('brazil',203,'node',1),('brazilian',147,'node',1.78545),('brazilian',195,'node',1),('breach',27,'node',0.816452),('bread',435,'node',1.90679),('breadth',25,'node',0.76188),('break',152,'node',1),('break',175,'node',1),('break',391,'node',2),('breakfast',486,'node',55),('breakfast',489,'node',57.6441),('breakfast',490,'node',54.6109),('breakfast',514,'node',53.8082),('breakout',131,'node',4),('brian',149,'node',1.6385),('brickwork',33,'node',0.747619),('brickwork',155,'node',1.49524),('brickwork',429,'node',0.972861),('brickwork',430,'node',0.980874),('bridge',130,'node',0.738408),('bridge',173,'node',2),('bridge',180,'node',0.655756),('bridge',191,'node',1.11718),('bridge',192,'node',0.968904),('bridge',213,'node',1.55341),('bridge',377,'node',1),('bridge',390,'node',2),('bridge',418,'node',1),('bridge',419,'node',31),('bridges',145,'node',1),('bridges',191,'node',1.28013),('bridges',192,'node',1),('bridges',213,'node',1),('brief',8,'node',1),('brief',60,'node',1),('brief',131,'node',4),('brief',548,'node',4),('briefly',60,'node',1),('briefly',171,'node',0.909743),('briefly',548,'node',4),('bright',37,'node',1),('bring',202,'node',0.942091),('bring',387,'node',27),('bring',412,'node',1),('bring',480,'node',4),('bring',485,'node',3.87562),('brings',23,'node',1),('brings',149,'node',1.96986),('brings',220,'node',1),('brings',348,'node',0.857458),('brings',349,'node',0.863659),('britain',37,'node',1),('britain',545,'node',1),('british',42,'node',11),('british',144,'node',1),('british',196,'node',1),('british',377,'node',1),('british',435,'node',1.7399),('broaden',412,'node',1),('broaden',480,'node',0.628375),('brochure',13,'node',1),('broker',153,'node',3.34078),('brokering',42,'node',1),('broking',159,'node',2.94583),('broking',167,'node',2.92474),('brought',25,'node',0.653974),('brought',127,'node',0.489781),('brought',128,'node',0.484898),('brought',147,'node',1.96175),('brought',195,'node',1),('browser',149,'node',11),('browser',150,'node',11),('browser',546,'node',1),('bruce',149,'node',1.6329),('bruce',169,'node',4.96109),('brunel',2,'node',1),('brunel',4,'node',1),('brunel',19,'node',6.6),('brunel',25,'node',0.889397),('brunel',26,'node',11),('brunel',29,'node',1.55422),('brunel',30,'node',30),('brunel',102,'node',27),('brunel',129,'node',42.123),('brunel',130,'node',42.1164),('brunel',162,'node',26),('brunel',193,'node',1),('brunel',372,'node',36),('brunel',373,'node',36),('brunel',374,'node',36),('brunel',375,'node',44.3983),('brunel',401,'node',26),('brunel',402,'node',26),('brunel',403,'node',26),('brunel',427,'node',26),('brunel',428,'node',26),('brunel',442,'node',1),('brunel',456,'node',78.8911),('brunel',457,'node',28.2),('brunel',458,'node',29.2),('bryony',30,'node',0.705825),('bsc',164,'node',1),('bsc',173,'node',1),('bsc',320,'node',1),('bsc',354,'node',1),('bsc',546,'node',1),('buck',183,'node',1),('buckling',134,'node',1),('buckling',135,'node',1),('budget',35,'node',2.2),('budget',216,'node',35.3277),('budgeted',434,'node',1.67289),('budgets',331,'node',1),('build',29,'node',1.11814),('build',129,'node',1),('build',130,'node',1),('build',153,'node',1.98629),('builders',381,'node',28),('building',26,'node',0.528135),('building',27,'node',1.84532),('building',35,'node',2.2),('building',127,'node',0.395463),('building',128,'node',0.392932),('building',129,'node',4.99315),('building',130,'node',7.58528),('building',139,'node',0.810915),('building',140,'node',0.873132),('building',142,'node',1),('building',157,'node',1),('building',159,'node',1.61635),('building',173,'node',2),('building',174,'node',1),('building',177,'node',1),('building',180,'node',0.606252),('building',197,'node',1),('building',198,'node',1),('building',202,'node',1),('building',205,'node',1),('building',206,'node',1),('building',216,'node',35.3277),('building',337,'node',1),('building',348,'node',68.8137),('building',349,'node',68.8193),('building',352,'node',0.789024),('building',373,'node',11.9204),('building',374,'node',11.3222),('building',375,'node',1.97685),('building',377,'node',2),('building',378,'node',4),('building',381,'node',2),('building',389,'node',2),('building',390,'node',1),('building',391,'node',5),('building',392,'node',4),('building',399,'node',26),('building',400,'node',26),('building',406,'node',1),('building',407,'node',27),('building',429,'node',2.93838),('building',430,'node',2.94583),('building',436,'node',26),('building',479,'node',0.786915),('building',480,'node',0.781775),('building',485,'node',0.729424),('building',519,'node',2),('building',546,'node',19.1523),('buildings',26,'node',0.766757),('buildings',130,'node',0.98493),('buildings',173,'node',27),('buildings',174,'node',0.876337),('buildings',177,'node',0.876337),('buildings',191,'node',1.1799),('buildings',192,'node',4),('buildings',205,'node',0.892724),('buildings',206,'node',0.892724),('buildings',213,'node',1.83353),('built',23,'node',1),('built',52,'node',1),('built',56,'node',2),('built',139,'node',0.916736),('built',149,'node',1.35971),('built',153,'node',2.67039),('built',188,'node',2),('built',320,'node',1),('built',351,'node',1),('built',352,'node',5.13971),('built',435,'node',1.24699),('built',486,'node',0.896076),('built',489,'node',0.749958),('built',490,'node',0.738408),('built',513,'node',1),('built',514,'node',0.733888),('built',516,'node',1.64177),('built',517,'node',1),('built',540,'node',1),('buitenkant',30,'node',0.876337),('buitenkant',144,'node',0.679856),('buitenkant',147,'node',1.42421),('buitenkant',153,'node',1.17132),('buitenkant',195,'node',1.6329),('buitenkant',196,'node',1.56355),('bulletin',26,'node',11),('bumped',202,'node',1),('buoy',37,'node',0.96498),('burdens',142,'node',0.836446),('burdens',197,'node',1),('bureau',127,'node',1),('bureau',128,'node',1),('burgeoning',30,'node',1),('burger',191,'node',10.4187),('burrett',26,'node',0.577261),('burrow',164,'node',1),('burrow',183,'node',1),('bursaries',153,'node',0.930865),('bus',29,'node',1.94809),('bus',188,'node',0.968904),('business',22,'node',3.90541),('business',26,'node',0.76431),('business',27,'node',0.957226),('business',30,'node',0.781775),('business',127,'node',0.412762),('business',128,'node',0.41),('business',139,'node',23.4793),('business',140,'node',2.45381),('business',147,'node',29.603),('business',153,'node',5.52385),('business',159,'node',2),('business',195,'node',38.5482),('business',198,'node',5.58985),('business',199,'node',61.3983),('business',203,'node',1),('business',214,'node',1.5434),('business',490,'node',0.857458),('business',516,'node',1.64177),('business',534,'node',27),('businesses',137,'node',1),('businesses',139,'node',0.492759),('businesses',147,'node',1.66127),('businesses',153,'node',1.30795),('businesses',195,'node',0.989021),('businesses',200,'node',1),('businesses',535,'node',1),('busy',127,'node',1),('busy',128,'node',1),('busy',134,'node',1),('busy',135,'node',1),('busy',191,'node',1),('but',12,'node',1),('but',41,'node',0.745294),('but',50,'node',1),('but',56,'node',0.636679),('but',127,'node',1.23421),('but',128,'node',1.21437),('but',133,'node',0.749958),('but',134,'node',0.927431),('but',135,'node',1),('but',138,'node',0.819249),('but',139,'node',1.36576),('but',140,'node',1.37545),('but',141,'node',1),('but',143,'node',1),('but',144,'node',0.714225),('but',146,'node',0.879565),('but',147,'node',1.93781),('but',148,'node',2),('but',152,'node',1.93781),('but',153,'node',1.44344),('but',156,'node',1.66127),('but',157,'node',1),('but',159,'node',1.92996),('but',160,'node',1.51413),('but',163,'node',1),('but',165,'node',1),('but',169,'node',0.942091),('but',173,'node',1),('but',195,'node',1),('but',196,'node',1.66127),('but',198,'node',3.19188),('but',199,'node',1),('but',202,'node',1),('but',352,'node',0.461031),('but',372,'node',0.886095),('but',373,'node',0.860547),('but',374,'node',0.892724),('but',375,'node',0.889397),('but',414,'node',1),('but',431,'node',2),('but',434,'node',3.04905),('but',435,'node',3.5434),('but',485,'node',0.613969),('but',548,'node',4),('butlin',320,'node',1),('butter',435,'node',1.89919),('button',431,'node',0.800068),('buyelwa',147,'node',1.57383),('buyelwa',195,'node',0.923838),('bylaw',185,'node',1),('bytes',31,'node',4),('bytes',126,'node',5),('bytes',131,'node',13.5097),('bytes',132,'node',2),('bytes',158,'node',14.6325),('bytes',214,'node',3.10695),('bytes',345,'node',5),('bytes',346,'node',4),('bytes',353,'node',5),('bytes',354,'node',6.27469),('bytes',433,'node',5),('bytes',434,'node',5.74802),('bytes',490,'node',1.72741),('bytes',515,'node',8),('bytes',516,'node',2.90885),('c40',149,'node',1.56867),('cadexsacom',157,'node',15.9503),('cadexsacom',184,'node',10.6148),('cae',136,'node',4),('cae',201,'node',4),('cainger',26,'node',11),('cairo',193,'node',1.74626),('calculate',56,'node',0.699655),('calculate',140,'node',0.699655),('calculate',198,'node',1.62735),('calculate',352,'node',0.96288),('calendar',10,'node',1),('calendars',512,'node',27),('calibre',137,'node',0.889397),('calibre',139,'node',0.466323),('calibre',200,'node',1),('call',25,'node',6.60241),('call',32,'node',21.9704),('call',33,'node',15.5081),('call',37,'node',24.0751),('call',41,'node',14.9599),('call',47,'node',4),('call',63,'node',1),('call',100,'node',1),('call',126,'node',1),('call',127,'node',0.391056),('call',128,'node',0.388583),('call',132,'node',1),('call',144,'node',0.802752),('call',151,'node',30.8791),('call',153,'node',18.3637),('call',154,'node',2),('call',179,'node',2),('call',183,'node',9.50024),('call',191,'node',4.07429),('call',192,'node',17.0875),('call',196,'node',0.961087),('call',207,'node',7),('call',345,'node',25),('call',347,'node',1),('call',353,'node',7),('call',433,'node',7),('call',487,'node',4),('call',515,'node',4),('call',544,'node',4),('call',546,'node',2.84843),('calland',140,'node',55.057),('calland',198,'node',4.38489),('called',52,'node',1),('called',60,'node',1),('called',127,'node',0.643484),('called',128,'node',0.63333),('called',154,'node',1),('called',179,'node',1),('called',354,'node',1),('called',435,'node',1.28697),('calling',127,'node',0.483934),('calling',128,'node',0.479169),('calling',191,'node',0.943483),('calls',126,'node',1),('calls',132,'node',1),('calls',202,'node',0.879565),('calls',345,'node',1),('calls',353,'node',1),('calls',433,'node',1),('calls',487,'node',1),('calls',515,'node',1),('calls',544,'node',1),('calls',546,'node',0.705825),('cambridge',21,'node',4),('cambridge',22,'node',1),('cambridge',29,'node',25.1832),('cambridge',30,'node',4.37321),('cambridge',136,'node',6.46686),('cambridge',137,'node',5.7717),('cambridge',139,'node',4.13487),('cambridge',140,'node',6.91776),('cambridge',142,'node',7.67405),('cambridge',144,'node',3.69359),('cambridge',147,'node',3.72283),('cambridge',153,'node',55.7999),('cambridge',194,'node',1.9534),('cambridge',195,'node',2.83063),('cambridge',196,'node',2.80007),('cambridge',197,'node',1.7717),('cambridge',198,'node',6.00184),('cambridge',199,'node',4.87313),('cambridge',200,'node',4.91323),('cambridge',201,'node',5.7185),('cambridge',202,'node',7.00632),('cambridge',203,'node',1.91323),('cambridge',204,'node',4.9534),('came',136,'node',0.863659),('came',144,'node',26),('came',201,'node',1),('campaigns',17,'node',11),('campus',29,'node',8.72748),('campus',129,'node',14),('campus',130,'node',7.04274),('campus',142,'node',1),('campus',159,'node',10.8737),('campus',180,'node',3.47666),('campus',197,'node',1),('campus',213,'node',0.866793),('campus',346,'node',4),('campus',372,'node',10.2817),('campus',373,'node',1.98087),('campus',546,'node',19.1523),('can',13,'node',1),('can',16,'node',1),('can',17,'node',1),('can',21,'node',2),('can',22,'node',1),('can',33,'node',1.54626),('can',45,'node',1.43097),('can',46,'node',1),('can',53,'node',4),('can',56,'node',1),('can',59,'node',1),('can',60,'node',0.938382),('can',62,'node',1),('can',65,'node',1),('can',100,'node',1),('can',102,'node',1),('can',129,'node',5.96109),('can',130,'node',5.66482),('can',131,'node',4.36937),('can',132,'node',1),('can',134,'node',1.64171),('can',135,'node',1.74379),('can',136,'node',1.79475),('can',137,'node',1.93838),('can',138,'node',2.36303),('can',139,'node',3.45573),('can',140,'node',1),('can',141,'node',1.91926),('can',142,'node',1.75946),('can',143,'node',1.91155),('can',144,'node',1),('can',146,'node',2.50382),('can',147,'node',2.69743),('can',148,'node',3.51325),('can',149,'node',1),('can',150,'node',1),('can',151,'node',1.58951),('can',152,'node',3.38858),('can',153,'node',4.72463),('can',154,'node',2.96498),('can',155,'node',3.09252),('can',156,'node',28.3395),('can',157,'node',3.18591),('can',159,'node',17.9619),('can',160,'node',2.65676),('can',163,'node',3.45032),('can',165,'node',3.62705),('can',166,'node',2),('can',169,'node',1.57715),('can',173,'node',1.75353),('can',174,'node',2.741),('can',175,'node',1.34114),('can',176,'node',0.96498),('can',177,'node',2.741),('can',178,'node',1.75327),('can',179,'node',2),('can',180,'node',1),('can',181,'node',1),('can',183,'node',0.886095),('can',185,'node',1),('can',188,'node',0.920273),('can',190,'node',1),('can',191,'node',12.3116),('can',194,'node',1),('can',195,'node',1.98902),('can',197,'node',0.902857),('can',199,'node',1),('can',200,'node',1),('can',201,'node',0.949597),('can',203,'node',1),('can',204,'node',1),('can',205,'node',11.9315),('can',206,'node',2.79457),('can',207,'node',1),('can',209,'node',1),('can',210,'node',1),('can',215,'node',14.8792),('can',321,'node',2),('can',346,'node',1),('can',348,'node',0.938382),('can',349,'node',0.945829),('can',352,'node',5.32066),('can',372,'node',0.961087),('can',373,'node',0.920273),('can',374,'node',0.957226),('can',376,'node',1),('can',381,'node',1),('can',385,'node',4),('can',386,'node',4),('can',389,'node',30),('can',392,'node',4),('can',397,'node',2),('can',405,'node',1),('can',413,'node',27),('can',416,'node',1),('can',424,'node',28),('can',431,'node',4.39272),('can',432,'node',1.89272),('can',435,'node',1.9347),('can',456,'node',1.95723),('can',457,'node',1),('can',480,'node',2),('can',485,'node',0.953396),('can',489,'node',2),('can',490,'node',2),('can',492,'node',2),('can',493,'node',1),('can',495,'node',1),('can',497,'node',1),('can',498,'node',1),('can',499,'node',1),('can',500,'node',1),('can',501,'node',1),('can',502,'node',1),('can',503,'node',1),('can',504,'node',1),('can',505,'node',1),('can',506,'node',1),('can',510,'node',1),('can',514,'node',2),('can',518,'node',1),('can',534,'node',27),('can',545,'node',1.76573),('can',546,'node',0.664818),('can',550,'node',1),('can',556,'node',1),('can',558,'node',1),('can',559,'node',1),('can',561,'node',1),('canada',127,'node',0.900242),('canada',128,'node',0.892742),('canal',139,'node',0.839384),('cancelled',29,'node',6.18418),('cancelled',170,'node',27),('cancelled',479,'node',26),('cancelled',480,'node',26),('cancelled',485,'node',26),('candidate',131,'node',1),('candidate',185,'node',1),('candidates',10,'node',1),('candidates',56,'node',1),('candidates',352,'node',1.65755),('cannot',51,'node',3),('cannot',52,'node',1),('cannot',53,'node',1),('cannot',54,'node',1),('cannot',55,'node',1),('cannot',60,'node',1),('cannot',175,'node',0.909743),('cannot',389,'node',1),('cannot',435,'node',3.03022),('capability',25,'node',0.643484),('capability',26,'node',0.530446),('capability',27,'node',2),('capability',348,'node',0.839384),('capability',349,'node',0.845322),('capability',409,'node',27),('capable',56,'node',0.650439),('capable',63,'node',1),('capable',352,'node',0.935375),('capacity',25,'node',0.707906),('capacity',27,'node',0.848323),('capacity',29,'node',0.529288),('capacity',131,'node',1),('capacity',136,'node',0.886095),('capacity',191,'node',1),('capacity',193,'node',0.906287),('capacity',201,'node',1),('capacity',212,'node',7),('capacity',448,'node',1),('cape',19,'node',2.2),('cape',21,'node',1),('cape',23,'node',2),('cape',29,'node',8.09755),('cape',30,'node',1.86679),('cape',35,'node',2.2),('cape',130,'node',51.0155),('cape',131,'node',12.4053),('cape',139,'node',2.7557),('cape',140,'node',1.51688),('cape',142,'node',2.71211),('cape',144,'node',0.676032),('cape',147,'node',27.71),('cape',149,'node',52),('cape',150,'node',26),('cape',153,'node',9.31759),('cape',159,'node',3.89272),('cape',167,'node',1),('cape',180,'node',32.1166),('cape',182,'node',11),('cape',191,'node',11.3956),('cape',192,'node',6.56189),('cape',195,'node',1.81367),('cape',196,'node',1.55341),('cape',197,'node',2.83353),('cape',198,'node',1.57315),('cape',203,'node',1),('cape',209,'node',38.3316),('cape',214,'node',4.64641),('cape',374,'node',31),('cape',375,'node',4.97286),('cape',402,'node',26),('cape',486,'node',19),('cape',489,'node',27.7088),('cape',546,'node',0.752312),('capital',25,'node',0.729424),('capital',26,'node',1.6225),('capital',27,'node',2.81472),('capital',35,'node',4.4),('capital',137,'node',1),('capital',139,'node',0.495774),('capital',140,'node',1.62074),('capital',149,'node',1.71492),('capital',180,'node',30),('capital',181,'node',4),('capital',182,'node',26),('capital',190,'node',29),('capital',191,'node',0.898294),('capital',198,'node',1.75468),('capital',200,'node',1),('capital',203,'node',1),('capital',209,'node',39.3316),('capital',210,'node',43.123),('capital',215,'node',9),('captcha',60,'node',0.740689),('captcha',64,'node',1),('captcha',352,'node',0.339877),('capture',431,'node',1),('carbon',26,'node',11.7142),('carbon',102,'node',2),('carbon',129,'node',3),('carbon',130,'node',3),('carbon',147,'node',3.48058),('carbon',195,'node',1.9689),('carbon',531,'node',1),('card',26,'node',0.998731),('card',27,'node',11),('card',28,'node',15.105),('cards',26,'node',11),('cards',28,'node',1),('career',2,'node',1),('career',10,'node',0.949597),('career',131,'node',1),('career',159,'node',1),('career',167,'node',1),('career',169,'node',0.993146),('career',193,'node',1),('career',435,'node',1),('career',516,'node',1.64177),('career',538,'node',1),('careers',546,'node',0.657549),('carl',136,'node',1.38128),('carl',201,'node',3.20586),('carries',485,'node',1),('carry',28,'node',1),('cartels',132,'node',0.96498),('carter',26,'node',0.59873),('carter',140,'node',0.971769),('carter',198,'node',2.14062),('carter',450,'node',1),('case',3,'node',1),('case',6,'node',1),('case',22,'node',2.19407),('case',26,'node',11),('case',28,'node',0.972861),('case',49,'node',1),('case',54,'node',1),('case',55,'node',1),('case',137,'node',0.976851),('case',138,'node',0.916736),('case',139,'node',0.486839),('case',146,'node',0.993146),('case',177,'node',0.848323),('case',200,'node',1),('case',203,'node',36.894),('case',206,'node',0.860547),('case',376,'node',1),('case',394,'node',27),('case',395,'node',2),('case',396,'node',27),('case',397,'node',1),('case',404,'node',1),('case',486,'node',21),('case',488,'node',1),('case',489,'node',1),('case',490,'node',1),('case',514,'node',1),('cases',140,'node',0.851346),('cases',198,'node',1),('cash',126,'node',0.993146),('cash',132,'node',0.913226),('cash',346,'node',3.9074),('cash',348,'node',5.8354),('cash',349,'node',5.87111),('cash',354,'node',5.99966),('cash',434,'node',2.71254),('cash',488,'node',3.46717),('cash',516,'node',2.78241),('casino',214,'node',1.6498),('casting',186,'node',1),('catalyst',22,'node',2.2),('catalyst',136,'node',52),('catalyst',201,'node',34.8332),('catalyst',435,'node',1.50462),('catastrophe',144,'node',0.792123),('catastrophe',196,'node',0.942091),('catch',28,'node',4),('catchement',26,'node',11),('categories',7,'node',1),('categories',9,'node',26),('categories',11,'node',1),('categories',13,'node',26),('categories',14,'node',5),('categories',152,'node',1),('category',352,'node',1.26507),('catering',127,'node',0.394193),('catering',128,'node',0.391679),('cause',22,'node',2.05635),('cause',139,'node',24.2476),('cause',199,'node',62.3983),('cause',389,'node',1),('cause',434,'node',1.50936),('caused',30,'node',1),('caused',45,'node',0.781775),('caused',436,'node',26),('causes',154,'node',1.69665),('causes',178,'node',1),('causes',525,'node',27),('causing',326,'node',27),('cavill',26,'node',0.683725),('cbe',31,'node',1),('cbe',129,'node',5),('cbe',130,'node',5),('cbe',158,'node',1),('cdm',136,'node',1.51352),('cdm',201,'node',1.7767),('cdssisp',175,'node',0.781775),('ceased',193,'node',1.62183),('celebrate',127,'node',0.469016),('celebrate',128,'node',0.464545),('celebrating',37,'node',1),('cell',10,'node',1),('cell',30,'node',0.839384),('cell',60,'node',2),('cell',183,'node',0.913226),('cell',352,'node',0.664818),('cell',548,'node',3),('cellphone',60,'node',1),('cement',127,'node',0.609315),('cement',128,'node',0.600219),('cement',169,'node',1),('cement',174,'node',1),('cement',177,'node',1),('cement',205,'node',1),('cement',206,'node',1),('cement',546,'node',1.86106),('cements',45,'node',0.953396),('cen',189,'node',0.968904),('ceng',7,'node',1),('ceng',11,'node',1),('ceng',169,'node',1),('ceng',173,'node',1),('ceng',320,'node',1),('ceng',348,'node',4.7017),('ceng',349,'node',4.70582),('center',140,'node',0.487816),('center',198,'node',1.07501),('centerdocx',465,'node',11),('centimetre',414,'node',1),('central',129,'node',0.98493),('central',488,'node',1.95813),('centre',23,'node',1),('centre',31,'node',4),('centre',33,'node',0.993146),('centre',37,'node',0.819249),('centre',126,'node',5),('centre',127,'node',0.431687),('centre',128,'node',0.42866),('centre',130,'node',0.714225),('centre',131,'node',13.4012),('centre',132,'node',2),('centre',138,'node',0.648686),('centre',140,'node',0.606252),('centre',147,'node',1),('centre',149,'node',13),('centre',153,'node',11.1779),('centre',155,'node',1.98629),('centre',158,'node',14.6325),('centre',175,'node',0.779231),('centre',180,'node',0.63333),('centre',195,'node',1),('centre',198,'node',1.37922),('centre',202,'node',1),('centre',214,'node',1.55341),('centre',221,'node',1),('centre',345,'node',5),('centre',346,'node',4),('centre',353,'node',5),('centre',354,'node',6.23385),('centre',432,'node',28),('centre',433,'node',5),('centre',434,'node',5.73086),('centre',465,'node',11),('centre',479,'node',0.695602),('centre',480,'node',0.679856),('centre',485,'node',0.643484),('centre',490,'node',0.863659),('centre',515,'node',8),('centre',516,'node',2.89132),('centres',214,'node',1),('centres',545,'node',1.69762),('century',372,'node',4),('century',373,'node',4),('century',374,'node',4),('century',375,'node',4),('century',435,'node',1.43271),('century',456,'node',33),('century',517,'node',37),('century',518,'node',26),('century',540,'node',26),('ceo',26,'node',0.869951),('ceo',27,'node',0.916736),('ceo',29,'node',17.5978),('ceo',126,'node',1),('ceo',137,'node',0.808176),('ceo',139,'node',0.449147),('ceo',149,'node',6.91329),('ceo',153,'node',1.39931),('ceo',159,'node',1.94583),('ceo',167,'node',1.92743),('ceo',183,'node',1),('ceo',194,'node',1),('ceo',200,'node',0.968904),('ceo',204,'node',1),('ceo',212,'node',1),('ceq73',45,'node',1),('certain',416,'node',1),('certain',432,'node',1),('certificate',30,'node',1),('certificate',102,'node',0.96498),('certificate',322,'node',1),('certificate',350,'node',16),('certificate',399,'node',1),('certificate',400,'node',1),('certificate',431,'node',15),('certificate',508,'node',26),('certificates',21,'node',1),('certificates',22,'node',1),('certificates',136,'node',1),('certificates',137,'node',1),('certificates',139,'node',1),('certificates',140,'node',1),('certificates',142,'node',1),('certificates',144,'node',1),('certificates',147,'node',1),('certificates',327,'node',1),('certification',140,'node',0.613969),('certification',198,'node',1.39931),('cesa',127,'node',1.60932),('cesa',128,'node',1.60022),('cesa',131,'node',4),('cesmm3',40,'node',5.44198),('cesmm3',41,'node',4.61627),('cesmm3',45,'node',3.74762),('cesmm3',127,'node',0.668514),('cesmm3',128,'node',0.657549),('cesmm3',133,'node',4.63426),('cesmm3',191,'node',0.972861),('cesmm3',429,'node',2),('cesmm3',430,'node',2),('cesmm3sa',40,'node',0.968904),('cesmm3sa',41,'node',26),('cesmm3sa',127,'node',0.672252),('cesmm3sa',128,'node',0.661163),('cesmm3sa',430,'node',26),('chain',194,'node',1),('chain',204,'node',1),('chain',409,'node',1),('chain',411,'node',27),('chain',422,'node',4),('chain',516,'node',48.8513),('chair',41,'node',1),('chair',45,'node',2.53332),('chair',133,'node',1),('chair',137,'node',3.18961),('chair',147,'node',1.49059),('chair',149,'node',3.08796),('chair',150,'node',2),('chair',175,'node',1),('chair',191,'node',1),('chair',195,'node',1.73359),('chair',200,'node',3.81358),('chair',202,'node',5.8532),('chair',213,'node',1.36357),('chair',435,'node',1.3044),('chair',546,'node',2.30816),('chairman',31,'node',1),('chairman',42,'node',1),('chairman',45,'node',2.54671),('chairman',47,'node',4),('chairman',52,'node',2),('chairman',54,'node',3),('chairman',55,'node',2.96175),('chairman',60,'node',21.5317),('chairman',64,'node',13),('chairman',129,'node',4),('chairman',130,'node',4),('chairman',143,'node',1),('chairman',151,'node',1.42845),('chairman',158,'node',1),('chairman',164,'node',2.90069),('chairman',168,'node',0.866793),('chairman',172,'node',0.916736),('chairman',177,'node',0.786915),('chairman',180,'node',0.923838),('chairman',181,'node',0.899454),('chairman',184,'node',1),('chairman',188,'node',1),('chairman',193,'node',26.7121),('chairman',209,'node',0.98493),('chairman',212,'node',1),('chairman',217,'node',1),('chairman',347,'node',30),('chairman',433,'node',1),('chairman',487,'node',1),('chairman',548,'node',1.85285),('chairmans',476,'node',11),('chairs',546,'node',0.740689),('chalk',324,'node',1),('challenge',22,'node',1.93504),('challenge',142,'node',52.7571),('challenge',153,'node',1.08222),('challenge',166,'node',1),('challenge',197,'node',36.2238),('challenge',372,'node',1),('challenge',373,'node',1),('challenge',374,'node',1),('challenge',375,'node',1),('challenge',376,'node',28.2),('challenge',397,'node',50.2),('challenge',404,'node',28.2),('challenge',426,'node',37),('challenge',456,'node',2),('challenges',23,'node',0.961087),('challenges',27,'node',0.906287),('challenges',30,'node',1),('challenges',35,'node',2.4),('challenges',139,'node',1.65795),('challenges',149,'node',1.33332),('challenges',153,'node',1.95478),('challenges',180,'node',2),('challenges',181,'node',2),('challenges',182,'node',14),('challenges',188,'node',1),('challenges',190,'node',28),('challenges',202,'node',2),('challenges',209,'node',37.3316),('challenges',210,'node',3.92027),('challenges',215,'node',2),('challenges',320,'node',60),('challenges',321,'node',28.2),('challenges',322,'node',27),('challenges',327,'node',29.2),('challenges',372,'node',1),('challenges',373,'node',1),('challenges',374,'node',1),('challenges',375,'node',1),('challenges',376,'node',1),('challenges',397,'node',1),('challenges',404,'node',1),('challenges',456,'node',1),('challenges',488,'node',1),('challenges',516,'node',1.58394),('challenging',212,'node',1),('champion',157,'node',1.55341),('chance',29,'node',0.520204),('chance',144,'node',0.857458),('chance',166,'node',1),('chance',196,'node',1),('chancellor',546,'node',0.808176),('change',25,'node',0.7017),('change',26,'node',3.00629),('change',28,'node',12),('change',30,'node',3.76922),('change',56,'node',1),('change',129,'node',1),('change',130,'node',1),('change',136,'node',2.39936),('change',139,'node',1.12663),('change',142,'node',0.889397),('change',144,'node',1.85785),('change',147,'node',2),('change',153,'node',3.59825),('change',154,'node',21.8496),('change',180,'node',1),('change',181,'node',1),('change',190,'node',1),('change',194,'node',1),('change',195,'node',1),('change',196,'node',2),('change',197,'node',1),('change',199,'node',2),('change',201,'node',2.62742),('change',203,'node',1),('change',204,'node',1),('change',209,'node',1),('change',210,'node',1),('change',215,'node',4),('change',216,'node',1),('change',342,'node',2),('change',352,'node',3.40538),('change',372,'node',1),('change',373,'node',1),('change',374,'node',1),('change',375,'node',1),('change',382,'node',4),('change',385,'node',4),('change',431,'node',0.931053),('change',432,'node',1),('change',434,'node',1.92217),('change',435,'node',1.54838),('change',456,'node',2),('change',479,'node',1),('change',532,'node',1),('change',545,'node',4),('change',546,'node',4),('changed',1,'node',1),('changed',30,'node',0.813674),('changed',50,'node',1),('changed',408,'node',27),('changes',29,'node',0.533952),('changes',30,'node',1),('changes',45,'node',0.972861),('changes',56,'node',1),('changes',127,'node',1),('changes',128,'node',1),('changes',140,'node',0.537506),('changes',151,'node',1.70269),('changes',154,'node',14.7598),('changes',191,'node',18.2426),('changes',198,'node',1.19746),('changes',352,'node',3.45463),('changes',386,'node',3),('changes',387,'node',1),('changes',479,'node',1),('changing',33,'node',0.845322),('changing',45,'node',14),('changing',127,'node',0.587082),('changing',128,'node',0.578643),('changing',155,'node',1.69064),('changing',535,'node',1),('channel',332,'node',1),('chapter',546,'node',47.4494),('chapters',64,'node',2),('chapters',140,'node',0.580033),('chapters',198,'node',1.30795),('characterised',532,'node',27),('characteristics',378,'node',3),('charge',29,'node',0.630018),('charge',126,'node',0.923838),('charge',131,'node',5.85512),('charge',132,'node',0.848323),('charge',346,'node',0.920273),('charge',348,'node',5.68),('charge',349,'node',5.7138),('charge',354,'node',5.73086),('charge',372,'node',4),('charge',373,'node',3.89144),('charge',374,'node',4),('charge',375,'node',3.87562),('charge',434,'node',9.28179),('charge',488,'node',3.28826),('charge',516,'node',2.66664),('charge',545,'node',2.8569),('charge',546,'node',7),('charged',184,'node',1),('charles',26,'node',1.49312),('charles',27,'node',1),('charles',28,'node',18.9106),('charles',354,'node',5),('chartered',7,'node',1),('chartered',9,'node',11),('chartered',11,'node',1),('chartered',14,'node',1),('chartered',15,'node',2),('chartered',42,'node',11),('chartered',131,'node',1),('chartered',160,'node',1),('chartered',479,'node',0.857458),('chartered',480,'node',0.848323),('chartered',485,'node',0.78951),('charts',46,'node',1),('check',130,'node',0.725015),('check',180,'node',0.645209),('check',352,'node',1),('check',372,'node',0.909743),('check',373,'node',0.882818),('check',374,'node',0.916736),('check',375,'node',0.909743),('check',431,'node',2.14809),('check',485,'node',1),('check',546,'node',1),('checkbox',17,'node',1),('checked',352,'node',1),('checker',14,'node',1),('chemical',29,'node',8.04814),('chemical',130,'node',0.989021),('chemical',159,'node',10.7827),('chemical',180,'node',2.5704),('chemical',209,'node',1),('chemical',545,'node',1.69762),('cheque',57,'node',1),('cheque',58,'node',1),('cheque',62,'node',1),('cheque',352,'node',0.389816),('cherished',33,'node',0.98493),('cherished',155,'node',1.96986),('cherished',221,'node',1),('cheryl',130,'node',0.842342),('chief',25,'node',0.98493),('chief',102,'node',2),('chief',147,'node',1.51413),('chief',180,'node',2),('chief',181,'node',2),('chief',182,'node',3),('chief',190,'node',1),('chief',195,'node',0.882818),('chief',209,'node',2),('chief',210,'node',8),('chief',214,'node',1.3912),('chief',215,'node',4),('chief',434,'node',1.65935),('chief',516,'node',3.23693),('chiefs',33,'node',0.873132),('chiefs',155,'node',1.74626),('child',25,'node',1),('chile',139,'node',0.618696),('chile',199,'node',1),('chile',434,'node',3.3187),('chilled',545,'node',1.69762),('chimay',348,'node',7.17016),('chimay',349,'node',7.18335),('china',26,'node',11),('china',213,'node',1),('chinese',147,'node',1.79215),('chinese',195,'node',1),('choice',40,'node',1),('choice',41,'node',0.98493),('choice',45,'node',1),('choice',54,'node',1),('choice',55,'node',0.993146),('choice',127,'node',0.736141),('choice',128,'node',0.722831),('choice',133,'node',0.993146),('choice',151,'node',1.65551),('choice',323,'node',1),('choice',324,'node',1),('choice',325,'node',1),('choice',326,'node',1),('choice',328,'node',1),('choice',329,'node',1),('choice',330,'node',1),('choice',331,'node',1),('choice',332,'node',1),('choice',333,'node',1),('choice',334,'node',1),('choice',335,'node',1),('choice',336,'node',1),('choice',337,'node',1),('choice',338,'node',1),('choice',339,'node',1),('choice',340,'node',1),('choice',341,'node',1),('choice',342,'node',1),('choice',343,'node',1),('choice',377,'node',1),('choice',378,'node',1),('choice',379,'node',1),('choice',380,'node',1),('choice',381,'node',1),('choice',382,'node',1),('choice',383,'node',1),('choice',384,'node',1),('choice',385,'node',1),('choice',386,'node',1),('choice',387,'node',1),('choice',388,'node',1),('choice',389,'node',1),('choice',390,'node',1),('choice',391,'node',1),('choice',392,'node',1),('choice',393,'node',1),('choice',394,'node',1),('choice',395,'node',1),('choice',396,'node',1),('choice',406,'node',1),('choice',407,'node',1),('choice',408,'node',1),('choice',409,'node',1),('choice',410,'node',1),('choice',411,'node',1),('choice',412,'node',1),('choice',413,'node',1),('choice',414,'node',1),('choice',415,'node',1),('choice',416,'node',1),('choice',417,'node',1),('choice',418,'node',1),('choice',419,'node',1),('choice',420,'node',1),('choice',421,'node',1),('choice',422,'node',1),('choice',423,'node',1),('choice',424,'node',1),('choice',425,'node',1),('choice',431,'node',1),('choice',436,'node',1),('choice',437,'node',1),('choice',438,'node',1),('choice',439,'node',1),('choice',440,'node',1),('choice',441,'node',1),('choice',442,'node',1),('choice',443,'node',1),('choice',444,'node',1),('choice',445,'node',1),('choice',446,'node',1),('choice',447,'node',1),('choice',448,'node',1),('choice',449,'node',1),('choice',450,'node',1),('choice',451,'node',1),('choice',452,'node',1),('choice',453,'node',1),('choice',454,'node',1),('choice',455,'node',1),('choice',519,'node',1),('choice',520,'node',1),('choice',521,'node',1),('choice',522,'node',1),('choice',523,'node',1),('choice',524,'node',1),('choice',525,'node',1),('choice',526,'node',1),('choice',527,'node',1),('choice',528,'node',1),('choice',529,'node',1),('choice',530,'node',1),('choice',531,'node',1),('choice',532,'node',1),('choice',533,'node',1),('choice',534,'node',1),('choice',535,'node',1),('choice',536,'node',1),('choice',537,'node',1),('choice',538,'node',1),('choices',140,'node',0.742984),('choices',198,'node',0.876337),('choices',434,'node',1.45885),('choices',435,'node',1.35206),('choose',54,'node',1),('choose',55,'node',1),('choose',431,'node',3.21101),('choosing',31,'node',0.957226),('choosing',54,'node',8),('choosing',55,'node',4),('choosing',158,'node',7.47762),('chosen',25,'node',0.636679),('chosen',53,'node',2),('chosen',55,'node',2.71981),('chp',545,'node',1.69762),('chr',437,'node',1),('chris',26,'node',0.771698),('chris',157,'node',1.97804),('chris',489,'node',26),('chris',490,'node',23),('chris',514,'node',23),('christchurch',372,'node',2),('christchurch',373,'node',2),('christchurch',374,'node',2),('christchurch',375,'node',2),('christchurch',441,'node',1),('christchurch',456,'node',2),('christopher',489,'node',0.752312),('christopher',490,'node',0.740689),('christopher',514,'node',0.736141),('chronically',142,'node',0.949597),('chronically',197,'node',1),('chronological',431,'node',22),('church',37,'node',0.827757),('cic',348,'node',6.42202),('cic',349,'node',6.4654),('cidb',22,'node',2.2),('cidb',35,'node',2.2),('cidb',39,'node',7),('cidb',40,'node',1),('cidb',41,'node',0.827757),('cidb',49,'node',1),('cidb',53,'node',1),('cidb',60,'node',2),('cidb',133,'node',0.833529),('cidb',189,'node',2),('cidb',191,'node',33.6878),('cidb',211,'node',1),('cidb',214,'node',40.5856),('cidb',352,'node',8.05502),('cidb',429,'node',1),('cidb',430,'node',1),('cidb',432,'node',37.6045),('cidb',485,'node',1),('cidb',489,'node',1),('cidb',490,'node',1),('cidb',514,'node',1),('cidb',548,'node',2),('cindy',30,'node',1.42218),('cinema',144,'node',0.733888),('cinema',196,'node',6.85966),('cinemas',144,'node',0.945829),('cinemas',196,'node',1),('circle',202,'node',0.873132),('circulated',189,'node',0.848323),('circulation',157,'node',1.48597),('circumstances',185,'node',1),('cirrus',203,'node',1),('cities',26,'node',11),('cities',30,'node',1),('cities',149,'node',1.55846),('city',27,'node',1),('city',33,'node',32.6391),('city',34,'node',26),('city',54,'node',4),('city',55,'node',1),('city',64,'node',1),('city',130,'node',0.800068),('city',155,'node',32.6391),('city',180,'node',0.72066),('city',216,'node',3.56445),('city',221,'node',28),('city',437,'node',26),('city',439,'node',26),('city',441,'node',1),('civil',1,'node',2),('civil',2,'node',1),('civil',5,'node',2),('civil',7,'node',2),('civil',8,'node',3),('civil',10,'node',2.6453),('civil',11,'node',2),('civil',12,'node',7),('civil',15,'node',1),('civil',17,'node',1),('civil',19,'node',3.2),('civil',23,'node',1.98087),('civil',25,'node',1),('civil',27,'node',1),('civil',29,'node',0.813674),('civil',30,'node',1.77419),('civil',32,'node',5),('civil',38,'node',1),('civil',40,'node',7.85183),('civil',41,'node',9.39325),('civil',42,'node',23),('civil',45,'node',16.4166),('civil',54,'node',2),('civil',55,'node',5.84768),('civil',66,'node',2),('civil',127,'node',7.6239),('civil',128,'node',7.55753),('civil',129,'node',1),('civil',130,'node',5.82547),('civil',131,'node',4.96607),('civil',133,'node',43.0089),('civil',134,'node',1.9534),('civil',135,'node',2),('civil',139,'node',0.813674),('civil',149,'node',4.65957),('civil',153,'node',2.24544),('civil',156,'node',3),('civil',157,'node',1.98902),('civil',160,'node',1),('civil',161,'node',5),('civil',163,'node',1),('civil',164,'node',8),('civil',166,'node',3),('civil',173,'node',1),('civil',174,'node',1),('civil',175,'node',3.48722),('civil',176,'node',1),('civil',177,'node',1),('civil',178,'node',0.827757),('civil',188,'node',1),('civil',189,'node',1),('civil',191,'node',2.95723),('civil',192,'node',3.27187),('civil',193,'node',4.80017),('civil',203,'node',1),('civil',205,'node',1),('civil',206,'node',1),('civil',213,'node',1),('civil',216,'node',1.79212),('civil',217,'node',2),('civil',218,'node',5),('civil',320,'node',1),('civil',349,'node',2),('civil',372,'node',1),('civil',373,'node',1),('civil',374,'node',1),('civil',375,'node',1),('civil',381,'node',1),('civil',388,'node',2),('civil',397,'node',7),('civil',429,'node',3.93838),('civil',430,'node',3.94583),('civil',435,'node',30.5419),('civil',444,'node',1),('civil',448,'node',27),('civil',454,'node',1),('civil',456,'node',1),('civil',479,'node',3.29974),('civil',480,'node',3.26845),('civil',485,'node',3.04744),('civil',488,'node',0.725015),('civil',517,'node',2),('civil',540,'node',1),('civil',545,'node',0.695602),('civil',546,'node',5.08),('civilisation',25,'node',0.945829),('civilisation',26,'node',11),('civilization',153,'node',1.0774),('civils',1,'node',4),('civils',5,'node',1),('civils',21,'node',2),('civils',22,'node',2),('civils',29,'node',19.7986),('civils',32,'node',1),('civils',33,'node',1),('civils',35,'node',2.2),('civils',52,'node',3.9235),('civils',99,'node',1),('civils',100,'node',9),('civils',136,'node',9.96663),('civils',137,'node',11.4887),('civils',139,'node',7.90452),('civils',140,'node',8.01446),('civils',142,'node',12.3592),('civils',144,'node',3),('civils',147,'node',3),('civils',151,'node',32.332),('civils',153,'node',28),('civils',154,'node',42.3954),('civils',155,'node',27),('civils',159,'node',3.40359),('civils',161,'node',1),('civils',164,'node',54.5144),('civils',167,'node',29.4036),('civils',168,'node',29.4415),('civils',170,'node',30),('civils',171,'node',29.4481),('civils',172,'node',29.5264),('civils',174,'node',3.37538),('civils',175,'node',1),('civils',176,'node',1),('civils',177,'node',29.3465),('civils',178,'node',1),('civils',179,'node',42.6732),('civils',180,'node',3.52401),('civils',181,'node',3.48845),('civils',182,'node',43),('civils',183,'node',3.76243),('civils',186,'node',1),('civils',188,'node',29.9063),('civils',189,'node',28),('civils',190,'node',3.55873),('civils',191,'node',49.7502),('civils',193,'node',1),('civils',194,'node',10.3222),('civils',197,'node',16.7614),('civils',198,'node',10.907),('civils',199,'node',18.932),('civils',200,'node',9.93143),('civils',201,'node',15.7599),('civils',202,'node',15.4374),('civils',203,'node',9.96916),('civils',204,'node',10.3222),('civils',205,'node',2),('civils',206,'node',2),('civils',207,'node',14),('civils',209,'node',2.87957),('civils',210,'node',2),('civils',212,'node',9),('civils',215,'node',2),('civils',217,'node',40),('ciwem',42,'node',11),('cla',328,'node',26),('cladding',33,'node',0.76431),('cladding',155,'node',1.52862),('claim',102,'node',0.961087),('claims',139,'node',0.597248),('claims',199,'node',1),('claims',385,'node',4),('clarified',193,'node',1),('clarity',191,'node',1.50462),('clarke',102,'node',2),('clarke',129,'node',5),('clarke',130,'node',5),('clashes',382,'node',2),('class',33,'node',3.75353),('class',35,'node',2.2),('class',145,'node',1),('class',155,'node',1.87676),('class',216,'node',35.3277),('class',429,'node',4),('class',430,'node',4),('classes',41,'node',1.57135),('classes',133,'node',1.58174),('classes',429,'node',4),('classes',430,'node',4),('classic',31,'node',1),('classic',33,'node',1),('classic',155,'node',2),('classic',158,'node',1),('classic',221,'node',1),('classroom',47,'node',1),('clause',40,'node',1),('clause',41,'node',1),('clause',53,'node',1),('clause',55,'node',2.98087),('clause',133,'node',1),('clauses',50,'node',1),('clauses',191,'node',1.49992),('clauses',480,'node',1),('clay',324,'node',1),('clay',328,'node',1),('clay',342,'node',28),('clean',136,'node',0.879565),('clean',201,'node',1),('clean',354,'node',1.57902),('clean',488,'node',0.920273),('clear',17,'node',1),('clear',25,'node',0.869951),('clear',45,'node',0.7017),('clear',47,'node',1),('clear',56,'node',0.653974),('clear',352,'node',0.937202),('clearance',429,'node',1),('clearance',430,'node',1),('clearfleau',545,'node',1.69762),('clearly',130,'node',0.691597),('clearly',140,'node',0.747619),('clearly',154,'node',1.75913),('clearly',198,'node',0.882818),('clearly',486,'node',1),('cleland',132,'node',1),('click',32,'node',11),('click',136,'node',2.56025),('click',137,'node',3.1271),('click',139,'node',3.86636),('click',140,'node',1.83718),('click',142,'node',13.689),('click',144,'node',7.7187),('click',147,'node',1.4633),('click',149,'node',17.7365),('click',161,'node',11),('click',183,'node',0.876337),('click',188,'node',9.07391),('click',189,'node',1),('click',194,'node',0.968904),('click',195,'node',6.76258),('click',196,'node',17.8401),('click',197,'node',11.7767),('click',198,'node',4.00707),('click',199,'node',3.54438),('click',200,'node',3.70972),('click',201,'node',5.81771),('click',202,'node',5.69685),('click',203,'node',0.927431),('click',204,'node',3.87562),('click',209,'node',9.43203),('click',216,'node',3.56445),('click',350,'node',2),('click',431,'node',4.53327),('click',479,'node',9.38528),('click',480,'node',9.18059),('click',485,'node',8.70643),('click',546,'node',14),('clicking',17,'node',2),('clicking',63,'node',2.2),('clicking',100,'node',1),('clicking',207,'node',1),('clicking',348,'node',14),('clicking',349,'node',14),('clicking',352,'node',3.68807),('clicking',431,'node',0.934703),('clicking',487,'node',14),('clicking',488,'node',11.3145),('clicking',515,'node',4),('clicking',516,'node',2.63019),('client',26,'node',1.08721),('client',408,'node',2),('client',411,'node',2),('client',447,'node',1),('client',545,'node',1.69762),('clients',171,'node',1),('clients',172,'node',1),('clients',174,'node',1),('clients',177,'node',1),('clients',205,'node',1),('clients',206,'node',1),('clients',214,'node',1),('clients',216,'node',1),('clients',410,'node',27),('clients',412,'node',3),('clients',479,'node',0.650439),('clients',480,'node',0.636679),('clients',485,'node',0.60778),('clients',486,'node',1.74049),('climate',22,'node',2.2),('climate',25,'node',0.703756),('climate',26,'node',3.0088),('climate',30,'node',3.76922),('climate',136,'node',57.8849),('climate',139,'node',1.12799),('climate',140,'node',0.842342),('climate',142,'node',0.892724),('climate',144,'node',2.6273),('climate',147,'node',5.29615),('climate',149,'node',1.55341),('climate',153,'node',7.25481),('climate',195,'node',2.9496),('climate',196,'node',2.90629),('climate',197,'node',1),('climate',198,'node',1),('climate',199,'node',2),('climate',201,'node',41.3839),('climate',203,'node',0.989021),('climate',342,'node',1),('climate',354,'node',1.86055),('climate',545,'node',4),('climb',142,'node',0.942091),('climb',197,'node',1),('climbing',142,'node',1),('climbing',197,'node',1),('clip',413,'node',27),('clita',219,'node',1),('close',151,'node',28),('close',176,'node',1),('close',486,'node',6.75486),('close',489,'node',25.0168),('close',490,'node',24.5362),('close',514,'node',24.3029),('closed',33,'node',4),('closed',149,'node',22.0943),('closed',155,'node',1),('closed',486,'node',28.213),('closely',143,'node',1),('closely',153,'node',1.08952),('closer',166,'node',1),('closer',170,'node',1),('closes',185,'node',1),('closes',321,'node',4),('closes',376,'node',4),('closes',405,'node',4),('closes',457,'node',4),('closes',493,'node',4),('closes',495,'node',4),('closes',497,'node',4),('closes',498,'node',4),('closes',499,'node',4),('closes',500,'node',4),('closes',501,'node',4),('closes',502,'node',4),('closes',503,'node',4),('closes',504,'node',4),('closes',505,'node',4),('closes',506,'node',4),('closes',510,'node',4),('closes',518,'node',4),('closes',550,'node',4),('closes',556,'node',4),('closes',558,'node',4),('closes',559,'node',4),('closes',561,'node',4),('closure',188,'node',0.980874),('clothier',64,'node',1),('clothier',546,'node',0.600219),('clothiera',64,'node',11),('cloud',139,'node',0.600219),('cloud',199,'node',1),('club',181,'node',1.9534),('club',183,'node',1.99315),('club',210,'node',1),('club',213,'node',0.869951),('club',489,'node',0.863659),('club',514,'node',0.866793),('cnr',214,'node',3.72263),('co2',140,'node',0.816452),('co2',198,'node',0.98493),('coal',140,'node',0.866793),('coal',198,'node',1),('coal',332,'node',1),('coalitions',27,'node',2),('coauthor',153,'node',1.30088),('coauthor',157,'node',3.13857),('coauthored',160,'node',1),('coauthored',434,'node',3.3187),('cobie',390,'node',27),('cobie',391,'node',31),('cobie',392,'node',27),('cocktail',126,'node',1),('cocktail',132,'node',0.920273),('cocktail',149,'node',1.42421),('cocktail',346,'node',3.93972),('cocktail',348,'node',5.87111),('cocktail',349,'node',5.90726),('cocktail',354,'node',6.03745),('cocktail',434,'node',1.38719),('cocktail',488,'node',3.49253),('cocktail',516,'node',2.79862),('code',10,'node',2),('code',39,'node',1),('code',45,'node',1),('code',57,'node',2),('code',58,'node',5),('code',62,'node',1),('code',127,'node',1.96498),('code',128,'node',1.94209),('code',157,'node',28.5733),('code',176,'node',0.993146),('code',185,'node',2),('code',188,'node',0.873132),('code',191,'node',7.4071),('code',192,'node',2.98902),('code',213,'node',2.77038),('code',352,'node',0.384332),('codes',127,'node',0.508221),('codes',128,'node',0.502958),('codes',189,'node',1),('codes',191,'node',8.12293),('codes',192,'node',3.66776),('codes',213,'node',5.15503),('coeditor',157,'node',1.5434),('coert',194,'node',1),('coert',204,'node',4),('cofacilitator',147,'node',1.55341),('cofacilitator',195,'node',0.909743),('coffee',26,'node',1.53275),('coffee',28,'node',7.62515),('coffee',126,'node',0.953396),('coffee',132,'node',0.876337),('coffee',134,'node',1),('coffee',135,'node',1),('coffee',138,'node',1),('coffee',139,'node',1),('coffee',141,'node',1),('coffee',143,'node',1),('coffee',145,'node',1),('coffee',146,'node',1),('coffee',148,'node',1),('coffee',152,'node',1),('coffee',154,'node',1),('coffee',156,'node',1),('coffee',159,'node',1.79215),('coffee',160,'node',1),('coffee',163,'node',1),('coffee',164,'node',1.92217),('coffee',165,'node',1),('coffee',168,'node',0.902857),('coffee',169,'node',1),('coffee',171,'node',0.839384),('coffee',172,'node',0.945829),('coffee',173,'node',1),('coffee',174,'node',0.833529),('coffee',175,'node',1),('coffee',177,'node',0.816452),('coffee',178,'node',1),('coffee',179,'node',1),('coffee',180,'node',0.96498),('coffee',181,'node',0.957226),('coffee',184,'node',1),('coffee',190,'node',0.980874),('coffee',346,'node',0.953396),('coffee',354,'node',1.47228),('coffee',434,'node',1.35588),('coffee',488,'node',0.848323),('coffee',516,'node',0.683725),('coffee',545,'node',0.731649),('cofounder',31,'node',1),('cofounder',158,'node',1),('coincide',25,'node',0.610858),('coincide',28,'node',1),('coincides',152,'node',1),('colin',156,'node',3.81257),('collaborate',379,'node',27),('collaboration',26,'node',0.606252),('collaboration',31,'node',0.899454),('collaboration',158,'node',7.03652),('collaboration',348,'node',1.7017),('collaboration',349,'node',1.70583),('collaboration',395,'node',3),('collaboration',396,'node',2),('collaborative',348,'node',4.81367),('collaborative',349,'node',4.81925),('collaborative',372,'node',3),('collaborative',373,'node',3),('collaborative',374,'node',3),('collaborative',375,'node',3),('collaborative',379,'node',4),('collaborative',406,'node',1),('collaborative',447,'node',1),('collaborative',456,'node',4),('collapse',173,'node',27),('collapses',8,'node',1),('collapses',143,'node',1),('collapses',173,'node',2),('collated',189,'node',0.833529),('colleague',37,'node',1),('colleague',153,'node',0.863374),('colleagues',37,'node',0.776703),('colleagues',45,'node',1),('colleagues',134,'node',0.78951),('colleagues',138,'node',0.712106),('colleagues',157,'node',1),('colleagues',435,'node',1.85486),('collectively',19,'node',2.2),('collectively',372,'node',30),('collectively',373,'node',30),('collectively',374,'node',30),('collectively',375,'node',39.3983),('collectively',449,'node',27),('collectively',456,'node',4),('collectors',415,'node',1),('college',134,'node',1),('college',135,'node',1),('college',140,'node',0.567769),('college',160,'node',1),('college',164,'node',1),('college',198,'node',1.27673),('college',320,'node',1),('college',373,'node',0.98493),('colocated',338,'node',27),('columbia',140,'node',0.495774),('columbia',198,'node',1.09444),('column',130,'node',0.860547),('column',134,'node',1),('column',135,'node',1),('column',140,'node',0.472657),('column',198,'node',1.03818),('columns',19,'node',2.17585),('columns',134,'node',28),('columns',135,'node',36.86),('combat',25,'node',1),('combination',37,'node',0.754681),('combination',50,'node',1),('combination',56,'node',0.920273),('combination',352,'node',1.5095),('combined',153,'node',1.51893),('combined',445,'node',1),('come',29,'node',5.19658),('come',33,'node',1),('come',60,'node',0.802752),('come',134,'node',1.92027),('come',135,'node',1),('come',138,'node',1.81367),('come',139,'node',1.32894),('come',141,'node',2),('come',143,'node',1),('come',145,'node',1),('come',146,'node',0.873132),('come',148,'node',2),('come',151,'node',1),('come',152,'node',5.92217),('come',155,'node',1),('come',156,'node',1.6498),('come',157,'node',1),('come',160,'node',3.0733),('come',163,'node',1),('come',165,'node',1),('come',169,'node',0.934703),('come',173,'node',1),('come',183,'node',1),('come',184,'node',1),('come',188,'node',2.81367),('come',199,'node',1),('come',209,'node',0.889397),('come',354,'node',1.61635),('come',486,'node',1),('come',488,'node',0.957226),('comes',46,'node',1),('comes',163,'node',1),('comes',416,'node',27),('comforts',23,'node',1),('comforts',149,'node',1.90679),('comforts',220,'node',1),('coming',153,'node',1),('coming',375,'node',4),('commence',191,'node',1.05169),('commence',192,'node',1.71492),('commence',213,'node',1.42421),('commenced',5,'node',1),('commenced',127,'node',0.848323),('commenced',128,'node',0.830633),('comment',26,'node',0.899454),('comment',64,'node',1),('comment',157,'node',1.48138),('comment',160,'node',1.55341),('comment',189,'node',0.938382),('comment',214,'node',7.44444),('comment',432,'node',1),('commentator',140,'node',0.467218),('commentator',198,'node',1.02503),('commenting',189,'node',1),('comments',60,'node',0.993146),('comments',127,'node',0.653974),('comments',128,'node',0.643484),('comments',151,'node',1.52862),('comments',189,'node',1.83353),('comments',548,'node',4),('commerce',140,'node',0.561181),('commerce',198,'node',1.26004),('commercial',56,'node',2.21257),('commercial',57,'node',1),('commercial',58,'node',1),('commercial',62,'node',1),('commercial',138,'node',0.934703),('commercial',146,'node',1),('commercial',171,'node',1),('commercial',175,'node',1.78851),('commercial',346,'node',4),('commercial',352,'node',2.55258),('commercial',479,'node',0.648686),('commercial',480,'node',1.635),('commercial',485,'node',0.606252),('commercial',534,'node',1),('commission',19,'node',2.2),('commission',25,'node',0.902857),('commission',132,'node',38.2658),('commission',144,'node',1),('commission',196,'node',1),('commission',435,'node',5.77252),('commission',546,'node',0.792123),('commissioner',144,'node',1),('commissioner',196,'node',1),('commissioner',435,'node',2.97965),('commissioning',545,'node',1.69762),('commitee',100,'node',1),('commitee',126,'node',1),('commitee',132,'node',1),('commitee',179,'node',1),('commitee',207,'node',7),('commitee',345,'node',25),('commitee',353,'node',7),('commitee',433,'node',7),('commitee',487,'node',4),('commitee',515,'node',4),('commitee',544,'node',4),('commitee',546,'node',2.83163),('committed',42,'node',1),('committee',1,'node',2),('committee',5,'node',1),('committee',45,'node',0.931053),('committee',48,'node',1),('committee',63,'node',1),('committee',64,'node',1),('committee',100,'node',2),('committee',126,'node',3),('committee',127,'node',4.43348),('committee',128,'node',4.3503),('committee',132,'node',2),('committee',150,'node',1),('committee',151,'node',2.86995),('committee',153,'node',1.42791),('committee',154,'node',3),('committee',159,'node',1),('committee',179,'node',2),('committee',184,'node',1),('committee',186,'node',1),('committee',189,'node',4),('committee',190,'node',0.945829),('committee',191,'node',1.42784),('committee',193,'node',2.84532),('committee',207,'node',2),('committee',345,'node',16),('committee',353,'node',16),('committee',433,'node',16),('committee',461,'node',27),('committee',487,'node',16),('committee',515,'node',16),('committee',542,'node',11),('committee',543,'node',11),('committee',544,'node',16),('committee',546,'node',11.7568),('committees',127,'node',11.2009),('committees',128,'node',11.0605),('committees',151,'node',1.98629),('common',56,'node',0.676032),('common',324,'node',27),('common',326,'node',27),('common',352,'node',0.948479),('common',396,'node',2),('commonly',41,'node',0.839384),('commonly',133,'node',0.845322),('commonly',480,'node',1),('communicate',4,'node',1),('communicate',56,'node',9.98174),('communicate',176,'node',1),('communicate',193,'node',1),('communicate',352,'node',7.62181),('communicate',394,'node',2),('communicated',151,'node',1.58425),('communication',193,'node',2.68224),('communication',396,'node',1),('communications',19,'node',28),('communications',56,'node',0.774192),('communications',64,'node',1),('communications',352,'node',1.04072),('communities',27,'node',0.997306),('communities',435,'node',2),('communities',516,'node',0.742984),('community',26,'node',1.22486),('community',41,'node',0.927431),('community',133,'node',0.934703),('community',176,'node',1),('community',213,'node',1),('community',372,'node',1),('community',373,'node',1),('community',374,'node',1),('community',375,'node',1),('community',444,'node',1),('community',446,'node',1),('community',456,'node',1),('compact',140,'node',0.618696),('compact',198,'node',1.41165),('companies',42,'node',1),('companies',140,'node',0.587082),('companies',198,'node',1.32597),('companies',434,'node',1.56867),('companies',545,'node',0.989021),('companion',7,'node',1),('companion',9,'node',1),('companion',10,'node',1),('companion',11,'node',1),('company',25,'node',0.749958),('company',136,'node',3.32963),('company',159,'node',2.94583),('company',167,'node',2.92474),('company',183,'node',1),('company',201,'node',7.65781),('comparative',432,'node',1),('compared',139,'node',0.592848),('compared',199,'node',1),('comparison',47,'node',9.78337),('compatible',40,'node',1),('compatible',41,'node',1),('compatible',133,'node',1),('compatible',191,'node',1.17132),('compatible',192,'node',1),('compatible',213,'node',1.66127),('compensation',29,'node',22),('compensation',31,'node',1.86593),('compensation',56,'node',1.55686),('compensation',158,'node',14.585),('compensation',216,'node',3.55528),('compensation',352,'node',1.52773),('compete',142,'node',0.794753),('compete',197,'node',0.953396),('compete',533,'node',1),('competing',352,'node',0.353474),('competition',132,'node',1.98087),('competition',524,'node',1),('competition',525,'node',1),('competitions',19,'node',2.2),('competitions',132,'node',38.2658),('competitive',174,'node',0.931053),('competitive',177,'node',0.931053),('competitive',180,'node',1),('competitive',181,'node',1),('competitive',190,'node',1),('competitive',191,'node',1.58425),('competitive',205,'node',0.949597),('competitive',206,'node',0.949597),('competitive',209,'node',1),('competitive',210,'node',1),('competitive',214,'node',3.99983),('competitive',215,'node',1),('competitive',516,'node',1.64177),('competitive',517,'node',1),('competitive',540,'node',1),('compilation',127,'node',1.81973),('compilation',128,'node',1.77902),('compiled',45,'node',1),('compiled',485,'node',1),('complete',10,'node',1),('complete',47,'node',1),('complete',53,'node',2),('complete',57,'node',1),('complete',102,'node',1),('complete',126,'node',1),('complete',127,'node',0.577261),('complete',128,'node',0.569105),('complete',132,'node',1),('complete',151,'node',1.67877),('complete',154,'node',1),('complete',157,'node',1),('complete',176,'node',2),('complete',179,'node',1),('complete',191,'node',0.845472),('complete',336,'node',1),('complete',345,'node',1),('complete',347,'node',1),('complete',352,'node',1.37611),('complete',353,'node',1),('complete',386,'node',4),('complete',397,'node',2),('complete',423,'node',1),('complete',431,'node',2.97286),('complete',433,'node',1),('complete',456,'node',1.95723),('complete',487,'node',1),('complete',492,'node',2),('complete',515,'node',1),('complete',519,'node',27),('complete',544,'node',1),('complete',546,'node',0.681785),('completed',15,'node',1),('completed',40,'node',2),('completed',52,'node',1),('completed',61,'node',33),('completed',126,'node',1),('completed',132,'node',1),('completed',154,'node',1),('completed',156,'node',1),('completed',176,'node',1),('completed',179,'node',1),('completed',183,'node',1),('completed',191,'node',0.99561),('completed',345,'node',1),('completed',352,'node',0.683979),('completed',353,'node',1),('completed',433,'node',1),('completed',487,'node',1),('completed',515,'node',1),('completed',544,'node',1),('completed',546,'node',0.677939),('completely',352,'node',1),('completing',15,'node',1),('completing',52,'node',1),('completing',59,'node',1),('completing',60,'node',1),('completing',63,'node',3.2),('completing',352,'node',3.68309),('completion',28,'node',3.5709),('completion',45,'node',0.672252),('completion',352,'node',1),('completion',431,'node',1),('completion',522,'node',27),('completion',527,'node',27),('complex',29,'node',0.524706),('complex',33,'node',0.839384),('complex',138,'node',1),('complex',146,'node',1),('complex',155,'node',1.67877),('complex',180,'node',1),('complex',181,'node',1),('complex',190,'node',1),('complex',209,'node',1),('complex',210,'node',1),('complex',215,'node',4),('complex',346,'node',2),('complex',429,'node',1),('complex',430,'node',1),('compliance',56,'node',3.2123),('compliance',132,'node',2),('compliance',352,'node',4.58342),('complied',63,'node',1),('complimentary',144,'node',1),('complimentary',196,'node',1),('comply',39,'node',1),('comply',352,'node',1),('component',516,'node',1.57282),('components',172,'node',1),('components',389,'node',1),('components',431,'node',1),('composite',127,'node',2.1548),('composite',128,'node',2.12644),('comprehensive',41,'node',0.906287),('comprehensive',45,'node',1),('comprehensive',47,'node',1),('comprehensive',133,'node',0.913226),('comprehensive',160,'node',1.72109),('compressive',138,'node',1),('compressive',146,'node',1),('compromise',52,'node',1),('compromise',137,'node',0.931053),('compromise',139,'node',0.476356),('compromise',200,'node',1),('computation',175,'node',0.819249),('computational',175,'node',0.902857),('computer',348,'node',4.17142),('computer',349,'node',4.20089),('computerised',390,'node',2),('computing',434,'node',3.55939),('concentrations',188,'node',1),('concept',168,'node',1),('concept',176,'node',1),('concept',348,'node',0.913226),('concept',349,'node',0.920273),('concept',406,'node',2),('conception',378,'node',2),('conceptional',423,'node',27),('concepts',30,'node',0.927431),('conceptualized',434,'node',1.97804),('concern',4,'node',1),('concern',127,'node',0.512513),('concern',128,'node',0.507159),('concern',193,'node',1),('concern',448,'node',27),('concern',545,'node',4),('concerning',23,'node',3.44219),('concerning',140,'node',0.630018),('concerning',149,'node',4.94957),('concerning',151,'node',1.87676),('concerning',198,'node',1.44132),('concerns',45,'node',0.722831),('concerns',142,'node',0.869951),('concerns',197,'node',1),('concerns',432,'node',2),('conclude',53,'node',0.96498),('conclusion',45,'node',1),('conclusion',151,'node',1),('concrete',33,'node',0.805455),('concrete',45,'node',0.797402),('concrete',127,'node',5.26554),('concrete',128,'node',5.1771),('concrete',138,'node',4.72421),('concrete',145,'node',29),('concrete',146,'node',3.85127),('concrete',155,'node',1.61091),('concrete',169,'node',3.94183),('concrete',184,'node',1),('concrete',189,'node',1.79218),('concrete',191,'node',3.56856),('concrete',192,'node',2.98902),('concrete',213,'node',2.59496),('concrete',351,'node',1),('concrete',429,'node',3),('concrete',430,'node',3),('concrete',441,'node',2),('concrete',546,'node',0.896076),('concurrent',348,'node',1.7017),('concurrent',349,'node',1.70583),('condemned',138,'node',0.851346),('condemned',146,'node',0.916736),('condensing',37,'node',1),('condition',53,'node',0.968904),('condition',154,'node',1.83347),('condition',164,'node',1),('conditions',40,'node',0.980874),('conditions',41,'node',1),('conditions',45,'node',0.824901),('conditions',53,'node',1),('conditions',55,'node',4.821),('conditions',133,'node',1),('conditions',191,'node',7.99749),('conditions',192,'node',1),('conditions',213,'node',0.993146),('conditions',352,'node',2.49127),('conditions',416,'node',2),('conditions',429,'node',1),('conditions',430,'node',1),('conditions',530,'node',1),('conditions',535,'node',1),('conduct',39,'node',1),('conduct',45,'node',1),('conduct',54,'node',1),('conduct',55,'node',1),('conduct',127,'node',0.766757),('conduct',128,'node',0.752312),('conduct',132,'node',0.968904),('conduct',176,'node',0.989021),('conducted',176,'node',1),('conducting',132,'node',1),('conducting',176,'node',2),('conference',31,'node',27.6273),('conference',37,'node',0.822065),('conference',147,'node',2),('conference',149,'node',1.2125),('conference',153,'node',11.1807),('conference',157,'node',1),('conference',158,'node',27.0185),('conference',195,'node',1),('conference',214,'node',1.55846),('conference',432,'node',28),('conference',513,'node',28),('confidence',352,'node',0.346538),('confident',63,'node',1),('config',431,'node',7.4155),('configuration',431,'node',2.76639),('configurations',175,'node',0.805455),('configure',431,'node',0.683725),('configured',389,'node',1),('confim',352,'node',1),('confirm',60,'node',0.833529),('confirm',126,'node',0.920273),('confirm',131,'node',3.4798),('confirm',132,'node',0.896076),('confirm',134,'node',0.896076),('confirm',135,'node',0.968904),('confirm',138,'node',0.794753),('confirm',139,'node',0.759465),('confirm',141,'node',1),('confirm',143,'node',1),('confirm',145,'node',0.993146),('confirm',146,'node',0.845322),('confirm',148,'node',1.9537),('confirm',152,'node',1.89166),('confirm',154,'node',1.53351),('confirm',156,'node',1.62183),('confirm',157,'node',1.46778),('confirm',159,'node',1.55341),('confirm',160,'node',1.48597),('confirm',163,'node',1),('confirm',164,'node',1.69064),('confirm',165,'node',1),('confirm',168,'node',0.797402),('confirm',169,'node',0.913226),('confirm',171,'node',0.776703),('confirm',172,'node',0.848323),('confirm',173,'node',0.989021),('confirm',174,'node',0.745294),('confirm',175,'node',0.729424),('confirm',177,'node',0.731649),('confirm',178,'node',0.980874),('confirm',179,'node',0.942091),('confirm',180,'node',0.845322),('confirm',181,'node',0.824901),('confirm',184,'node',0.989021),('confirm',190,'node',1.7399),('confirm',191,'node',0.848402),('confirm',352,'node',0.363893),('confirmation',352,'node',0.392305),('confirmed',53,'node',1),('confirmed',55,'node',0.913226),('confirmed',102,'node',1),('confirmed',131,'node',3.36937),('confirmed',147,'node',1.81257),('confirmed',195,'node',1),('confirmed',488,'node',0.781775),('confirms',55,'node',1),('conflict',140,'node',0.575885),('conflict',153,'node',4.52092),('conflict',198,'node',1.29737),('conflict',352,'node',1.06527),('conflict',354,'node',48),('conflicts',52,'node',1),('conflicts',60,'node',0.766757),('conflicts',144,'node',0.752312),('conflicts',191,'node',1.49059),('conflicts',196,'node',0.882818),('conflicts',548,'node',0.927431),('confrontation',31,'node',0.892724),('confrontation',158,'node',6.98506),('confronted',138,'node',0.949597),('confronted',146,'node',1),('confusion',45,'node',0.776703),('congestion',139,'node',0.899454),('connected',134,'node',1),('connected',135,'node',1),('connected',153,'node',1.08707),('connected',382,'node',2),('connection',191,'node',0.945314),('connection',429,'node',1),('connection',430,'node',1),('connection',546,'node',1),('connectivity',394,'node',1),('consensus',435,'node',2.97205),('consequently',169,'node',0.976851),('conservation',194,'node',1),('conservation',204,'node',1),('consetetur',219,'node',2),('consider',129,'node',2),('consider',130,'node',2),('consider',185,'node',1),('consider',186,'node',1),('consider',432,'node',2),('consideration',213,'node',1),('considered',56,'node',0.802752),('considered',139,'node',0.613969),('considered',145,'node',1),('considered',199,'node',1),('considered',338,'node',27),('considered',352,'node',1.08222),('considering',138,'node',1),('considering',146,'node',1),('considering',157,'node',1.82645),('considering',346,'node',1),('considering',394,'node',2),('considering',424,'node',1),('considers',517,'node',1),('considers',540,'node',1),('consisted',101,'node',1),('consisted',208,'node',1),('consistency',157,'node',1.77879),('consistent',175,'node',0.822065),('consists',46,'node',1),('consists',64,'node',1),('consists',431,'node',1),('consolidated',342,'node',1),('consolidation',51,'node',1),('constitutional',140,'node',0.51578),('constitutional',198,'node',1.1436),('constraint',202,'node',2),('constraints',137,'node',1),('constraints',139,'node',0.504001),('constraints',200,'node',1),('constraints',516,'node',0.740689),('construct',27,'node',0.993146),('construct',174,'node',0.896076),('construct',177,'node',0.896076),('construct',205,'node',0.913226),('construct',206,'node',0.913226),('constructed',33,'node',5.64671),('constructed',144,'node',0.740689),('constructed',155,'node',2.79792),('constructed',196,'node',6.93435),('constructed',333,'node',27),('constructing',27,'node',0.902857),('construction',7,'node',1),('construction',11,'node',1),('construction',23,'node',1),('construction',25,'node',0.916736),('construction',29,'node',12.3405),('construction',31,'node',37),('construction',32,'node',13),('construction',39,'node',39),('construction',40,'node',3),('construction',41,'node',5.8249),('construction',45,'node',2.44555),('construction',46,'node',4),('construction',49,'node',1),('construction',56,'node',9.222),('construction',60,'node',4),('construction',65,'node',11),('construction',126,'node',1),('construction',127,'node',16.0714),('construction',128,'node',15.8965),('construction',132,'node',1),('construction',133,'node',5.83063),('construction',138,'node',1),('construction',145,'node',1),('construction',149,'node',8.02981),('construction',156,'node',1.74626),('construction',158,'node',10),('construction',161,'node',33),('construction',180,'node',1),('construction',181,'node',1),('construction',184,'node',28),('construction',188,'node',2),('construction',189,'node',3),('construction',190,'node',1),('construction',191,'node',2.62539),('construction',193,'node',0.913226),('construction',209,'node',1),('construction',210,'node',1),('construction',212,'node',7),('construction',214,'node',6),('construction',215,'node',1),('construction',216,'node',0.909743),('construction',320,'node',1),('construction',337,'node',27),('construction',338,'node',2),('construction',342,'node',27),('construction',348,'node',6.74228),('construction',349,'node',6.79029),('construction',352,'node',30.1225),('construction',381,'node',1),('construction',384,'node',1),('construction',385,'node',3),('construction',386,'node',4),('construction',387,'node',1),('construction',390,'node',2),('construction',393,'node',4),('construction',429,'node',2),('construction',430,'node',2),('construction',432,'node',13.8743),('construction',434,'node',4.83313),('construction',435,'node',1.6055),('construction',479,'node',0.800068),('construction',480,'node',57.7921),('construction',485,'node',5.58276),('construction',489,'node',1),('construction',490,'node',1),('construction',514,'node',1),('construction',516,'node',1.64177),('construction',517,'node',2),('construction',519,'node',27),('construction',521,'node',54),('construction',522,'node',27),('construction',523,'node',27),('construction',526,'node',27),('construction',527,'node',27),('construction',529,'node',1),('construction',530,'node',27),('construction',532,'node',27),('construction',540,'node',1),('construction',546,'node',0.98493),('construction',548,'node',4),('consult',214,'node',1),('consultancy',127,'node',0.413458),('consultancy',128,'node',0.410687),('consultancy',516,'node',1.64177),('consultant',29,'node',10.9704),('consultant',140,'node',0.489781),('consultant',142,'node',0.683725),('consultant',165,'node',1),('consultant',171,'node',19),('consultant',174,'node',1),('consultant',177,'node',1),('consultant',197,'node',1.58951),('consultant',198,'node',1.0798),('consultant',205,'node',1),('consultant',206,'node',1),('consultant',397,'node',5),('consultant',411,'node',1),('consultant',447,'node',1),('consultant',479,'node',0.769219),('consultant',480,'node',0.76188),('consultant',485,'node',0.714225),('consultant',545,'node',1.69762),('consultants',27,'node',1),('consultants',164,'node',1),('consultants',171,'node',1),('consultants',214,'node',3),('consultants',446,'node',2),('consultants',486,'node',0.873132),('consulting',41,'node',0.718502),('consulting',127,'node',2),('consulting',128,'node',2),('consulting',133,'node',0.722831),('consulting',138,'node',1),('consulting',146,'node',1),('consulting',164,'node',1.96175),('consulting',168,'node',1),('consulting',169,'node',1),('consulting',432,'node',19.4626),('consumable',142,'node',0.769219),('consumable',197,'node',0.916736),('contact',10,'node',1),('contact',19,'node',1),('contact',20,'node',1),('contact',25,'node',0.842342),('contact',29,'node',0.640063),('contact',30,'node',1.58967),('contact',32,'node',1),('contact',37,'node',0.800068),('contact',57,'node',4),('contact',63,'node',5),('contact',64,'node',26),('contact',127,'node',1.36566),('contact',128,'node',1.35453),('contact',149,'node',1.14631),('contact',153,'node',2.02899),('contact',158,'node',1.61635),('contact',161,'node',1),('contact',170,'node',1),('contact',185,'node',1),('contact',191,'node',20.6411),('contact',192,'node',1.6329),('contact',216,'node',1.62183),('contact',320,'node',1),('contact',488,'node',0.736141),('contact',489,'node',9.26577),('contact',548,'node',4),('contactdetailsall',490,'node',9.10533),('contactdetailsallcompaniespage10',490,'node',9.07391),('contacting',191,'node',0.979561),('contacts',391,'node',1),('contacts',546,'node',0.613969),('contain',49,'node',1),('contained',39,'node',1),('contained',40,'node',1),('contained',41,'node',1),('contained',133,'node',1),('contained',480,'node',1),('contained',486,'node',1),('containing',548,'node',1),('containment',191,'node',1.1436),('containment',192,'node',1),('containment',213,'node',1.61091),('contains',39,'node',1),('contains',191,'node',1),('contemporary',46,'node',1),('content',28,'node',1),('content',47,'node',1),('content',175,'node',0.740689),('content',178,'node',1),('content',184,'node',1),('content',189,'node',1),('content',431,'node',1.43919),('contention',202,'node',0.866793),('contents',175,'node',0.882818),('context',12,'node',2),('context',26,'node',0.591395),('context',29,'node',0.581429),('context',37,'node',1),('context',40,'node',0.854391),('context',129,'node',1),('context',130,'node',1),('context',407,'node',29),('context',420,'node',27),('context',422,'node',27),('contextual',142,'node',0.752312),('contextual',197,'node',0.889397),('contextual',409,'node',27),('contextual',413,'node',27),('contextual',414,'node',27),('contextual',415,'node',28),('contextual',423,'node',1),('contextualizes',45,'node',1),('contextualizing',45,'node',1),('contextualizing',127,'node',0.757065),('contextualizing',128,'node',0.742984),('continent',149,'node',1.61091),('continents',26,'node',0.707906),('continuation',127,'node',1.19321),('continuation',128,'node',1.17575),('continuation',175,'node',0.802752),('continuation',178,'node',1),('continue',45,'node',1),('continue',127,'node',0.749958),('continue',128,'node',0.736141),('continue',130,'node',1.35234),('continue',138,'node',0.685676),('continue',202,'node',1.81556),('continue',431,'node',2.99047),('continued',37,'node',1),('continued',156,'node',1),('continues',142,'node',0.824901),('continues',197,'node',0.997306),('continuing',102,'node',1),('continuing',131,'node',4),('continuous',396,'node',1),('contract',31,'node',33.9496),('contract',38,'node',1),('contract',39,'node',2),('contract',40,'node',2),('contract',41,'node',5.15752),('contract',45,'node',1.55149),('contract',46,'node',22),('contract',47,'node',50.2562),('contract',49,'node',1),('contract',50,'node',5),('contract',51,'node',4),('contract',52,'node',13),('contract',53,'node',11.9501),('contract',54,'node',38),('contract',55,'node',41.685),('contract',56,'node',11.7585),('contract',59,'node',28),('contract',60,'node',17.5551),('contract',61,'node',22),('contract',63,'node',1),('contract',127,'node',1),('contract',128,'node',1),('contract',133,'node',5.1786),('contract',158,'node',6.70972),('contract',168,'node',1),('contract',172,'node',1),('contract',174,'node',2),('contract',177,'node',2),('contract',191,'node',2.70058),('contract',193,'node',1),('contract',205,'node',2),('contract',206,'node',2),('contract',216,'node',1.92384),('contract',346,'node',1),('contract',352,'node',42.9259),('contract',429,'node',3),('contract',430,'node',3),('contract',443,'node',1),('contract',479,'node',4.505),('contract',480,'node',65.1092),('contract',485,'node',69.231),('contract',489,'node',0.997306),('contract',490,'node',1),('contract',514,'node',1),('contract',548,'node',19),('contracting',29,'node',11),('contracting',31,'node',0.909743),('contracting',40,'node',0.889397),('contracting',45,'node',1.83353),('contracting',61,'node',11),('contracting',158,'node',7.11518),('contracting',180,'node',1),('contracting',181,'node',1),('contracting',190,'node',1),('contracting',209,'node',1),('contracting',210,'node',1),('contracting',215,'node',1),('contracting',412,'node',1),('contractor',45,'node',0.869951),('contractor',47,'node',9.43203),('contractor',53,'node',1.9689),('contractor',174,'node',1.90629),('contractor',177,'node',1.90629),('contractor',205,'node',1.92384),('contractor',206,'node',1.92384),('contractor',346,'node',1),('contractor',387,'node',34),('contractor',408,'node',2),('contractor',411,'node',1),('contractor',447,'node',1),('contractor',450,'node',27),('contractor',545,'node',1.69762),('contractors',23,'node',1),('contractors',39,'node',3),('contractors',41,'node',0.699655),('contractors',127,'node',1.45757),('contractors',128,'node',1.45416),('contractors',133,'node',0.703756),('contractors',149,'node',1.36745),('contractors',171,'node',1),('contractors',174,'node',1.93569),('contractors',177,'node',1.93569),('contractors',180,'node',1),('contractors',181,'node',1),('contractors',190,'node',1),('contractors',205,'node',1.95723),('contractors',206,'node',1.95723),('contractors',209,'node',1),('contractors',210,'node',1),('contractors',215,'node',4),('contractors',389,'node',2),('contractors',446,'node',2),('contractors',479,'node',0.792123),('contractors',480,'node',0.786915),('contractors',485,'node',1.3432),('contractors',486,'node',0.854391),('contractother',55,'node',1),('contracts',2,'node',1),('contracts',22,'node',8.8),('contracts',29,'node',12),('contracts',31,'node',2.99731),('contracts',35,'node',8.8),('contracts',38,'node',1),('contracts',39,'node',3),('contracts',41,'node',1),('contracts',45,'node',14.8828),('contracts',46,'node',28),('contracts',47,'node',14.5002),('contracts',48,'node',1),('contracts',50,'node',2),('contracts',51,'node',1),('contracts',54,'node',2),('contracts',55,'node',1),('contracts',56,'node',8.03541),('contracts',63,'node',1),('contracts',98,'node',76),('contracts',99,'node',76),('contracts',133,'node',1),('contracts',139,'node',0.582831),('contracts',158,'node',5.89144),('contracts',168,'node',1),('contracts',172,'node',4),('contracts',174,'node',62.565),('contracts',177,'node',63.4015),('contracts',191,'node',3.89249),('contracts',199,'node',1),('contracts',205,'node',80.6161),('contracts',206,'node',80.6456),('contracts',216,'node',3.78951),('contracts',331,'node',1),('contracts',346,'node',1),('contracts',347,'node',1),('contracts',352,'node',12.6369),('contracts',432,'node',2),('contracts',479,'node',54.6949),('contracts',480,'node',3.67447),('contracts',485,'node',2.54875),('contracts',486,'node',2.67877),('contractual',56,'node',0.718502),('contractual',352,'node',2.37646),('contradictory',352,'node',0.348983),('contretemps',140,'node',1.87607),('contretemps',198,'node',4.11749),('contribute',139,'node',0.577261),('contribute',166,'node',1),('contribute',199,'node',1),('contributed',140,'node',0.581429),('contributed',160,'node',1.86211),('contributed',198,'node',1.31151),('contributed',486,'node',1),('contributes',171,'node',1),('contribution',25,'node',1),('contribution',37,'node',1),('contribution',134,'node',1.69073),('contribution',135,'node',1.81281),('contribution',138,'node',1.50942),('contribution',139,'node',1.44801),('contribution',141,'node',1.98902),('contribution',143,'node',1.98493),('contribution',146,'node',1.58967),('contribution',148,'node',3.63945),('contribution',152,'node',3.51238),('contribution',154,'node',2.93163),('contribution',156,'node',3.01117),('contribution',157,'node',2.8234),('contribution',159,'node',2.95434),('contribution',160,'node',2.77971),('contribution',163,'node',3.67799),('contribution',164,'node',3.20118),('contribution',165,'node',1.9347),('contribution',168,'node',1.51932),('contribution',169,'node',1.67146),('contribution',172,'node',1.60596),('contribution',173,'node',1.83756),('contribution',174,'node',1.43292),('contribution',175,'node',1.38135),('contribution',177,'node',1.40359),('contribution',178,'node',1.81991),('contribution',179,'node',1.77942),('contribution',180,'node',1.60318),('contribution',181,'node',1.56397),('contribution',184,'node',1.84467),('contribution',190,'node',3.28924),('contributions',23,'node',0.997306),('contributions',151,'node',1),('contributions',153,'node',0.906637),('contributor',479,'node',0.934703),('contributor',480,'node',0.927431),('contributor',485,'node',0.854391),('contributors',31,'node',1),('contributors',158,'node',1),('control',31,'node',0.934703),('control',127,'node',0.411376),('control',128,'node',0.408633),('control',151,'node',1),('control',158,'node',7.30581),('control',216,'node',2),('control',421,'node',1),('controlling',100,'node',2),('controlling',179,'node',1),('controlling',182,'node',12),('controlling',207,'node',1),('contstruction',47,'node',10.4456),('convene',127,'node',1.42957),('convene',128,'node',1.40421),('convened',137,'node',0.896076),('convened',139,'node',0.468115),('convened',200,'node',1),('convener',157,'node',1.58951),('convenience',37,'node',0.896076),('convening',29,'node',0.563797),('convention',21,'node',4),('convention',23,'node',33.3628),('convention',136,'node',0.697623),('convention',149,'node',73.4238),('convention',150,'node',26),('convention',193,'node',0.876337),('convention',201,'node',1.62183),('convention',220,'node',26),('convergence',153,'node',4.51038),('conversion',189,'node',0.879565),('conversion',194,'node',1),('conversion',204,'node',1),('conversions',2,'node',1),('convert',45,'node',0.913226),('conveyor',340,'node',1),('conviviality',183,'node',1),('coo',6,'node',1),('cooperation',1,'node',2),('cooperation',5,'node',1),('cooperation',149,'node',1.77879),('cooperation',151,'node',1),('cooperation',191,'node',1),('cooperation',193,'node',2),('cooperative',151,'node',1.89166),('cooperative',479,'node',1),('cooperative',516,'node',1.5692),('coordinate',1,'node',1),('coordinate',5,'node',1),('coordinate',151,'node',1),('coordinates',391,'node',1),('coordinates',514,'node',0.842342),('coordinating',32,'node',1),('coordinating',161,'node',1),('coordination',382,'node',2),('coordination',395,'node',3),('coordination',545,'node',1.69762),('coordinators',216,'node',1.61091),('cope',29,'node',0.526987),('copenhagen',22,'node',1.87296),('copenhagen',136,'node',1),('copenhagen',147,'node',31.6225),('copenhagen',195,'node',40.5871),('copenhagen',201,'node',1),('copies',480,'node',1),('copies',485,'node',0.957226),('copy',60,'node',0.916736),('copy',100,'node',1),('copy',152,'node',1),('copy',176,'node',1.9534),('copy',191,'node',1),('copy',193,'node',1.66706),('copy',207,'node',1),('copy',432,'node',1),('copy',480,'node',4),('copy',485,'node',3.85992),('core',50,'node',1),('core',153,'node',1.25348),('core',479,'node',3.46604),('core',480,'node',1.35976),('core',485,'node',1.28701),('cores',138,'node',1.92785),('cores',146,'node',2),('corli',137,'node',3.32253),('corli',139,'node',0.45586),('corli',200,'node',4),('corner',202,'node',0.882818),('corners',527,'node',1),('corporate',13,'node',1),('corporate',42,'node',1),('corporate',479,'node',0.771698),('corporate',480,'node',0.76431),('corporate',485,'node',0.716357),('corporation',153,'node',4.74412),('corporation',434,'node',1.65935),('corporations',153,'node',1.38319),('correct',56,'node',0.71),('correct',352,'node',2.37231),('correct',394,'node',3),('correct',406,'node',27),('correct',415,'node',27),('correctly',60,'node',0.931053),('correctly',140,'node',0.66666),('correctly',175,'node',0.923838),('correctly',198,'node',1.53844),('correspondent',140,'node',0.548462),('correspondent',198,'node',1.22794),('corresponding',15,'node',1),('corresponding',127,'node',0.601716),('corresponding',128,'node',0.592848),('corridor',130,'node',1.85883),('corrosion',165,'node',30),('corrosive',145,'node',1),('corruption',25,'node',0.716357),('cosmos',434,'node',1.89919),('cosponsored',432,'node',17.5267),('cost',22,'node',2.2),('cost',29,'node',11.6251),('cost',30,'node',0.757065),('cost',31,'node',5.99731),('cost',35,'node',2.2),('cost',47,'node',9.6397),('cost',49,'node',1),('cost',56,'node',1),('cost',99,'node',38),('cost',136,'node',1),('cost',137,'node',4),('cost',139,'node',1.13402),('cost',140,'node',1),('cost',142,'node',1),('cost',144,'node',1),('cost',147,'node',1),('cost',153,'node',0.945314),('cost',154,'node',1.79891),('cost',157,'node',1.39525),('cost',158,'node',8.89144),('cost',172,'node',1),('cost',174,'node',5.81324),('cost',177,'node',33.6497),('cost',182,'node',12),('cost',193,'node',1.62735),('cost',194,'node',1),('cost',195,'node',1),('cost',196,'node',1),('cost',197,'node',1),('cost',198,'node',1),('cost',199,'node',1),('cost',200,'node',1),('cost',201,'node',1),('cost',202,'node',1),('cost',203,'node',1),('cost',204,'node',1),('cost',205,'node',5.84838),('cost',206,'node',42.2682),('cost',352,'node',0.800068),('cost',394,'node',3),('cost',421,'node',1),('cost',424,'node',1),('cost',451,'node',27),('cost',455,'node',1),('cost',480,'node',1),('cost',521,'node',54),('cost',531,'node',1),('cost',532,'node',1),('cost',545,'node',49.6585),('costeffective',168,'node',1),('costing',26,'node',11),('costing',387,'node',1),('costly',385,'node',4),('costs',29,'node',11),('costs',41,'node',0.754681),('costs',56,'node',2),('costs',133,'node',0.759465),('costs',134,'node',0.866793),('costs',135,'node',0.934703),('costs',137,'node',0.906287),('costs',138,'node',0.771698),('costs',139,'node',1.21291),('costs',141,'node',1),('costs',143,'node',1),('costs',146,'node',0.816452),('costs',148,'node',1.87676),('costs',152,'node',1.81257),('costs',153,'node',0.923809),('costs',154,'node',1.50936),('costs',156,'node',1.56867),('costs',157,'node',1.44132),('costs',159,'node',1.52376),('costs',160,'node',1.44132),('costs',163,'node',1.93781),('costs',164,'node',1.65551),('costs',165,'node',1),('costs',168,'node',0.784336),('costs',169,'node',0.876337),('costs',171,'node',0.754681),('costs',172,'node',0.830633),('costs',173,'node',0.953396),('costs',174,'node',3.58523),('costs',175,'node',0.707906),('costs',177,'node',3.56985),('costs',178,'node',0.942091),('costs',179,'node',0.923838),('costs',180,'node',0.827757),('costs',181,'node',0.808176),('costs',184,'node',0.957226),('costs',188,'node',0.938382),('costs',190,'node',1.70269),('costs',200,'node',1),('costs',205,'node',2.86366),('costs',206,'node',2.86366),('costs',352,'node',6.71435),('costs',424,'node',1),('costs',434,'node',3.0009),('costs',486,'node',4),('costs',489,'node',3.22182),('costs',490,'node',3.15804),('costs',514,'node',3.21101),('costs',524,'node',1),('costs',526,'node',27),('costs',533,'node',1),('could',1,'node',1),('could',5,'node',1),('could',388,'node',27),('could',392,'node',27),('could',435,'node',1.47228),('council',7,'node',6),('council',9,'node',1),('council',11,'node',6),('council',14,'node',2),('council',15,'node',1),('council',52,'node',1),('council',56,'node',1),('council',185,'node',26),('council',186,'node',28),('council',352,'node',2.92262),('council',434,'node',6.6374),('council',546,'node',1.55342),('councils',1,'node',4),('councils',14,'node',1),('councils',214,'node',1),('councils',536,'node',1),('countering',37,'node',1),('countries',14,'node',3),('countries',23,'node',0.906287),('countries',26,'node',0.705825),('countries',27,'node',1.67868),('countries',30,'node',1),('countries',65,'node',4),('countries',136,'node',2.77965),('countries',140,'node',0.824901),('countries',149,'node',1.28013),('countries',198,'node',0.997306),('countries',201,'node',3),('countries',213,'node',1),('countries',348,'node',0.873132),('countries',349,'node',0.879565),('countries',354,'node',1.97685),('countries',434,'node',4.8658),('country',4,'node',2),('country',27,'node',1.8015),('country',29,'node',9.07391),('country',33,'node',4.6781),('country',64,'node',2),('country',131,'node',1),('country',136,'node',0.786915),('country',147,'node',3.33823),('country',155,'node',3.70367),('country',164,'node',2),('country',180,'node',1),('country',181,'node',1),('country',183,'node',1.99315),('country',190,'node',1),('country',191,'node',1.07263),('country',192,'node',0.892724),('country',193,'node',1),('country',195,'node',1.9534),('country',201,'node',0.934703),('country',209,'node',1),('country',210,'node',1),('country',213,'node',1.45885),('country',214,'node',1),('country',215,'node',1),('country',433,'node',1),('country',514,'node',0.869951),('couple',102,'node',1),('course',47,'node',1),('course',154,'node',1.47682),('course',156,'node',1.97804),('course',157,'node',1.52862),('course',159,'node',1.49059),('course',164,'node',1.61635),('course',168,'node',0.766757),('course',172,'node',0.810915),('course',173,'node',0.927431),('course',174,'node',0.72066),('course',175,'node',0.693594),('course',177,'node',0.705825),('course',178,'node',0.916736),('course',179,'node',0.899454),('course',180,'node',0.808176),('course',181,'node',0.78951),('course',184,'node',0.931053),('course',190,'node',1.66127),('course',431,'node',15),('course',459,'node',27),('course',479,'node',6),('course',480,'node',32),('course',485,'node',32.7081),('course',489,'node',0.945829),('course',490,'node',0.949597),('course',496,'node',27),('course',497,'node',26),('course',507,'node',27),('course',508,'node',26),('course',510,'node',26),('course',514,'node',0.949597),('course',554,'node',27),('courses',47,'node',2.97286),('courses',56,'node',1.55551),('courses',65,'node',11),('courses',175,'node',0.876337),('courses',191,'node',11.3231),('courses',192,'node',3.30556),('courses',352,'node',1.97152),('courses',479,'node',2.85527),('courses',480,'node',2.83993),('courses',482,'node',26),('courses',485,'node',2.59862),('court',49,'node',1),('court',54,'node',1),('court',55,'node',1),('courtesy',160,'node',1),('courtice',202,'node',5.88913),('courtyard',214,'node',0.949597),('cover',15,'node',1),('cover',29,'node',0.62674),('cover',37,'node',1),('cover',56,'node',1),('cover',131,'node',4),('cover',134,'node',0.869951),('cover',135,'node',0.938382),('cover',138,'node',0.774192),('cover',139,'node',1.34701),('cover',141,'node',1),('cover',143,'node',1),('cover',146,'node',0.819249),('cover',148,'node',1.88418),('cover',152,'node',1.81949),('cover',154,'node',1.51413),('cover',156,'node',1.57383),('cover',157,'node',1.44566),('cover',159,'node',1.52862),('cover',160,'node',1.44566),('cover',163,'node',1.9689),('cover',164,'node',1.66127),('cover',165,'node',1),('cover',168,'node',1.78434),('cover',169,'node',0.879565),('cover',172,'node',0.833529),('cover',173,'node',0.957226),('cover',174,'node',0.736141),('cover',175,'node',0.71),('cover',177,'node',0.72066),('cover',178,'node',0.945829),('cover',179,'node',0.927431),('cover',180,'node',0.830633),('cover',181,'node',0.810915),('cover',184,'node',0.961087),('cover',188,'node',0.942091),('cover',190,'node',1.70878),('cover',199,'node',1),('cover',339,'node',1),('cover',352,'node',0.819249),('covered',127,'node',0.705825),('covered',128,'node',0.693594),('covering',45,'node',0.661163),('covering',156,'node',1.77879),('covering',189,'node',0.96498),('covering',191,'node',1.30088),('covering',192,'node',1),('covering',213,'node',1),('covers',153,'node',0.925563),('covers',159,'node',1.92217),('cpd',19,'node',2.2),('cpd',21,'node',1),('cpd',22,'node',1),('cpd',28,'node',1),('cpd',30,'node',1),('cpd',31,'node',2),('cpd',102,'node',3.85676),('cpd',126,'node',0.96498),('cpd',128,'node',30.2609),('cpd',131,'node',4),('cpd',132,'node',0.927431),('cpd',134,'node',0.942091),('cpd',135,'node',1),('cpd',136,'node',1),('cpd',137,'node',1),('cpd',138,'node',0.830633),('cpd',139,'node',1.78951),('cpd',140,'node',1),('cpd',141,'node',1),('cpd',142,'node',1),('cpd',143,'node',1),('cpd',144,'node',1),('cpd',146,'node',0.892724),('cpd',147,'node',1),('cpd',148,'node',2),('cpd',152,'node',1.96986),('cpd',154,'node',1.57902),('cpd',156,'node',1.68468),('cpd',157,'node',2.69359),('cpd',158,'node',2),('cpd',159,'node',1.6055),('cpd',160,'node',1.53351),('cpd',163,'node',1),('cpd',164,'node',1.75267),('cpd',165,'node',1),('cpd',168,'node',0.822065),('cpd',169,'node',0.957226),('cpd',171,'node',0.800068),('cpd',172,'node',0.869951),('cpd',173,'node',1),('cpd',174,'node',0.766757),('cpd',175,'node',0.757065),('cpd',177,'node',0.752312),('cpd',178,'node',1),('cpd',179,'node',0.976851),('cpd',180,'node',0.876337),('cpd',181,'node',0.854391),('cpd',184,'node',1),('cpd',190,'node',0.902857),('cpd',205,'node',0.860547),('cpd',206,'node',1.6385),('cpd',209,'node',0.953396),('cpd',210,'node',0.980874),('cpd',321,'node',1),('cpd',327,'node',1),('cpd',346,'node',6.95202),('cpd',348,'node',10.3696),('cpd',349,'node',10.4341),('cpd',354,'node',10.6663),('cpd',372,'node',3.95608),('cpd',373,'node',3.78332),('cpd',374,'node',3.93972),('cpd',375,'node',3.76836),('cpd',397,'node',20),('cpd',434,'node',5.59724),('cpd',456,'node',19.9572),('cpd',479,'node',4),('cpd',480,'node',4),('cpd',485,'node',3.66694),('cpd',486,'node',0.836446),('cpd',488,'node',6.17973),('cpd',489,'node',4.24328),('cpd',490,'node',4.2455),('cpd',492,'node',20),('cpd',514,'node',3.53127),('cpd',516,'node',4.94078),('cpd',545,'node',5.23333),('cpdsharon',216,'node',16.8686),('cpi',30,'node',0.816452),('cpsl',22,'node',26),('cpsl',26,'node',0.575885),('cpsl',29,'node',1.7419),('cpsl',30,'node',0.805455),('cpsl',139,'node',26),('cpslcamacuk',30,'node',7.52097),('cpslcamacuk',144,'node',7.25286),('cpslcamacuk',147,'node',15.3033),('cpslcamacuk',153,'node',35.1679),('cpslcamacuk',195,'node',17.4846),('cpslcamacuk',196,'node',16.603),('craig',202,'node',1),('create',142,'node',1.57779),('create',193,'node',0.961087),('create',197,'node',1.86995),('create',350,'node',67),('create',352,'node',0.348491),('create',397,'node',1),('create',431,'node',120),('created',372,'node',1),('created',373,'node',1),('created',374,'node',1),('created',375,'node',1),('created',384,'node',3),('created',456,'node',1),('created',533,'node',27),('creates',29,'node',0.514686),('creating',348,'node',0.980874),('creating',349,'node',0.989021),('creating',378,'node',2),('creating',431,'node',3.38129),('creation',25,'node',1),('creation',31,'node',1),('creation',158,'node',8),('credit',25,'node',0.58995),('credit',32,'node',1.99731),('credit',33,'node',1.3973),('credit',37,'node',2.17287),('credit',41,'node',1.34641),('credit',151,'node',2.78243),('credit',153,'node',1.66085),('credit',183,'node',0.845322),('credit',192,'node',1.52376),('credits',102,'node',2),('credits',126,'node',0.961087),('credits',132,'node',0.923838),('credits',321,'node',1),('credits',346,'node',6.92315),('credits',348,'node',10.3377),('credits',349,'node',10.4018),('credits',354,'node',10.6325),('credits',434,'node',5.58098),('credits',488,'node',6.15696),('credits',516,'node',4.92629),('credits',545,'node',5.21706),('crescent',144,'node',1),('crescent',196,'node',1),('cridf',354,'node',5.47947),('crisis',137,'node',0.916736),('crisis',139,'node',0.472657),('crisis',200,'node',1),('crisis',372,'node',1),('crisis',373,'node',1),('crisis',374,'node',1),('crisis',375,'node',1),('crisis',456,'node',2),('crisiswracked',144,'node',0.766757),('crisiswracked',196,'node',0.906287),('criteria',52,'node',11),('criteria',56,'node',59.6379),('criteria',63,'node',1),('criteria',166,'node',1),('criteria',189,'node',1),('criteria',191,'node',1.97378),('criteria',352,'node',19.9921),('critical',29,'node',0.538701),('critical',354,'node',1.58951),('critical',488,'node',0.934703),('critically',25,'node',0.968904),('critics',144,'node',0.848323),('critics',196,'node',1),('crofts',141,'node',27),('crops',142,'node',0.786915),('crops',197,'node',0.942091),('cross',138,'node',1.3503),('cross',354,'node',48),('cross',435,'node',1.42421),('crossing',29,'node',1.31919),('crossrail',334,'node',27),('crossrail',337,'node',27),('crucial',407,'node',27),('cruz',64,'node',1),('csir',27,'node',0.792123),('csir',139,'node',0.529288),('csir',199,'node',0.920273),('csir',203,'node',0.961087),('csr',42,'node',1),('css',17,'node',1),('cubes',138,'node',1.93201),('cubes',146,'node',2),('cullen',100,'node',1),('cullen',150,'node',1),('cullen',159,'node',1.71492),('cullen',186,'node',1),('cullen',207,'node',1),('cultural',348,'node',3.55759),('cultural',349,'node',3.5843),('culture',26,'node',0.525844),('culture',216,'node',1),('cup',33,'node',3.86679),('cup',134,'node',1),('cup',135,'node',1),('cup',138,'node',1),('cup',139,'node',1),('cup',141,'node',1),('cup',143,'node',1),('cup',145,'node',1),('cup',146,'node',1),('cup',148,'node',1),('cup',152,'node',1),('cup',154,'node',1),('cup',155,'node',3.86679),('cup',156,'node',1),('cup',159,'node',1.80571),('cup',160,'node',1),('cup',163,'node',1),('cup',164,'node',1.93781),('cup',165,'node',1),('cup',168,'node',0.909743),('cup',169,'node',1),('cup',171,'node',0.845322),('cup',172,'node',0.953396),('cup',173,'node',1),('cup',174,'node',0.839384),('cup',175,'node',1),('cup',177,'node',0.822065),('cup',178,'node',1),('cup',179,'node',1),('cup',180,'node',0.972861),('cup',181,'node',0.96498),('cup',184,'node',1),('cup',190,'node',0.989021),('cup',221,'node',1),('current',10,'node',0.993146),('current',23,'node',0.945829),('current',29,'node',1.33067),('current',40,'node',1.91323),('current',41,'node',2.84847),('current',54,'node',1),('current',65,'node',1),('current',127,'node',0.592848),('current',128,'node',0.584241),('current',133,'node',2.86295),('current',136,'node',0.819249),('current',140,'node',1.41612),('current',142,'node',0.851346),('current',144,'node',0.759465),('current',149,'node',1.3187),('current',151,'node',1.74626),('current',154,'node',2),('current',164,'node',2.97685),('current',165,'node',1),('current',172,'node',2),('current',174,'node',0.920273),('current',177,'node',0.920273),('current',196,'node',0.896076),('current',197,'node',1),('current',198,'node',3.3006),('current',201,'node',0.989021),('current',205,'node',0.938382),('current',206,'node',0.938382),('current',212,'node',1),('current',230,'node',26),('current',346,'node',1),('current',434,'node',1.69064),('currently',5,'node',1),('currently',31,'node',1),('currently',39,'node',1),('currently',40,'node',1.96109),('currently',47,'node',0.972861),('currently',127,'node',0.484898),('currently',128,'node',0.480114),('currently',134,'node',0.972861),('currently',135,'node',1),('currently',151,'node',1),('currently',158,'node',1),('currently',159,'node',1.89919),('currently',174,'node',0.993146),('currently',177,'node',0.993146),('currently',205,'node',1),('currently',206,'node',1),('currently',546,'node',0.931053),('curriculum',57,'node',11),('curriculum',61,'node',11),('curriculum',352,'node',0.391056),('currie',214,'node',0.980874),('custodian',47,'node',1),('custodian',347,'node',1),('custodianship',52,'node',0.989021),('customers',435,'node',1.64413),('customisation',41,'node',1),('customisation',127,'node',0.670377),('customisation',128,'node',0.659351),('customisation',133,'node',1),('cut',339,'node',1),('cutting',340,'node',27),('cutting',526,'node',1),('cutting',527,'node',1),('cutting',545,'node',0.976851),('cycle',378,'node',2),('cycle',521,'node',27),('cycles',171,'node',0.972861),('cyclical',202,'node',1.64413),('cylinders',37,'node',1),('dabs',168,'node',1),('dadswell',185,'node',1),('daily',139,'node',0.920273),('damage',336,'node',26),('damage',436,'node',26),('damage',445,'node',27),('damaging',336,'node',1),('daphne',25,'node',3.26581),('daphne',166,'node',0.953396),('daphneguthrie',25,'node',8.83027),('daphneguthrie',166,'node',10.2817),('daressa',26,'node',0.542319),('dartmouth',140,'node',0.569105),('dartmouth',198,'node',1.28013),('data',50,'node',1),('data',51,'node',1),('data',52,'node',13),('data',53,'node',2),('data',54,'node',55),('data',55,'node',51),('data',56,'node',2.65278),('data',60,'node',1.71868),('data',61,'node',11),('data',348,'node',0.953396),('data',349,'node',0.961087),('data',352,'node',2.98041),('data',379,'node',3),('data',391,'node',1),('data',392,'node',27),('data',394,'node',3),('data',396,'node',6),('data',408,'node',3),('data',409,'node',2),('data',414,'node',3),('data',415,'node',30),('data',420,'node',1),('data',421,'node',1),('data',422,'node',27),('data',423,'node',3),('data',434,'node',1.72109),('data',485,'node',4),('data',548,'node',4),('database',431,'node',1),('date',10,'node',1),('date',14,'node',1),('date',26,'node',1.93838),('date',28,'node',2),('date',29,'node',11.4141),('date',30,'node',0.754681),('date',54,'node',3.98922),('date',56,'node',0.618696),('date',127,'node',0.402597),('date',128,'node',0.399972),('date',129,'node',4),('date',130,'node',4),('date',136,'node',1),('date',137,'node',4),('date',139,'node',1.15946),('date',140,'node',1),('date',142,'node',1),('date',144,'node',1),('date',147,'node',1),('date',172,'node',0.980874),('date',188,'node',1),('date',191,'node',1.78176),('date',194,'node',1),('date',195,'node',1),('date',196,'node',1),('date',197,'node',1),('date',198,'node',1),('date',199,'node',1),('date',200,'node',1),('date',201,'node',1),('date',202,'node',1),('date',203,'node',1),('date',204,'node',1),('date',213,'node',0.886095),('date',214,'node',1),('date',352,'node',2.48008),('date',431,'node',1),('date',486,'node',4),('date',489,'node',3.34579),('date',490,'node',3.27699),('date',514,'node',3.28826),('dates',29,'node',1),('dates',102,'node',1),('dates',131,'node',3.9074),('dates',188,'node',2),('dates',191,'node',1.85829),('dave',351,'node',1),('dave',397,'node',5),('david',25,'node',0.997306),('david',26,'node',0.745294),('david',142,'node',0.712106),('david',191,'node',0.997306),('david',194,'node',1),('david',197,'node',1.66706),('david',204,'node',4),('david',214,'node',0.989021),('dawn',132,'node',1.98493),('day',8,'node',1),('day',23,'node',9.33156),('day',26,'node',1.16541),('day',29,'node',26.7824),('day',31,'node',5),('day',131,'node',2),('day',158,'node',30),('day',176,'node',1),('day',212,'node',1),('day',216,'node',5.17033),('day',352,'node',3.89698),('day',435,'node',1.87676),('day',479,'node',0.662985),('day',480,'node',0.648686),('day',485,'node',0.617112),('day',513,'node',2),('day',517,'node',1),('day',540,'node',1),('days',28,'node',4),('days',55,'node',0.899454),('days',102,'node',0.997306),('days',153,'node',0.916861),('days',166,'node',1),('days',176,'node',1),('days',432,'node',1),('days',519,'node',1),('dbo',352,'node',0.807847),('deadline',127,'node',0.461031),('deadline',128,'node',0.456713),('deadlocked',140,'node',0.830633),('deadlocked',198,'node',1),('deal',63,'node',1),('deal',127,'node',1.07047),('deal',128,'node',1.05748),('deal',153,'node',3.37233),('deal',175,'node',0.873132),('deal',180,'node',1),('deal',181,'node',1),('deal',190,'node',1),('deal',191,'node',3.05926),('deal',202,'node',1),('deal',209,'node',1),('deal',210,'node',1),('deal',215,'node',1),('deal',429,'node',1),('deal',430,'node',1),('dealing',8,'node',1),('dealing',29,'node',11),('dealing',40,'node',1),('dealing',46,'node',1),('dealing',175,'node',0.836446),('deals',40,'node',1),('deals',151,'node',1.96175),('dean',37,'node',0.816452),('dean',138,'node',0.652202),('dear',37,'node',1),('dear',45,'node',1),('dear',127,'node',1),('dear',128,'node',1),('dear',135,'node',1),('dear',141,'node',1),('dear',143,'node',1),('dear',144,'node',1),('dear',147,'node',1),('dear',148,'node',1),('dear',152,'node',1),('dear',153,'node',1),('dear',154,'node',1),('dear',156,'node',1),('dear',157,'node',1),('dear',160,'node',1),('dear',163,'node',1),('dear',164,'node',1),('dear',165,'node',1),('dear',167,'node',1),('dear',168,'node',1),('dear',169,'node',1),('dear',170,'node',1),('dear',171,'node',1),('dear',172,'node',1),('dear',173,'node',1),('dear',174,'node',1),('dear',175,'node',1),('dear',176,'node',1),('dear',177,'node',1),('dear',178,'node',1),('dear',179,'node',1),('dear',193,'node',1),('dear',214,'node',1),('debate',23,'node',1),('debate',32,'node',7),('debate',127,'node',0.630018),('debate',128,'node',0.620288),('debate',161,'node',4),('debate',172,'node',1),('debate',479,'node',1),('debates',140,'node',0.906287),('debates',198,'node',1),('dec',352,'node',1.95182),('decade',23,'node',0.886095),('decade',140,'node',0.62674),('decade',142,'node',0.976851),('decade',149,'node',1.25675),('decade',197,'node',1),('decade',198,'node',1.43271),('decades',142,'node',0.808176),('decades',197,'node',0.972861),('decades',525,'node',1),('decant',488,'node',1),('december',151,'node',1),('december',174,'node',26.6857),('december',206,'node',1.56355),('december',491,'node',2),('december',492,'node',2),('decicively',212,'node',1),('decide',191,'node',1.27336),('decide',192,'node',1),('decide',213,'node',1),('decided',45,'node',1),('decided',127,'node',1.41338),('decided',128,'node',1.38862),('decided',193,'node',1.6385),('decided',447,'node',27),('decision',45,'node',0.920273),('decision',49,'node',1),('decision',50,'node',3),('decision',127,'node',0.972861),('decision',128,'node',0.949597),('decision',171,'node',0.968904),('decision',193,'node',1.5948),('decision',423,'node',1),('decision',425,'node',27),('decision',435,'node',1.37528),('decisionmakers',153,'node',0.975631),('decisionmaking',153,'node',1.02937),('decisions',27,'node',11),('decisions',56,'node',0.655756),('decisions',154,'node',1.66706),('decisions',352,'node',0.938122),('decisions',378,'node',2),('decisions',387,'node',1),('declaration',60,'node',0.854391),('declaration',185,'node',1),('declaration',352,'node',0.867286),('declare',60,'node',0.848323),('declared',60,'node',0.824901),('declared',548,'node',4),('declines',142,'node',0.771698),('declines',197,'node',0.920273),('declining',142,'node',0.902857),('declining',197,'node',1),('dedicated',33,'node',3.72421),('dedicated',153,'node',1),('dedicated',155,'node',1.86211),('deep',320,'node',1),('deepen',29,'node',0.587082),('deeper',328,'node',27),('deeply',153,'node',0.971734),('default',431,'node',3.01872),('defeats',45,'node',0.652202),('defects',216,'node',1),('defence',489,'node',1),('defence',490,'node',1),('defence',514,'node',1),('defend',140,'node',0.668514),('defend',198,'node',1.5434),('defend',489,'node',0.968904),('defend',490,'node',0.972861),('defend',514,'node',0.972861),('defending',489,'node',1),('defending',490,'node',1),('defending',514,'node',1),('deficient',138,'node',0.866793),('deficient',146,'node',0.931053),('define',56,'node',0.683725),('define',140,'node',0.757065),('define',198,'node',0.896076),('define',352,'node',0.952361),('defined',49,'node',1),('defined',56,'node',0.961087),('defined',174,'node',1),('defined',177,'node',1),('defined',205,'node',1),('defined',206,'node',1),('defined',352,'node',1.54674),('defined',392,'node',4),('defining',408,'node',1),('defining',412,'node',1),('definition',378,'node',27),('definitive',191,'node',0.913226),('deforestation',194,'node',1),('deforestation',204,'node',1),('deformation',175,'node',0.816452),('defunct',184,'node',1),('degradation',26,'node',0.584241),('degradation',142,'node',0.774192),('degradation',194,'node',1),('degradation',197,'node',0.923838),('degradation',204,'node',1),('degree',14,'node',1),('degree',65,'node',1),('degree',140,'node',0.562486),('degree',153,'node',3.39229),('degree',156,'node',1.78545),('degree',198,'node',1.26334),('degrees',546,'node',1),('delay',60,'node',0.920273),('delays',154,'node',1.80571),('delegate',216,'node',6.06165),('delegate',479,'node',4),('delegates',153,'node',3.70004),('delegates',216,'node',2.91838),('delegates',480,'node',5),('delegates',485,'node',5.86876),('delegation',136,'node',0.7017),('delegation',201,'node',1.6329),('deletion',191,'node',1.52376),('deliberations',63,'node',1),('delighted',152,'node',2),('delighted',156,'node',1),('delighted',157,'node',1),('delighted',160,'node',1),('delighted',165,'node',1),('delighted',169,'node',1),('delighted',435,'node',1.69064),('deliver',23,'node',0.957226),('deliver',25,'node',1),('deliver',149,'node',1.32964),('deliver',174,'node',0.879565),('deliver',177,'node',0.879565),('deliver',180,'node',1),('deliver',181,'node',1),('deliver',190,'node',1),('deliver',205,'node',0.896076),('deliver',206,'node',0.896076),('deliver',209,'node',1),('deliver',210,'node',1),('deliver',215,'node',4),('deliver',216,'node',1),('deliver',354,'node',0.997306),('deliver',434,'node',1.96986),('deliver',516,'node',0.747619),('delivered',23,'node',1.78885),('delivered',25,'node',0.630018),('delivered',30,'node',1),('delivered',47,'node',1),('delivered',102,'node',1),('delivered',149,'node',2.53339),('delivered',202,'node',1),('delivering',35,'node',2.2),('delivering',129,'node',1),('delivering',130,'node',1),('delivering',216,'node',35.3277),('delivering',354,'node',1),('delivers',25,'node',0.938382),('delivery',23,'node',4.42983),('delivery',25,'node',3.32014),('delivery',26,'node',1.07028),('delivery',27,'node',6.68151),('delivery',28,'node',15.5576),('delivery',37,'node',0.769219),('delivery',102,'node',2),('delivery',126,'node',3),('delivery',149,'node',22.3138),('delivery',185,'node',1),('delivery',214,'node',1),('delivery',216,'node',1),('delivery',352,'node',1.24177),('delivery',354,'node',1),('delivery',421,'node',2),('delivery',435,'node',1.31151),('delivery',486,'node',23),('delivery',513,'node',2),('delivery',516,'node',1.482),('delivery',532,'node',1),('demand',26,'node',22),('demand',142,'node',0.792123),('demand',197,'node',0.949597),('demand',341,'node',1),('demanddriven',354,'node',0.96498),('demands',435,'node',2),('demographics',180,'node',1),('demographics',181,'node',1),('demographics',190,'node',1),('demographics',209,'node',1),('demographics',210,'node',1),('demographics',215,'node',1),('demographics',535,'node',1),('demolition',378,'node',2),('demolition',429,'node',1),('demolition',430,'node',1),('demolition',444,'node',1),('demonstrate',56,'node',4.67812),('demonstrate',138,'node',0.909743),('demonstrate',146,'node',0.98493),('demonstrate',171,'node',0.896076),('demonstrate',352,'node',10.6175),('demonstrate',485,'node',1),('demonstrated',56,'node',2.46409),('demonstrated',102,'node',0.976851),('demonstrated',352,'node',1.6493),('demonstrating',56,'node',3.2192),('demonstrating',352,'node',2.32009),('demonstration',29,'node',0.976851),('demonstration',171,'node',20.8306),('demonstration',352,'node',1.26867),('demystified',489,'node',55),('demystified',490,'node',52),('demystified',514,'node',52),('deny',50,'node',1),('deon',137,'node',3.2547),('deon',139,'node',0.450806),('deon',165,'node',2),('deon',200,'node',3.9074),('department',127,'node',0.819249),('department',128,'node',0.802752),('department',134,'node',0.961087),('department',135,'node',1),('department',140,'node',0.517983),('department',142,'node',0.72066),('department',157,'node',1.98629),('department',175,'node',1.74034),('department',192,'node',3.27762),('department',197,'node',1.69064),('department',198,'node',1.14903),('department',348,'node',4.89131),('department',349,'node',6.91683),('department',432,'node',1.92996),('department',434,'node',1.65935),('department',516,'node',9.76298),('departments',516,'node',3.72667),('departure',160,'node',1.62735),('depend',25,'node',0.972861),('dependence',203,'node',2),('dependent',10,'node',1),('dependent',326,'node',1),('dependent',342,'node',27),('depending',29,'node',1.31176),('depending',174,'node',1),('depending',177,'node',1),('depending',205,'node',1),('depending',206,'node',1),('depends',25,'node',0.942091),('depletion',30,'node',0.766757),('depletion',153,'node',1.09198),('deposit',188,'node',0.909743),('deposit',342,'node',1),('deposits',339,'node',27),('depot',188,'node',0.997306),('depressed',144,'node',0.725015),('depressed',196,'node',1.69064),('dept',134,'node',1),('dept',135,'node',1),('depth',25,'node',0.759465),('deputy',144,'node',1),('deputy',149,'node',1.51893),('deputy',153,'node',1.3187),('deputy',196,'node',1),('deputy',546,'node',0.813674),('derby',33,'node',0.886095),('derby',155,'node',1.77219),('derek',191,'node',10.439),('derive',140,'node',0.676032),('derive',198,'node',1.56355),('derived',384,'node',3),('desc',553,'node',1),('describe',172,'node',1),('describe',352,'node',1.52729),('describe',488,'node',1),('described',23,'node',1),('described',37,'node',1),('described',130,'node',0.677939),('described',149,'node',1),('described',160,'node',3.26186),('described',220,'node',1),('described',348,'node',3.59781),('described',349,'node',3.62515),('described',376,'node',1),('described',397,'node',1),('described',404,'node',1),('described',429,'node',1),('described',430,'node',1),('describes',372,'node',1),('describes',373,'node',1),('describes',374,'node',1),('describes',375,'node',1),('describes',456,'node',1),('description',60,'node',1),('description',431,'node',5.96268),('description',548,'node',4),('descriptions',40,'node',1),('design',19,'node',2.2),('design',30,'node',0.980874),('design',37,'node',1),('design',45,'node',1),('design',127,'node',13.955),('design',128,'node',13.7729),('design',134,'node',28),('design',135,'node',36.86),('design',157,'node',10.2526),('design',160,'node',7.1674),('design',163,'node',1),('design',169,'node',1),('design',174,'node',1.89608),('design',177,'node',1.89608),('design',189,'node',0.916736),('design',191,'node',1.1857),('design',192,'node',4),('design',205,'node',1.91323),('design',206,'node',1.91323),('design',213,'node',0.839384),('design',330,'node',6),('design',338,'node',1),('design',339,'node',1),('design',354,'node',1),('design',382,'node',4),('design',384,'node',8),('design',385,'node',1),('design',387,'node',1),('design',388,'node',8),('design',389,'node',1),('design',393,'node',6),('design',396,'node',28),('design',405,'node',26),('design',409,'node',1),('design',416,'node',2),('design',419,'node',3),('design',423,'node',27),('design',434,'node',4.72661),('design',444,'node',1),('design',446,'node',2),('design',455,'node',1),('design',545,'node',1.69762),('designate',434,'node',1.65935),('designbuild',352,'node',0.814554),('designed',31,'node',1),('designed',41,'node',1),('designed',133,'node',1),('designed',152,'node',1),('designed',158,'node',1),('designed',216,'node',1),('designed',372,'node',1),('designed',373,'node',1),('designed',374,'node',1),('designed',375,'node',1),('designed',381,'node',27),('designed',389,'node',1),('designed',420,'node',27),('designed',456,'node',1),('designed',479,'node',1),('designed',485,'node',1),('designer',157,'node',1.84768),('designer',385,'node',27),('designers',102,'node',1),('designers',145,'node',1),('designing',134,'node',1),('designing',135,'node',1),('designing',156,'node',1.85486),('designing',160,'node',1.88418),('designing',213,'node',1),('designing',330,'node',1),('designing',348,'node',0.98493),('designing',349,'node',0.993146),('designing',396,'node',1),('designs',28,'node',3.73881),('designs',183,'node',1),('desing',388,'node',1),('despite',37,'node',1),('destiny',434,'node',1.86941),('destroy',154,'node',1.92996),('destructive',194,'node',1),('destructive',204,'node',1),('detail',352,'node',1.01649),('detail',416,'node',1),('detail',429,'node',1),('detail',430,'node',1),('detailed',5,'node',1),('detailed',170,'node',1),('detailed',175,'node',1),('detailed',178,'node',1),('detailed',393,'node',3),('detailed',394,'node',3),('detailed',396,'node',27),('detailed',423,'node',1),('detailed',444,'node',1),('detailed',513,'node',1),('detailing',191,'node',1),('details',10,'node',1),('details',14,'node',2),('details',29,'node',11),('details',37,'node',3.44219),('details',47,'node',1),('details',149,'node',1.14903),('details',151,'node',1.47228),('details',167,'node',1),('details',175,'node',0.860547),('details',191,'node',9.83485),('details',352,'node',0.774192),('details',372,'node',0.889397),('details',373,'node',0.863659),('details',374,'node',0.896076),('details',375,'node',0.892724),('details',412,'node',1),('details',461,'node',1),('details',477,'node',26),('detection',175,'node',1.71037),('determination',175,'node',0.810915),('determination',489,'node',1),('determination',490,'node',1),('determination',514,'node',1),('determine',63,'node',1),('determine',138,'node',0.886095),('determine',146,'node',0.953396),('determined',100,'node',1),('determined',207,'node',1),('devastated',144,'node',0.899454),('devastated',196,'node',1),('develop',25,'node',1),('develop',45,'node',1),('develop',127,'node',0.747619),('develop',128,'node',0.733888),('develop',180,'node',1),('develop',181,'node',1),('develop',190,'node',1),('develop',191,'node',4.98798),('develop',192,'node',1),('develop',209,'node',1),('develop',210,'node',1),('develop',213,'node',0.98493),('develop',215,'node',1),('develop',435,'node',1.25023),('developed',30,'node',1),('developed',31,'node',1),('developed',33,'node',0.836446),('developed',37,'node',1),('developed',41,'node',3.66735),('developed',45,'node',2),('developed',127,'node',2.74529),('developed',128,'node',2.73165),('developed',133,'node',3.67909),('developed',136,'node',0.927431),('developed',155,'node',1.67289),('developed',158,'node',1),('developed',160,'node',1.67289),('developed',191,'node',12.3981),('developed',192,'node',1.72961),('developed',201,'node',1),('developed',213,'node',1.4633),('developed',214,'node',1),('developed',348,'node',1.58951),('developed',349,'node',1.60014),('developed',354,'node',1.6329),('developers',102,'node',1),('developers',171,'node',0.913226),('developing',4,'node',1),('developing',23,'node',0.909743),('developing',26,'node',11.8306),('developing',27,'node',4.48018),('developing',28,'node',1),('developing',30,'node',1),('developing',31,'node',1),('developing',39,'node',1),('developing',40,'node',0.961087),('developing',42,'node',1),('developing',132,'node',1),('developing',136,'node',1.85994),('developing',140,'node',0.827757),('developing',149,'node',3.02639),('developing',158,'node',1),('developing',171,'node',1),('developing',193,'node',1),('developing',198,'node',1),('developing',201,'node',2),('developing',348,'node',0.848323),('developing',349,'node',0.854391),('developing',354,'node',1),('developing',488,'node',1),('developing',535,'node',1),('development',15,'node',1),('development',23,'node',1),('development',25,'node',19.3796),('development',26,'node',0.580033),('development',27,'node',6),('development',28,'node',0.96498),('development',29,'node',10.8342),('development',30,'node',1.87957),('development',39,'node',1),('development',41,'node',1.87957),('development',42,'node',1),('development',45,'node',1),('development',49,'node',1),('development',56,'node',1),('development',65,'node',11),('development',102,'node',1),('development',127,'node',10.951),('development',128,'node',10.8067),('development',131,'node',9),('development',133,'node',1.8861),('development',134,'node',0.993146),('development',136,'node',3.62689),('development',140,'node',1.26772),('development',149,'node',6.4058),('development',153,'node',3.06907),('development',157,'node',1.6055),('development',160,'node',1.98629),('development',164,'node',2.97685),('development',166,'node',3),('development',171,'node',19),('development',175,'node',0.776703),('development',184,'node',1),('development',189,'node',1),('development',194,'node',1),('development',198,'node',2.9039),('development',201,'node',4.18961),('development',204,'node',1),('development',214,'node',1),('development',320,'node',1),('development',346,'node',4),('development',348,'node',2),('development',352,'node',2.21709),('development',354,'node',0.945829),('development',396,'node',5),('development',429,'node',1),('development',430,'node',1),('development',432,'node',5),('development',434,'node',4.61607),('development',479,'node',1.47694),('development',480,'node',1.45455),('development',485,'node',1.37145),('development',488,'node',1),('development',516,'node',3.28354),('development',546,'node',0.62674),('developments',12,'node',1),('developments',127,'node',17),('developments',128,'node',2),('developments',136,'node',0.810915),('developments',145,'node',1),('developments',153,'node',1),('developments',160,'node',3.3736),('developments',172,'node',1.97286),('developments',194,'node',1),('developments',201,'node',0.972861),('developments',203,'node',1),('developments',204,'node',1),('developments',337,'node',1),('developments',338,'node',1),('developments',479,'node',1),('devil',130,'node',0.810915),('devil',180,'node',0.731649),('devised',160,'node',1.89919),('dfid',151,'node',1.82645),('dfid',354,'node',2),('diabetic',480,'node',1.20838),('diageo',545,'node',0.980874),('dialogue',5,'node',1),('dialogue',140,'node',0.496787),('dialogue',198,'node',1.09692),('dialogue',432,'node',5),('dialogues',153,'node',0.903281),('diam',219,'node',3),('diamonds',140,'node',0.604732),('diamonds',198,'node',1.37528),('diarise',191,'node',1.8565),('dictates',391,'node',1),('did',185,'node',26),('did',336,'node',1),('did',437,'node',26),('did',440,'node',26),('did',519,'node',27),('didn',144,'node',0.866793),('didn',196,'node',1),('diesel',42,'node',11),('differ',175,'node',0.869951),('differ',489,'node',1),('differ',490,'node',1),('differ',514,'node',1),('difference',538,'node',1),('differences',40,'node',0.920273),('differences',56,'node',0.745294),('differences',352,'node',1.02727),('differences',516,'node',3.5843),('different',10,'node',1),('different',26,'node',0.71),('different',31,'node',0.906287),('different',47,'node',1),('different',137,'node',0.942091),('different',139,'node',0.479169),('different',140,'node',1.46557),('different',142,'node',1.71494),('different',158,'node',7.08876),('different',191,'node',1.33703),('different',192,'node',1),('different',197,'node',2),('different',198,'node',3.44237),('different',200,'node',1),('different',213,'node',1),('different',320,'node',1),('different',381,'node',1),('different',382,'node',2),('different',431,'node',1),('different',435,'node',5.88353),('different',480,'node',1),('different',516,'node',2.42229),('differentiated',157,'node',1.79215),('differently',23,'node',0.896076),('differently',149,'node',1.27),('differently',435,'node',2),('difficult',47,'node',1),('difficult',140,'node',0.672252),('difficult',198,'node',1.55341),('difficult',341,'node',1),('difficult',352,'node',0.351964),('difficult',389,'node',27),('difficulty',389,'node',1),('dig',339,'node',1),('digestion',545,'node',1.69762),('digital',216,'node',1),('digital',348,'node',4),('digital',349,'node',4),('digital',378,'node',1),('dilemmas',142,'node',0.909743),('dilemmas',197,'node',1),('dilworth',202,'node',1.87957),('dinner',26,'node',0.521322),('dinner',28,'node',12.4226),('dinner',127,'node',0.435532),('dinner',128,'node',0.43245),('dinner',140,'node',4),('dinner',183,'node',30),('dinner',191,'node',1.75306),('dinner',198,'node',1),('dip',145,'node',1),('diploma',156,'node',2),('direclty',129,'node',0.993146),('direct',151,'node',2),('direct',188,'node',0.913226),('direct',435,'node',11),('directed',144,'node',0.819249),('directed',196,'node',0.98493),('direction',127,'node',0.62674),('direction',128,'node',0.617112),('direction',130,'node',0.848323),('directional',445,'node',27),('directions',33,'node',0.72066),('directions',129,'node',4),('directions',130,'node',11.6103),('directions',134,'node',1),('directions',138,'node',1.69359),('directions',155,'node',1.44132),('directions',158,'node',21.3326),('directions',180,'node',1.37929),('directions',348,'node',64),('directions',349,'node',64),('directions',372,'node',0.968904),('directions',373,'node',0.927431),('directions',374,'node',0.96498),('directions',486,'node',17),('directions',487,'node',14),('directions',489,'node',11.7514),('directions',490,'node',11.5089),('directions',514,'node',11.5486),('directions',515,'node',14),('directions',544,'node',14),('directly',13,'node',1),('directly',21,'node',1),('directly',22,'node',1),('directly',130,'node',0.923838),('directly',134,'node',0.886095),('directly',135,'node',0.957226),('directly',136,'node',1),('directly',137,'node',1),('directly',138,'node',0.786915),('directly',139,'node',1.75468),('directly',140,'node',1),('directly',141,'node',1),('directly',142,'node',1),('directly',143,'node',1),('directly',144,'node',1),('directly',146,'node',0.836446),('directly',147,'node',1),('directly',148,'node',1.92996),('directly',152,'node',1.86941),('directly',153,'node',1),('directly',154,'node',1),('directly',156,'node',1.6055),('directly',160,'node',1.47228),('directly',163,'node',1.98629),('directly',165,'node',1),('directly',169,'node',0.902857),('directly',173,'node',0.976851),('directly',175,'node',0.722831),('directly',178,'node',0.968904),('director',3,'node',1),('director',29,'node',10.0841),('director',30,'node',2.59167),('director',33,'node',1),('director',127,'node',0.417688),('director',128,'node',0.414858),('director',129,'node',4),('director',130,'node',1),('director',132,'node',1),('director',139,'node',0.833529),('director',140,'node',1.1499),('director',149,'node',6.17193),('director',151,'node',3.79901),('director',153,'node',4.30686),('director',155,'node',1),('director',159,'node',1),('director',163,'node',1),('director',164,'node',1),('director',167,'node',1),('director',168,'node',2),('director',198,'node',2.59801),('director',202,'node',2.98261),('director',346,'node',4),('director',354,'node',2),('director',397,'node',5),('director',434,'node',3.3187),('director',516,'node',4.82755),('director',545,'node',1.69762),('directorgeneral',434,'node',1.65935),('directors',30,'node',0.699655),('disallow',431,'node',0.697623),('disallowed',47,'node',9.67522),('disappointment',147,'node',2),('disappointment',195,'node',1),('disaster',437,'node',26),('disaster',440,'node',26),('disaster',444,'node',27),('disasters',8,'node',1),('disasters',22,'node',2.04035),('disasters',139,'node',24.7457),('disasters',199,'node',63.3983),('disbanded',151,'node',1.81257),('disciple',191,'node',1.21556),('disciple',192,'node',1),('disciple',213,'node',0.942091),('discipline',480,'node',1),('disciplines',382,'node',2),('disciplines',545,'node',1.69762),('discount',127,'node',0.450806),('discount',128,'node',0.4475),('discount',140,'node',0.703756),('discount',150,'node',29),('discount',198,'node',1.6385),('discount',216,'node',3.65469),('discounted',514,'node',0.769219),('discrete',389,'node',1),('discrimination',132,'node',0.945829),('discuss',28,'node',3.55759),('discuss',127,'node',1.41845),('discuss',128,'node',1.3935),('discuss',131,'node',4),('discuss',136,'node',0.808176),('discuss',140,'node',0.976851),('discuss',148,'node',1),('discuss',171,'node',0.906287),('discuss',180,'node',1),('discuss',181,'node',1),('discuss',190,'node',1),('discuss',194,'node',1),('discuss',198,'node',1),('discuss',201,'node',0.968904),('discuss',203,'node',1),('discuss',204,'node',1),('discuss',209,'node',1),('discuss',210,'node',1),('discuss',488,'node',1),('discussed',139,'node',0.563797),('discussed',199,'node',1),('discussed',215,'node',4),('discussed',376,'node',1),('discussed',397,'node',1),('discussed',404,'node',1),('discussed',479,'node',1),('discussed',480,'node',1),('discussed',485,'node',1),('discusses',178,'node',1),('discussing',216,'node',1),('discussion',31,'node',0.866793),('discussion',39,'node',1),('discussion',126,'node',1),('discussion',127,'node',0.635),('discussion',128,'node',0.625114),('discussion',134,'node',1),('discussion',137,'node',0.851346),('discussion',139,'node',1.00738),('discussion',144,'node',1),('discussion',147,'node',2.84532),('discussion',158,'node',6.78659),('discussion',195,'node',3),('discussion',196,'node',1),('discussion',199,'node',0.980874),('discussion',200,'node',1),('discussion',202,'node',1.58425),('discussion',214,'node',6.05652),('discussion',346,'node',1),('discussions',1,'node',2),('discussions',5,'node',1),('discussions',15,'node',1),('discussions',26,'node',1.52277),('discussions',28,'node',1),('disease',142,'node',0.882818),('disease',197,'node',1),('diseases',25,'node',1),('dismantling',140,'node',0.528135),('dismantling',198,'node',1.17416),('dispassionate',435,'node',1.52862),('dispel',488,'node',1),('display',17,'node',1),('display',158,'node',21.4007),('displayed',61,'node',11),('dispute',29,'node',10.7364),('dispute',49,'node',2),('dispute',50,'node',5),('dispute',51,'node',3),('dispute',53,'node',1),('dispute',55,'node',1),('dispute',56,'node',12.1482),('dispute',59,'node',1),('dispute',60,'node',3.11234),('dispute',63,'node',1),('dispute',168,'node',38.9689),('dispute',352,'node',11.3824),('dispute',432,'node',1.89945),('dispute',489,'node',1.96498),('dispute',490,'node',1.9689),('dispute',514,'node',1.9689),('dispute',548,'node',6.80236),('disputeplease',60,'node',0.957226),('disputes',49,'node',2),('disputes',51,'node',2),('disputes',56,'node',1.61086),('disputes',352,'node',2.66707),('disputes',489,'node',1),('disputes',490,'node',1),('disputes',514,'node',1),('disruption',101,'node',1),('disruption',153,'node',3.40585),('disruption',208,'node',1),('disseminate',193,'node',0.953396),('distinct',516,'node',3.59781),('distinguishing',31,'node',1),('distinguishing',158,'node',8),('distorted',434,'node',1.46778),('distributed',348,'node',1.7017),('distributed',349,'node',1.70583),('distribution',193,'node',1.6329),('district',394,'node',27),('division',1,'node',15),('division',3,'node',1),('division',5,'node',2),('division',20,'node',1),('division',21,'node',2),('division',22,'node',2),('division',29,'node',30.7986),('division',31,'node',1),('division',32,'node',1),('division',33,'node',1),('division',35,'node',2.2),('division',41,'node',1),('division',48,'node',1),('division',52,'node',14.6805),('division',54,'node',1),('division',55,'node',2.92384),('division',58,'node',1),('division',66,'node',1),('division',99,'node',1),('division',100,'node',20),('division',102,'node',1.87231),('division',126,'node',1),('division',127,'node',2.79172),('division',128,'node',2.76603),('division',131,'node',4),('division',132,'node',1),('division',133,'node',1),('division',134,'node',4.05724),('division',135,'node',0.813674),('division',136,'node',9.96663),('division',137,'node',11.4887),('division',138,'node',1.69359),('division',139,'node',9.57677),('division',140,'node',8.01446),('division',141,'node',0.886095),('division',142,'node',12.3592),('division',143,'node',1.89272),('division',144,'node',3),('division',145,'node',0.916736),('division',146,'node',1.72942),('division',147,'node',3),('division',148,'node',1.6385),('division',150,'node',1),('division',151,'node',37.2418),('division',152,'node',1.7974),('division',153,'node',29),('division',154,'node',43.3954),('division',155,'node',27),('division',156,'node',1.67986),('division',157,'node',1.64869),('division',158,'node',1),('division',159,'node',4.26725),('division',160,'node',1.635),('division',161,'node',1),('division',163,'node',1.79475),('division',164,'node',55.4382),('division',165,'node',1.84532),('division',167,'node',30.2549),('division',168,'node',30.3083),('division',169,'node',1.74298),('division',170,'node',30),('division',171,'node',29.4481),('division',172,'node',30.4431),('division',173,'node',1.82206),('division',174,'node',4.17813),('division',175,'node',7.40025),('division',176,'node',1),('division',177,'node',30.1334),('division',178,'node',5.79475),('division',179,'node',43.6732),('division',180,'node',4.44785),('division',181,'node',4.38791),('division',182,'node',43),('division',183,'node',31.7624),('division',184,'node',28.8861),('division',186,'node',1),('division',188,'node',29),('division',189,'node',29),('division',190,'node',4.50456),('division',191,'node',57.9215),('division',193,'node',3.6245),('division',194,'node',10.2817),('division',197,'node',16.7082),('division',198,'node',10.8848),('division',199,'node',18.8641),('division',200,'node',9.89399),('division',201,'node',15.713),('division',202,'node',15.3924),('division',203,'node',9.93143),('division',204,'node',10.2817),('division',205,'node',2),('division',206,'node',2),('division',207,'node',25),('division',209,'node',3.8645),('division',210,'node',2),('division',212,'node',9),('division',213,'node',0.913226),('division',215,'node',2),('division',217,'node',40),('division',218,'node',4),('division',345,'node',4),('division',348,'node',4),('division',349,'node',4),('division',353,'node',4),('division',433,'node',5),('division',487,'node',4),('division',515,'node',4),('division',544,'node',4),('division',546,'node',2.90006),('divisional',194,'node',1),('divisional',204,'node',1),('divisions',3,'node',1),('divisions',6,'node',1),('doc',60,'node',3.50535),('doc',352,'node',2.92853),('docs',45,'node',1),('docs',127,'node',0.742984),('docs',128,'node',0.729424),('doctorate',175,'node',1),('document',40,'node',4),('document',41,'node',2.85857),('document',45,'node',1),('document',52,'node',1),('document',127,'node',0.691597),('document',128,'node',0.679856),('document',133,'node',2.88163),('document',184,'node',1),('document',191,'node',20.417),('document',431,'node',0.657549),('document',485,'node',2),('documentary',144,'node',0.771698),('documentary',196,'node',3.6529),('documentation',38,'node',2),('documentation',39,'node',1),('documentation',56,'node',1),('documentation',191,'node',1.08222),('documentation',192,'node',0.906287),('documentation',213,'node',1.47682),('documentation',352,'node',2.21709),('documentation',379,'node',3),('documentation',382,'node',4),('documentation',384,'node',1),('documentation',416,'node',1),('documentation',548,'node',11.9892),('documentations',384,'node',3),('documents',15,'node',1),('documents',16,'node',33),('documents',26,'node',1),('documents',27,'node',1),('documents',31,'node',0.854391),('documents',41,'node',1),('documents',46,'node',2),('documents',47,'node',1),('documents',60,'node',0.949597),('documents',127,'node',4.14615),('documents',128,'node',4.08383),('documents',133,'node',1),('documents',158,'node',6.69157),('documents',184,'node',1),('documents',189,'node',2.84532),('documents',346,'node',1),('documents',431,'node',20.3001),('documents',485,'node',4),('documents',489,'node',1),('documents',490,'node',1),('documents',514,'node',1),('documents',548,'node',1),('docx',60,'node',3.49253),('docx',352,'node',2.92633),('docx',465,'node',22),('does',25,'node',4),('does',42,'node',1),('does',50,'node',1),('does',54,'node',1),('does',55,'node',0.989021),('does',56,'node',2),('does',127,'node',0.499853),('does',128,'node',0.494765),('does',159,'node',1.9537),('does',340,'node',27),('does',342,'node',27),('does',343,'node',27),('does',352,'node',6.52142),('does',377,'node',27),('does',379,'node',27),('does',383,'node',27),('does',390,'node',27),('does',396,'node',27),('does',416,'node',27),('does',425,'node',27),('does',429,'node',1),('does',430,'node',1),('does',441,'node',26),('does',489,'node',2),('does',490,'node',2),('does',514,'node',2),('does',537,'node',27),('doesn',419,'node',1),('doing',26,'node',22.5304),('doing',140,'node',0.813674),('doing',175,'node',1),('doing',178,'node',1),('doing',198,'node',0.980874),('doing',447,'node',1),('dolomite',189,'node',1),('dolor',219,'node',3),('dolore',219,'node',1),('dolores',219,'node',1),('domain',191,'node',1),('domestic',29,'node',1.58146),('domestic',159,'node',27),('domestic',167,'node',2),('dominant',132,'node',0.957226),('dominant',372,'node',4),('dominant',373,'node',4),('dominant',374,'node',4),('dominant',375,'node',4),('dominant',448,'node',27),('dominant',456,'node',33),('don',10,'node',3.7174),('don',152,'node',1),('don',176,'node',1),('don',524,'node',1),('done',33,'node',1),('done',51,'node',2),('done',59,'node',1),('done',140,'node',0.805455),('done',155,'node',1),('done',188,'node',1),('done',198,'node',0.968904),('done',444,'node',27),('done',546,'node',0.854391),('donor',164,'node',2),('donor',168,'node',1),('donovan',30,'node',1.77549),('door',131,'node',1),('door',134,'node',0.857458),('door',135,'node',0.923838),('door',138,'node',0.76431),('door',139,'node',0.736141),('door',141,'node',1),('door',143,'node',1),('door',146,'node',0.808176),('door',148,'node',1.85486),('door',152,'node',1.79215),('door',154,'node',1.49524),('door',156,'node',1.55341),('door',157,'node',1.42845),('door',159,'node',1.50936),('door',160,'node',1.42845),('door',163,'node',1.91445),('door',164,'node',1.6385),('door',165,'node',1),('door',168,'node',0.776703),('door',169,'node',0.866793),('door',172,'node',0.822065),('door',173,'node',0.942091),('door',174,'node',0.729424),('door',175,'node',0.7017),('door',177,'node',0.714225),('door',178,'node',0.931053),('door',179,'node',0.913226),('door',180,'node',0.819249),('door',181,'node',0.800068),('door',184,'node',0.945829),('door',190,'node',1.68468),('door',486,'node',0.98493),('dorothy',127,'node',0.398673),('dorothy',128,'node',0.3961),('doug',26,'node',11),('down',49,'node',1),('down',130,'node',1.90428),('down',202,'node',0.913226),('down',216,'node',1.7418),('down',431,'node',0.729424),('downlaod',57,'node',1),('downloa',129,'node',13.6201),('download',13,'node',1),('download',30,'node',2),('download',31,'node',23.7116),('download',38,'node',1),('download',100,'node',12),('download',130,'node',14),('download',149,'node',17.7365),('download',158,'node',46.4361),('download',171,'node',10.5295),('download',183,'node',0.869951),('download',191,'node',33.9011),('download',192,'node',11),('download',207,'node',12),('download',209,'node',0.866793),('download',210,'node',13.0347),('download',211,'node',4),('download',212,'node',14),('download',213,'node',15.3924),('download',215,'node',10.8792),('download',345,'node',1),('download',352,'node',11),('download',353,'node',1),('download',372,'node',10.7896),('download',373,'node',10.3222),('download',374,'node',10.7454),('download',399,'node',1),('download',400,'node',1),('download',431,'node',5.77428),('download',433,'node',1),('download',435,'node',18.6665),('download',487,'node',1),('download',515,'node',1),('download',544,'node',1),('download',546,'node',0.689612),('downloaded',16,'node',1),('downloaded',102,'node',1),('downloaded',154,'node',22),('downloaded',159,'node',17.9008),('downloaded',179,'node',22),('downloaded',191,'node',11.4445),('downloaded',193,'node',1.56355),('downloaded',205,'node',18.2739),('downloaded',372,'node',0.957226),('downloaded',373,'node',0.916736),('downloaded',374,'node',0.953396),('downloaded',432,'node',14),('downloading',63,'node',1),('downloads',431,'node',9.16882),('dpme',516,'node',1.61463),('draft',28,'node',2),('draft',56,'node',0.836446),('draft',352,'node',1.09592),('draft',432,'node',1),('draft',483,'node',26),('drafting',31,'node',1),('drafting',41,'node',1),('drafting',133,'node',1),('drafting',158,'node',1),('drafting',479,'node',0.961087),('drafting',480,'node',0.953396),('drafting',485,'node',52.8731),('drafts',26,'node',0.495774),('drafts',28,'node',11.3662),('drafts',127,'node',0.863659),('drafts',128,'node',0.845322),('drafts',189,'node',1.9347),('drain',488,'node',1),('drainage',418,'node',1),('drainage',488,'node',50),('draining',336,'node',1),('draining',339,'node',1),('draw',29,'node',0.559882),('drawing',378,'node',1),('drawings',379,'node',1),('drawings',382,'node',2),('drawings',384,'node',4),('drbf',168,'node',1),('dredgers',352,'node',0.798645),('drhc',348,'node',4.7017),('drhc',349,'node',4.70582),('drinks',33,'node',1),('drinks',155,'node',1),('drive',130,'node',5.12926),('drive',138,'node',0.676032),('drive',180,'node',2.76229),('drive',214,'node',0.839384),('drive',373,'node',1),('drive',434,'node',1.47682),('driven',47,'node',1),('drivers',31,'node',1),('drivers',158,'node',8),('drop',157,'node',1),('drop',431,'node',0.731649),('droughts',136,'node',0.949597),('droughts',201,'node',1),('dsc',348,'node',4.7017),('dsc',349,'node',4.70582),('dublin',14,'node',2),('due',51,'node',1),('due',56,'node',0.685676),('due',127,'node',0.830633),('due',128,'node',0.813674),('due',138,'node',0.848323),('due',146,'node',0.913226),('due',154,'node',1.88418),('due',157,'node',1.69064),('due',172,'node',1),('due',352,'node',0.956911),('duly',15,'node',1),('dummy',550,'node',1),('dunaiski',175,'node',0.766757),('duncan',134,'node',0.771698),('duncan',135,'node',0.827757),('duncan',138,'node',0.699655),('duncan',139,'node',0.677939),('duncan',141,'node',0.899454),('duncan',143,'node',0.902857),('duncan',145,'node',0.934703),('duncan',146,'node',0.736141),('duncan',148,'node',1.66127),('duncan',152,'node',1.61091),('duncan',156,'node',1.37135),('duncan',157,'node',1.31151),('duncan',160,'node',2.58468),('duncan',163,'node',1.6055),('duncan',165,'node',1.70878),('duncan',169,'node',0.749958),('duncan',173,'node',0.830633),('duncan',175,'node',0.643484),('duncan',178,'node',0.802752),('duncan',184,'node',1.86558),('duncan',372,'node',1),('duncan',373,'node',1),('duncan',374,'node',1),('duncan',375,'node',1),('duncan',438,'node',1),('duncan',456,'node',2),('duo',219,'node',1),('durability',145,'node',1),('durban',21,'node',1),('durban',22,'node',2.2),('durban',25,'node',0.618696),('durban',27,'node',53),('durban',35,'node',4.4),('durban',98,'node',38),('durban',131,'node',12.7364),('durban',168,'node',0.927431),('durban',174,'node',28),('durban',177,'node',1),('durban',181,'node',28.9167),('durban',182,'node',11),('durban',205,'node',36.981),('durban',206,'node',1.78178),('durban',210,'node',42.1161),('durban',211,'node',1),('durban',214,'node',1),('durban',216,'node',17.5384),('durban',373,'node',30.9769),('durban',375,'node',4),('durban',403,'node',26),('durban',514,'node',27.7183),('during',1,'node',2),('during',25,'node',0.60322),('during',26,'node',1.52608),('during',41,'node',1),('during',45,'node',1),('during',127,'node',0.774192),('during',128,'node',0.759465),('during',133,'node',1),('during',151,'node',2.68977),('during',157,'node',1.51893),('during',166,'node',1),('during',189,'node',1),('during',212,'node',1),('during',348,'node',4.75468),('during',349,'node',4.75946),('during',378,'node',2),('during',384,'node',3),('during',385,'node',1),('during',396,'node',27),('during',479,'node',1.73724),('during',480,'node',1.71984),('during',485,'node',1.58905),('during',516,'node',1.60675),('duties',50,'node',1),('duties',352,'node',0.350467),('dynamic',144,'node',0.738408),('dynamic',196,'node',6.90927),('dynamics',139,'node',0.532778),('dynamics',199,'node',0.931053),('each',5,'node',1),('each',12,'node',1),('each',14,'node',1),('each',26,'node',0.500884),('each',40,'node',1),('each',46,'node',1),('each',47,'node',0.993146),('each',49,'node',1),('each',50,'node',1),('each',58,'node',1),('each',61,'node',11),('each',65,'node',1),('each',127,'node',0.464545),('each',128,'node',0.460161),('each',131,'node',1),('each',153,'node',1.86211),('each',154,'node',1),('each',175,'node',1),('each',178,'node',1),('each',179,'node',1),('each',188,'node',2.82776),('each',191,'node',6.19061),('each',192,'node',3),('each',202,'node',0.957226),('each',213,'node',2.85883),('each',352,'node',0.358086),('each',354,'node',1.62183),('each',431,'node',1),('each',447,'node',1),('each',479,'node',2),('each',480,'node',1),('each',485,'node',2),('each',486,'node',1),('each',516,'node',0.839384),('eap',42,'node',11),('eap',171,'node',2),('eap',211,'node',1),('earlier',138,'node',1),('earliest',202,'node',1),('earliest',348,'node',0.916736),('earliest',349,'node',0.923838),('earliest',378,'node',2),('early',127,'node',1),('early',128,'node',1),('early',142,'node',1),('early',149,'node',22.2012),('early',150,'node',29),('early',163,'node',1.62183),('early',174,'node',0.909743),('early',177,'node',0.909743),('early',193,'node',1),('early',197,'node',1),('early',205,'node',0.927431),('early',206,'node',0.927431),('early',216,'node',2.57098),('early',423,'node',1),('early',434,'node',1.94572),('early',479,'node',0.747619),('early',480,'node',0.736141),('early',485,'node',0.693594),('early',486,'node',0.938382),('early',489,'node',19.9357),('early',490,'node',19.6217),('early',514,'node',19.4989),('early',546,'node',8),('earn',397,'node',20),('earn',456,'node',19.9572),('earn',492,'node',20),('earth',33,'node',0.754681),('earth',155,'node',1.50936),('earth',202,'node',1.69064),('earth',343,'node',1),('earthquakes',139,'node',0.620288),('earthquakes',199,'node',1),('earthquakes',372,'node',1),('earthquakes',373,'node',1),('earthquakes',374,'node',1),('earthquakes',375,'node',1),('earthquakes',456,'node',1),('earthworks',41,'node',1.55613),('earthworks',133,'node',1.56632),('earthworks',429,'node',1),('earthworks',430,'node',1),('easier',435,'node',1.75913),('easierdocx',465,'node',11),('easily',189,'node',1),('easily',389,'node',1),('easing',148,'node',2),('east',21,'node',4),('east',23,'node',1.85746),('east',29,'node',0.754681),('east',129,'node',18),('east',130,'node',1),('east',134,'node',1),('east',138,'node',1.68372),('east',149,'node',56.4103),('east',150,'node',26),('east',193,'node',0.879565),('east',213,'node',1),('east',214,'node',0.961087),('east',220,'node',26),('east',372,'node',10.3222),('east',546,'node',19.1523),('eastern',130,'node',0.792123),('eastern',180,'node',0.712106),('eastern',214,'node',1.9496),('eastern',488,'node',1.95011),('eaton',183,'node',1),('ecc',29,'node',11),('ecc',47,'node',29.4327),('ecc',174,'node',0.957226),('ecc',177,'node',0.957226),('ecc',205,'node',0.976851),('ecc',206,'node',0.976851),('ecc',352,'node',1.87955),('ecc3',46,'node',1),('ecc3',54,'node',1),('ecc3',55,'node',1),('ecc3',480,'node',55),('ecc3',485,'node',53),('ece',151,'node',1.86211),('ecological',29,'node',21.6132),('ecological',162,'node',26),('ecological',202,'node',2.65498),('ecologist',194,'node',1),('ecologist',204,'node',1),('ecologocal',30,'node',1),('economic',23,'node',0.934703),('economic',26,'node',0.805455),('economic',27,'node',1),('economic',29,'node',2.17196),('economic',140,'node',2.86892),('economic',149,'node',1.3044),('economic',159,'node',29.9729),('economic',163,'node',1),('economic',167,'node',29.9534),('economic',198,'node',3.24554),('economic',202,'node',0.972861),('economics',127,'node',0.420557),('economics',128,'node',0.417688),('economics',140,'node',1.36125),('economics',159,'node',1),('economics',167,'node',1),('economics',198,'node',1.5911),('economics',203,'node',11),('economics',432,'node',1.92217),('economist',153,'node',1.37135),('economist',159,'node',2.94583),('economist',167,'node',2.92743),('economists',23,'node',1),('economists',142,'node',0.968904),('economists',197,'node',1),('economy',22,'node',2.2),('economy',26,'node',0.714225),('economy',136,'node',52.7843),('economy',147,'node',1.6329),('economy',159,'node',1.86941),('economy',164,'node',1),('economy',195,'node',0.968904),('economy',201,'node',35.7642),('economy',214,'node',1),('ecos',153,'node',1.39525),('ecosystem',22,'node',6.57585),('ecosystem',139,'node',1.07627),('ecosystem',140,'node',1.46979),('ecosystem',194,'node',37.2416),('ecosystem',198,'node',1.72845),('ecosystem',199,'node',1.89579),('ecosystem',203,'node',38.859),('ecosystem',204,'node',37.2416),('ecosystems',140,'node',2.53772),('ecosystems',198,'node',2.88828),('ecosystems',203,'node',13),('ecs',352,'node',1.87582),('ecs3',46,'node',1),('ecsa',7,'node',2),('ecsa',11,'node',2),('ecsa',14,'node',2),('ecsa',15,'node',32),('ecsa',16,'node',11),('ecsa',21,'node',1),('ecsa',22,'node',1),('ecsa',31,'node',1),('ecsa',64,'node',1),('ecsa',102,'node',1),('ecsa',136,'node',1),('ecsa',137,'node',1),('ecsa',139,'node',1),('ecsa',140,'node',1),('ecsa',142,'node',1),('ecsa',143,'node',1),('ecsa',144,'node',1),('ecsa',147,'node',1),('ecsa',156,'node',1),('ecsa',158,'node',1),('ecsa',354,'node',10.7003),('ecsa',372,'node',3.97258),('ecsa',373,'node',3.79839),('ecsa',374,'node',3.95608),('ecsa',375,'node',3.78332),('ecsa',434,'node',5.6136),('ecsa',479,'node',0.842342),('ecsa',480,'node',0.833529),('ecsa',485,'node',0.776703),('ecsa',486,'node',0.923838),('ecsa',488,'node',6.20267),('ecsa',513,'node',1),('ecsa',516,'node',4.95534),('ecsa',545,'node',5.2497),('ecsc',352,'node',1.87212),('ecsc3',46,'node',1),('ecscoza',64,'node',11),('ecss',352,'node',1.87062),('ecss3',46,'node',1),('ecuk',7,'node',5),('ecuk',11,'node',5),('ecuk',14,'node',3),('edge',434,'node',1.83347),('edit',431,'node',0.742984),('edition',12,'node',1),('edition',40,'node',0.945829),('edition',41,'node',3.62312),('edition',45,'node',1.74996),('edition',54,'node',1),('edition',55,'node',1),('edition',127,'node',2.02244),('edition',128,'node',1.98899),('edition',133,'node',3.63426),('edition',191,'node',2),('edition',193,'node',1.90877),('edition',352,'node',9.02449),('edition',429,'node',1),('edition',430,'node',1),('edition',479,'node',0.727213),('edition',480,'node',0.714225),('edition',485,'node',0.674137),('editions',479,'node',1),('editor',397,'node',2),('editorial',160,'node',1.80571),('education',10,'node',1),('education',25,'node',1),('education',26,'node',0.653974),('education',30,'node',0.712106),('education',127,'node',0.407953),('education',128,'node',0.405257),('education',169,'node',1),('education',408,'node',1),('education',529,'node',1),('education',537,'node',2),('education',546,'node',2.32337),('educational',7,'node',1),('educational',11,'node',1),('educational',131,'node',4),('edward',214,'node',1),('effect',154,'node',1.74626),('effect',163,'node',1),('effect',193,'node',1.61091),('effective',26,'node',0.800068),('effective',27,'node',1.58723),('effective',49,'node',1),('effective',126,'node',3),('effective',127,'node',9.42122),('effective',128,'node',9.36366),('effective',153,'node',1.04715),('effective',154,'node',1.72732),('effective',157,'node',1.3912),('effective',191,'node',1.0679),('effective',192,'node',0.886095),('effective',213,'node',1.45003),('effective',214,'node',1),('effective',348,'node',0.931053),('effective',349,'node',0.938382),('effective',354,'node',1),('effective',449,'node',1),('effective',486,'node',0.842342),('effective',489,'node',1),('effective',490,'node',1),('effective',514,'node',1),('effective',516,'node',0.854391),('effectively',348,'node',1.55341),('effectively',349,'node',1.56355),('effectively',516,'node',0.754681),('effectiveness',156,'node',1.76564),('effects',136,'node',0.961087),('effects',201,'node',1),('effects',435,'node',1.48597),('effects',526,'node',27),('effi',525,'node',26),('efficiency',189,'node',0.906287),('efficiency',424,'node',2),('efficiency',525,'node',1),('efficiency',545,'node',1),('efficient',160,'node',1.69665),('efficient',348,'node',0.993146),('efficient',349,'node',1),('efficient',516,'node',0.857458),('efficiently',394,'node',2),('effluent',545,'node',0.968904),('effort',185,'node',1),('effort',206,'node',1.6498),('efforts',394,'node',3),('efforts',446,'node',27),('eicker',397,'node',1),('eirmod',219,'node',1),('either',30,'node',1),('either',37,'node',0.920273),('either',49,'node',1),('either',50,'node',2),('either',53,'node',1),('either',54,'node',4),('either',56,'node',0.689612),('either',62,'node',1),('either',168,'node',0.968904),('either',352,'node',0.958884),('either',435,'node',1.66127),('either',486,'node',0.989021),('either',489,'node',1),('either',490,'node',1),('either',514,'node',1),('elect',191,'node',1.44132),('election',185,'node',1),('election',186,'node',27),('elections',140,'node',0.529288),('elections',185,'node',26),('elections',186,'node',26),('elections',198,'node',1.17702),('electoral',185,'node',1),('electoralreformcouk',185,'node',11),('electrical',429,'node',1),('electrical',430,'node',1),('electrical',545,'node',0.691597),('electricity',136,'node',0.729424),('electricity',201,'node',1.70878),('electricity',202,'node',1),('electricity',545,'node',0.866793),('electronic',379,'node',2),('elements',33,'node',0.774192),('elements',100,'node',2),('elements',155,'node',1.54838),('elements',168,'node',1),('elements',179,'node',1),('elements',182,'node',12),('elements',207,'node',1),('elevates',23,'node',1),('elevates',149,'node',1.93781),('elevates',220,'node',1),('eligible',7,'node',2),('eligible',11,'node',2),('eligible',127,'node',0.449975),('eligible',128,'node',0.446681),('eliminate',412,'node',1),('elimination',382,'node',2),('elitr',219,'node',2),('elizabeth',214,'node',1.86952),('elliptical',160,'node',27.7657),('elspeth',30,'node',1.77882),('email',10,'node',1.86995),('email',17,'node',2),('email',27,'node',11),('email',30,'node',0.687638),('email',47,'node',1),('email',54,'node',1),('email',60,'node',3.74996),('email',64,'node',9),('email',102,'node',0.968904),('email',126,'node',1),('email',129,'node',0.953396),('email',130,'node',0.661163),('email',132,'node',1),('email',144,'node',0.662985),('email',146,'node',0.833529),('email',147,'node',1.39931),('email',148,'node',1.92217),('email',149,'node',2),('email',150,'node',9),('email',151,'node',1.64413),('email',152,'node',1.85486),('email',153,'node',2.17868),('email',154,'node',1.76922),('email',156,'node',1.60014),('email',157,'node',1.45885),('email',159,'node',1.56355),('email',160,'node',2.77929),('email',163,'node',1.97804),('email',164,'node',1.70269),('email',165,'node',1),('email',168,'node',0.802752),('email',169,'node',0.896076),('email',171,'node',0.781775),('email',172,'node',0.854391),('email',174,'node',0.749958),('email',175,'node',0.72066),('email',176,'node',2),('email',177,'node',0.736141),('email',178,'node',0.96498),('email',179,'node',1.94583),('email',180,'node',0.851346),('email',181,'node',0.830633),('email',183,'node',0.931053),('email',185,'node',2),('email',188,'node',0.848323),('email',190,'node',1.75267),('email',192,'node',1.56867),('email',195,'node',1.60014),('email',196,'node',1.51893),('email',205,'node',1.67877),('email',206,'node',1.60014),('email',209,'node',0.931053),('email',210,'node',0.949597),('email',216,'node',3.0622),('email',345,'node',2),('email',352,'node',0.662985),('email',353,'node',2),('email',431,'node',1),('email',433,'node',2),('email',487,'node',2),('email',488,'node',1.50015),('email',515,'node',2),('email',544,'node',2),('email',546,'node',2.35208),('email',548,'node',5.87231),('emailing',52,'node',1),('emailing',127,'node',0.392932),('emailing',128,'node',0.390435),('emails',17,'node',1),('emails',396,'node',1),('emannuel',346,'node',4),('emapcom',127,'node',9.50769),('emapcom',128,'node',9.44095),('embarked',348,'node',0.833529),('embarked',349,'node',0.839384),('embedded',41,'node',0.968904),('embedded',45,'node',0.769219),('embedded',133,'node',0.976851),('embedding',354,'node',0.863659),('embeds',348,'node',0.968904),('embeds',349,'node',0.976851),('embodied',40,'node',0.913226),('embodied',41,'node',1),('embodied',133,'node',1),('embrace',532,'node',1),('emerge',23,'node',1),('emerge',149,'node',2),('emerge',220,'node',1),('emergency',144,'node',0.808176),('emergency',153,'node',3.35281),('emergency',196,'node',0.968904),('emerging',136,'node',0.653974),('emerging',153,'node',0.962126),('emerging',201,'node',1.49992),('emeritus',175,'node',1),('eminent',126,'node',1),('emission',147,'node',1.84055),('emission',195,'node',1),('emissions',26,'node',11),('emissions',194,'node',1),('emissions',204,'node',1),('emissions',523,'node',27),('emit',140,'node',0.819249),('emit',198,'node',0.989021),('emnotweni',214,'node',1.6055),('emphasis',4,'node',1),('emphasis',127,'node',0.514686),('emphasis',128,'node',0.509287),('emphasis',140,'node',0.653974),('emphasis',163,'node',1),('emphasis',184,'node',1),('emphasis',193,'node',1),('emphasis',198,'node',1.50462),('emphasis',408,'node',2),('emphasis',479,'node',1),('emphasis',485,'node',1),('empire',144,'node',1),('empire',196,'node',1),('employ',180,'node',1),('employ',181,'node',1),('employ',190,'node',1),('employ',209,'node',1),('employ',210,'node',1),('employ',215,'node',1),('employer',10,'node',0.989021),('employer',45,'node',1),('employer',53,'node',3.95723),('employer',54,'node',11),('employer',55,'node',1),('employer',56,'node',3.2547),('employer',156,'node',1.87676),('employer',166,'node',1),('employer',346,'node',1),('employer',352,'node',1.08589),('employer',485,'node',1),('employers',180,'node',1),('employers',181,'node',1),('employers',190,'node',1),('employers',209,'node',1),('employers',210,'node',1),('employers',215,'node',4),('employing',534,'node',1),('employment',27,'node',0.961087),('employment',35,'node',2.2),('employment',211,'node',41),('employment',546,'node',0.610858),('empower',25,'node',1),('empower',189,'node',1),('enable',30,'node',1),('enable',41,'node',0.769219),('enable',51,'node',1),('enable',131,'node',1),('enable',133,'node',0.774192),('enable',160,'node',1.70878),('enable',185,'node',1),('enable',387,'node',2),('enable',395,'node',27),('enable',408,'node',27),('enable',412,'node',1),('enable',425,'node',27),('enable',429,'node',1),('enable',430,'node',1),('enable',435,'node',1.46778),('enabled',394,'node',3),('enables',45,'node',0.845322),('enables',47,'node',1),('enables',157,'node',1.85486),('enables',384,'node',4),('enables',387,'node',4),('enabling',29,'node',0.513597),('encircling',33,'node',3.41756),('encircling',155,'node',1.70878),('encourage',2,'node',2),('encourage',193,'node',1),('encourage',216,'node',1),('encouraged',545,'node',0.934703),('encrypt',431,'node',3.80444),('end',1,'node',1),('end',5,'node',1),('end',45,'node',1),('end',127,'node',1.59508),('end',128,'node',1.56366),('end',149,'node',1.41581),('end',156,'node',1.48597),('end',160,'node',1.37528),('end',163,'node',1.80571),('end',165,'node',1.90679),('end',169,'node',0.824901),('end',191,'node',2.15643),('end',192,'node',1),('end',208,'node',1),('end',213,'node',1.64413),('end',431,'node',1),('end',435,'node',1.62183),('endeavours',186,'node',1),('ending',42,'node',1),('endorsed',127,'node',0.409315),('endorsed',128,'node',0.406601),('energised',144,'node',0.731649),('energised',196,'node',6.83513),('energy',23,'node',1),('energy',25,'node',4),('energy',149,'node',1.97804),('energy',189,'node',0.909743),('energy',194,'node',1),('energy',202,'node',0.931053),('energy',204,'node',1),('energy',220,'node',1),('energy',354,'node',0.938382),('energy',434,'node',1.65935),('energy',545,'node',54.1294),('eng',164,'node',1),('engage',15,'node',1),('engage',166,'node',1),('engage',180,'node',1),('engage',181,'node',1),('engage',190,'node',1),('engage',209,'node',1),('engage',210,'node',1),('engage',215,'node',4),('engage',354,'node',0.892724),('engaged',7,'node',2),('engaged',11,'node',2),('engaged',39,'node',1),('engaged',140,'node',0.636679),('engaged',160,'node',1),('engaged',198,'node',1.45885),('engaged',212,'node',1),('engaged',513,'node',1),('engagement',26,'node',0.60778),('engagement',546,'node',0.609315),('engaging',27,'node',1),('engaging',166,'node',1),('engaging',546,'node',0.661163),('engine',37,'node',3),('engineer',7,'node',2),('engineer',8,'node',1),('engineer',9,'node',11),('engineer',10,'node',2.642),('engineer',11,'node',2),('engineer',14,'node',3),('engineer',23,'node',1),('engineer',28,'node',1),('engineer',29,'node',21.5417),('engineer',30,'node',2),('engineer',45,'node',0.873132),('engineer',127,'node',0.488796),('engineer',128,'node',0.483934),('engineer',131,'node',1),('engineer',138,'node',2),('engineer',146,'node',1),('engineer',149,'node',1.89919),('engineer',152,'node',1),('engineer',153,'node',1.56355),('engineer',160,'node',1),('engineer',162,'node',26),('engineer',166,'node',2),('engineer',168,'node',0.957226),('engineer',169,'node',1),('engineer',183,'node',1),('engineer',220,'node',1),('engineer',397,'node',6),('engineer',419,'node',31),('engineer',435,'node',1.89166),('engineer',442,'node',27),('engineer',479,'node',1.69369),('engineer',480,'node',1.67587),('engineer',485,'node',1.56104),('engineer',488,'node',4),('engineer',546,'node',1),('engineering',1,'node',1),('engineering',2,'node',1),('engineering',5,'node',1),('engineering',7,'node',7),('engineering',8,'node',1),('engineering',9,'node',1),('engineering',11,'node',7),('engineering',12,'node',11),('engineering',14,'node',41),('engineering',15,'node',3),('engineering',19,'node',2.2),('engineering',23,'node',2),('engineering',25,'node',5.2185),('engineering',26,'node',11.8137),('engineering',27,'node',1),('engineering',28,'node',11.4563),('engineering',29,'node',8.83458),('engineering',31,'node',36),('engineering',32,'node',5),('engineering',37,'node',1.75231),('engineering',38,'node',1),('engineering',40,'node',7.85183),('engineering',41,'node',9.10536),('engineering',42,'node',13),('engineering',45,'node',16.4166),('engineering',46,'node',15),('engineering',47,'node',10.4874),('engineering',54,'node',2),('engineering',55,'node',3.92384),('engineering',56,'node',2),('engineering',60,'node',4),('engineering',65,'node',6),('engineering',66,'node',1),('engineering',127,'node',6.44943),('engineering',128,'node',6.39946),('engineering',129,'node',1),('engineering',130,'node',3.8104),('engineering',133,'node',42.7253),('engineering',134,'node',2.79872),('engineering',135,'node',2.90974),('engineering',138,'node',1.72754),('engineering',139,'node',0.727213),('engineering',141,'node',2),('engineering',143,'node',1),('engineering',145,'node',1),('engineering',146,'node',1.7974),('engineering',148,'node',1.91323),('engineering',149,'node',3.4231),('engineering',152,'node',1.76564),('engineering',153,'node',1),('engineering',154,'node',1.45885),('engineering',156,'node',4.73841),('engineering',157,'node',3.69485),('engineering',158,'node',6),('engineering',159,'node',3.43479),('engineering',160,'node',1.68372),('engineering',161,'node',5),('engineering',163,'node',1.89608),('engineering',164,'node',9.79475),('engineering',165,'node',1.89166),('engineering',166,'node',1),('engineering',168,'node',1.75468),('engineering',169,'node',0.819249),('engineering',171,'node',1),('engineering',172,'node',0.800068),('engineering',173,'node',0.913226),('engineering',174,'node',1.71211),('engineering',175,'node',4.93264),('engineering',176,'node',1),('engineering',177,'node',1.69762),('engineering',178,'node',1.72835),('engineering',179,'node',0.886095),('engineering',180,'node',3.3678),('engineering',181,'node',0.779231),('engineering',183,'node',1.97286),('engineering',184,'node',0.916736),('engineering',188,'node',1),('engineering',189,'node',1),('engineering',190,'node',1.6385),('engineering',191,'node',2.95723),('engineering',192,'node',3.26615),('engineering',193,'node',4.80017),('engineering',205,'node',1),('engineering',206,'node',1),('engineering',209,'node',1),('engineering',213,'node',1),('engineering',216,'node',1),('engineering',217,'node',1),('engineering',218,'node',1),('engineering',220,'node',1),('engineering',320,'node',1),('engineering',348,'node',8.29471),('engineering',349,'node',10.3285),('engineering',352,'node',9.85405),('engineering',373,'node',1.98902),('engineering',397,'node',1),('engineering',429,'node',3.93838),('engineering',430,'node',3.94583),('engineering',434,'node',5.09011),('engineering',435,'node',1.99731),('engineering',448,'node',27),('engineering',454,'node',27),('engineering',479,'node',1.51739),('engineering',480,'node',62.4986),('engineering',485,'node',10.036),('engineering',517,'node',2),('engineering',525,'node',1),('engineering',540,'node',1),('engineering',545,'node',6.79049),('engineering',546,'node',4.07652),('engineering',548,'node',4),('engineers',1,'node',1),('engineers',5,'node',2),('engineers',8,'node',1),('engineers',15,'node',5),('engineers',17,'node',1),('engineers',19,'node',1),('engineers',23,'node',1.98087),('engineers',25,'node',7.02092),('engineers',26,'node',0.62674),('engineers',27,'node',0.830633),('engineers',28,'node',1),('engineers',30,'node',1),('engineers',37,'node',1),('engineers',39,'node',1),('engineers',41,'node',1.71636),('engineers',42,'node',57),('engineers',55,'node',1.92384),('engineers',66,'node',1),('engineers',102,'node',1),('engineers',127,'node',2.68568),('engineers',128,'node',2.67414),('engineers',129,'node',6),('engineers',130,'node',9),('engineers',131,'node',5.94944),('engineers',133,'node',1.72066),('engineers',138,'node',0.896076),('engineers',141,'node',1),('engineers',146,'node',0.968904),('engineers',149,'node',4.19499),('engineers',151,'node',3.79267),('engineers',152,'node',1),('engineers',157,'node',1),('engineers',164,'node',1.97685),('engineers',166,'node',3),('engineers',171,'node',2.70376),('engineers',173,'node',1),('engineers',175,'node',0.938382),('engineers',178,'node',1),('engineers',183,'node',2),('engineers',184,'node',1),('engineers',191,'node',0.989021),('engineers',193,'node',1),('engineers',216,'node',1.58425),('engineers',217,'node',1),('engineers',218,'node',4),('engineers',320,'node',1),('engineers',372,'node',6),('engineers',373,'node',6),('engineers',374,'node',6),('engineers',375,'node',6),('engineers',381,'node',2),('engineers',434,'node',1.3187),('engineers',435,'node',30.2375),('engineers',448,'node',27),('engineers',449,'node',27),('engineers',454,'node',4),('engineers',456,'node',35),('engineers',479,'node',2.31778),('engineers',480,'node',2.28656),('engineers',485,'node',1.5311),('engineers',488,'node',0.722831),('engineers',513,'node',1),('engineers',517,'node',1),('engineers',529,'node',2),('engineers',530,'node',1),('engineers',537,'node',1),('engineers',545,'node',1.38321),('engines',37,'node',1),('engtech',7,'node',1),('engtech',9,'node',11),('engtech',11,'node',1),('enhance',191,'node',0.958338),('enhanced',157,'node',1.69665),('enhanced',214,'node',1),('enjoy',134,'node',0.920273),('enjoy',135,'node',0.997306),('enjoy',138,'node',0.813674),('enjoy',139,'node',0.774192),('enjoy',141,'node',1),('enjoy',143,'node',1),('enjoy',146,'node',0.866793),('enjoy',148,'node',2),('enjoy',152,'node',1.98629),('enjoy',183,'node',1),('enlightening',156,'node',1.69665),('enquiries',6,'node',1),('enquiries',130,'node',0.845322),('enquiries',216,'node',1.6329),('enquiries',432,'node',1.79215),('enrol',479,'node',4),('enrolled',352,'node',0.42866),('ensure',25,'node',1),('ensure',126,'node',1),('ensure',153,'node',0.852838),('ensure',180,'node',1),('ensure',181,'node',1),('ensure',190,'node',1),('ensure',191,'node',0.844014),('ensure',209,'node',1),('ensure',210,'node',1),('ensure',214,'node',1),('ensure',215,'node',1),('ensure',354,'node',1.66706),('ensure',382,'node',2),('ensure',384,'node',3),('ensure',432,'node',1.87676),('ensure',435,'node',1.35588),('ensure',486,'node',1.9347),('ensure',489,'node',19.8721),('ensure',490,'node',19.5601),('ensure',514,'node',19.4381),('ensuring',27,'node',0.78951),('entail',29,'node',1.33655),('entail',379,'node',27),('entail',396,'node',27),('entails',188,'node',1),('entails',379,'node',4),('entails',417,'node',27),('enter',2,'node',1),('enter',127,'node',0.906794),('enter',128,'node',0.899253),('enter',130,'node',0.949597),('enter',193,'node',1),('enter',352,'node',0.430926),('enter',431,'node',2.31602),('enter',489,'node',1),('enter',490,'node',1),('enter',514,'node',1),('entered',50,'node',1),('entered',209,'node',0.920273),('entering',29,'node',21.6493),('entering',30,'node',1),('entering',162,'node',26),('enterprises',516,'node',1.64177),('entire',194,'node',1),('entire',204,'node',1),('entire',411,'node',1),('entire',434,'node',1.69665),('entirety',40,'node',1),('entities',446,'node',27),('entitled',25,'node',0.670377),('entitled',100,'node',2),('entitled',154,'node',1),('entitled',173,'node',1),('entitled',179,'node',1),('entitled',203,'node',1),('entitled',207,'node',1),('entitles',193,'node',1.5434),('entity',191,'node',1.42421),('entity',419,'node',1),('entity',447,'node',1),('entrance',7,'node',1),('entrance',9,'node',1),('entrance',11,'node',1),('entrance',130,'node',2.78821),('entrance',138,'node',0.640063),('entrance',180,'node',1.25935),('entrances',129,'node',1),('entrenched',489,'node',1),('entrenched',490,'node',1),('entrenched',514,'node',1),('entrepreneur',142,'node',0.707906),('entrepreneur',197,'node',1.65551),('entries',127,'node',0.944877),('entries',128,'node',0.935798),('entry',14,'node',1),('entry',65,'node',1),('entry',166,'node',1),('entry',354,'node',0.899454),('environment',9,'node',1),('environment',23,'node',1),('environment',29,'node',0.512513),('environment',40,'node',0.886095),('environment',52,'node',1),('environment',56,'node',2),('environment',136,'node',0.733888),('environment',149,'node',1.35588),('environment',153,'node',4.32512),('environment',201,'node',1.72109),('environment',320,'node',1),('environment',352,'node',5.13971),('environment',376,'node',1),('environment',396,'node',2),('environment',397,'node',1),('environment',404,'node',1),('environment',416,'node',1),('environment',420,'node',27),('environment',435,'node',1.24378),('environment',486,'node',0.892724),('environment',489,'node',0.747619),('environment',490,'node',0.736141),('environment',513,'node',1),('environment',514,'node',0.731649),('environment',517,'node',1),('environment',537,'node',1),('environment',540,'node',1),('environmental',23,'node',0.938382),('environmental',25,'node',1),('environmental',29,'node',0.582831),('environmental',32,'node',5),('environmental',42,'node',11),('environmental',127,'node',0.45586),('environmental',128,'node',0.452478),('environmental',134,'node',0.957226),('environmental',135,'node',1),('environmental',137,'node',0.98493),('environmental',139,'node',0.488796),('environmental',142,'node',0.718502),('environmental',147,'node',2.59545),('environmental',149,'node',1.30795),('environmental',153,'node',1.99619),('environmental',161,'node',5),('environmental',178,'node',0.824901),('environmental',194,'node',1),('environmental',195,'node',2.88172),('environmental',197,'node',1.68468),('environmental',200,'node',1),('environmental',202,'node',1),('environmental',203,'node',1),('environmental',204,'node',1),('environmental',454,'node',1),('environmental',546,'node',0.913226),('environmentally',140,'node',0.882818),('environmentally',198,'node',1),('environments',145,'node',1),('environments',156,'node',1.7399),('environments',528,'node',27),('envisages',127,'node',0.566439),('envisages',128,'node',0.558589),('eos',219,'node',1),('epbm',340,'node',27),('epbm',343,'node',27),('epc',47,'node',9.711),('epc',352,'node',0.811189),('epoch',37,'node',1),('equal',51,'node',1),('equal',343,'node',1),('equality',25,'node',1),('equally',50,'node',1),('equally',140,'node',0.722831),('equally',198,'node',1.69064),('equally',445,'node',1),('equity',29,'node',1.57848),('equity',159,'node',27),('equity',167,'node',2),('equivalence',7,'node',1),('equivalence',11,'node',1),('equivalency',14,'node',1),('equivalency',65,'node',1),('equivalent',352,'node',1),('era',191,'node',1),('era',193,'node',0.916736),('era',212,'node',7),('eradicate',25,'node',1),('erat',219,'node',1),('ers',185,'node',2),('eskom',479,'node',2.2818),('eskom',480,'node',2.25343),('eskom',485,'node',2.11838),('eskom',489,'node',0.899454),('eskom',490,'node',0.902857),('eskom',514,'node',0.902857),('especially',136,'node',1.45319),('especially',194,'node',1),('especially',201,'node',1.70638),('especially',203,'node',1),('especially',204,'node',1),('especially',485,'node',0.61241),('especially',488,'node',0.707906),('essential',37,'node',3.45463),('essential',56,'node',0.842342),('essential',136,'node',2.58083),('essential',137,'node',3.15804),('essential',139,'node',4.78607),('essential',140,'node',1.84762),('essential',142,'node',2.71176),('essential',147,'node',1.46778),('essential',175,'node',0.863659),('essential',194,'node',0.98493),('essential',195,'node',6.81077),('essential',197,'node',1.57383),('essential',198,'node',4.0404),('essential',199,'node',3.59781),('essential',200,'node',3.76836),('essential',201,'node',5.88913),('essential',202,'node',5.74802),('essential',203,'node',0.942091),('essential',204,'node',3.93972),('essential',352,'node',1.60088),('essential',479,'node',4),('essential',480,'node',4),('essential',485,'node',4.52294),('est',219,'node',1),('established',5,'node',2),('established',47,'node',1),('established',48,'node',1),('established',51,'node',1),('established',52,'node',1),('established',127,'node',0.569105),('established',128,'node',0.561181),('established',153,'node',1.008),('established',193,'node',1.96109),('established',212,'node',1),('established',214,'node',1),('established',435,'node',1.29737),('establishing',63,'node',1),('establishment',1,'node',2),('establishment',5,'node',2),('establishment',127,'node',0.565115),('establishment',128,'node',0.557303),('establishment',151,'node',1),('establishment',486,'node',19),('estates',134,'node',1),('estates',138,'node',1.69359),('estimating',389,'node',1),('estimating',394,'node',3),('etc',10,'node',1),('etc',27,'node',0.889397),('etc',33,'node',1),('etc',155,'node',1),('etc',194,'node',1),('etc',204,'node',1),('etc',381,'node',1),('etc',387,'node',1),('etekwini',211,'node',1),('ethekwini',174,'node',1),('ethekwini',177,'node',1),('ethekwini',205,'node',1),('ethekwini',206,'node',1),('ethical',140,'node',2.13633),('ethical',198,'node',2.4961),('ethics',27,'node',0.892724),('euan',432,'node',8),('eurocode',35,'node',2.2),('eurocode',127,'node',4.82624),('eurocode',128,'node',4.76298),('eurocode',157,'node',10.3275),('eurocode',160,'node',26.9203),('eurocode',189,'node',0.892724),('eurocode',191,'node',3.64012),('eurocode',192,'node',30.8192),('eurocode',213,'node',36.1255),('eurocodes',127,'node',1.55427),('eurocodes',128,'node',1.53658),('eurocodes',160,'node',3.4269),('eurocodes',191,'node',46.0122),('eurocodes',192,'node',7.60906),('eurocodes',213,'node',9.03306),('europe',25,'node',0.657549),('europe',153,'node',10.5004),('europe',434,'node',3.3187),('european',156,'node',26.9063),('european',160,'node',1.92217),('european',191,'node',1.32964),('european',192,'node',1),('european',213,'node',2),('evaluate',137,'node',0.909743),('evaluate',139,'node',0.470829),('evaluate',171,'node',1),('evaluate',200,'node',1),('evaluated',48,'node',1),('evaluating',191,'node',1.00384),('evaluation',26,'node',0.618696),('evaluation',29,'node',0.942091),('evaluation',171,'node',21),('evaluation',354,'node',1),('evaluation',455,'node',27),('evaluation',516,'node',1.61862),('even',29,'node',0.517983),('even',152,'node',2),('even',352,'node',0.344608),('even',389,'node',1),('even',546,'node',0.655756),('evening',102,'node',1),('evening',136,'node',0.76188),('evening',156,'node',1),('evening',160,'node',1),('evening',183,'node',1),('evening',201,'node',0.899454),('event',21,'node',1),('event',23,'node',11),('event',26,'node',22.5136),('event',27,'node',1),('event',29,'node',34.7824),('event',32,'node',1),('event',53,'node',1),('event',56,'node',0.869951),('event',102,'node',2.99315),('event',126,'node',1.9689),('event',132,'node',1.85498),('event',136,'node',3.60176),('event',137,'node',4.1271),('event',139,'node',4.86636),('event',140,'node',1),('event',142,'node',1),('event',143,'node',1),('event',144,'node',1),('event',147,'node',1.72721),('event',149,'node',19),('event',152,'node',1),('event',157,'node',1),('event',159,'node',1),('event',161,'node',1),('event',164,'node',1),('event',167,'node',1),('event',168,'node',1),('event',171,'node',0.752312),('event',172,'node',3),('event',174,'node',1),('event',175,'node',1),('event',177,'node',1),('event',178,'node',1),('event',180,'node',1),('event',181,'node',1),('event',194,'node',1),('event',195,'node',1.67877),('event',201,'node',5.96235),('event',202,'node',7.2415),('event',203,'node',3.8289),('event',204,'node',4),('event',205,'node',1),('event',206,'node',1),('event',209,'node',1),('event',210,'node',1),('event',216,'node',1.61635),('event',320,'node',20),('event',322,'node',1),('event',346,'node',10.9397),('event',348,'node',16.3232),('event',349,'node',16.4249),('event',350,'node',16),('event',352,'node',0.570448),('event',354,'node',16.8256),('event',372,'node',4.92743),('event',373,'node',4.77507),('event',374,'node',4.9347),('event',375,'node',4.79097),('event',397,'node',1),('event',399,'node',1),('event',400,'node',1),('event',431,'node',97.6172),('event',432,'node',19.548),('event',434,'node',8.36744),('event',456,'node',1),('event',465,'node',22),('event',479,'node',2),('event',480,'node',1),('event',486,'node',28.0982),('event',488,'node',9.75441),('event',489,'node',6.68173),('event',490,'node',6.63446),('event',491,'node',26),('event',492,'node',27),('event',493,'node',26),('event',495,'node',26),('event',514,'node',6.60511),('event',515,'node',1),('event',516,'node',8.42654),('event',545,'node',8.2547),('event',546,'node',9),('event',549,'node',26),('event',557,'node',26),('event',558,'node',26),('event',559,'node',26),('event',560,'node',26),('eventdocx',465,'node',11),('events',20,'node',28),('events',21,'node',28),('events',22,'node',28),('events',29,'node',71.9651),('events',31,'node',1.86222),('events',35,'node',26),('events',37,'node',10.4225),('events',38,'node',1),('events',47,'node',18),('events',56,'node',1.24703),('events',65,'node',22),('events',102,'node',1),('events',136,'node',28),('events',137,'node',28),('events',139,'node',55.7167),('events',140,'node',28),('events',142,'node',28),('events',144,'node',28),('events',147,'node',28),('events',153,'node',7.26718),('events',158,'node',31.4254),('events',172,'node',2),('events',175,'node',2),('events',178,'node',2),('events',182,'node',27),('events',199,'node',1),('events',216,'node',5.55528),('events',230,'node',26),('events',352,'node',0.909178),('events',431,'node',27.69),('events',465,'node',11),('events',479,'node',0.902857),('events',480,'node',0.896076),('events',485,'node',0.827757),('eventual',42,'node',1),('eventually',159,'node',1),('eventually',167,'node',1),('ever',23,'node',0.920273),('ever',149,'node',1.29042),('everard',194,'node',1),('everard',204,'node',4),('everexpanding',202,'node',1.65551),('every',191,'node',1.61635),('every',415,'node',1),('every',419,'node',1),('everyone',415,'node',1),('everything',144,'node',0.800068),('everything',196,'node',0.957226),('evidence',420,'node',1),('evidence',435,'node',1.33703),('evolved',37,'node',1),('evolved',41,'node',0.945829),('evolved',133,'node',0.953396),('evolved',409,'node',27),('evolves',180,'node',1),('evolves',181,'node',1),('evolves',190,'node',1),('evolves',209,'node',1),('evolves',210,'node',1),('evolves',215,'node',1),('evolving',23,'node',3.46717),('evolving',149,'node',4.9751),('ewb',537,'node',27),('ewb',538,'node',27),('examination',56,'node',0.934703),('examination',352,'node',1.52404),('examine',37,'node',1),('examined',479,'node',1),('example',14,'node',1),('example',65,'node',1),('example',348,'node',0.836446),('example',349,'node',0.842342),('example',389,'node',1),('example',434,'node',1.72732),('excavation',33,'node',0.759465),('excavation',155,'node',1.51893),('excavation',339,'node',1),('excavation',343,'node',1),('excavation',429,'node',1),('excavation',430,'node',1),('exceed',174,'node',1),('exceed',177,'node',1),('exceed',205,'node',1),('exceed',206,'node',1),('exceed',434,'node',1.70269),('excel',395,'node',1),('excellence',127,'node',0.467218),('excellence',128,'node',0.462781),('excellent',37,'node',1.52144),('excellent',486,'node',1),('excellent',489,'node',1),('excellent',490,'node',1),('excellent',514,'node',1),('excels',390,'node',1),('exception',10,'node',0.957226),('exceptional',185,'node',1),('exceptions',139,'node',0.584241),('exceptions',199,'node',1),('exchange',153,'node',0.989529),('exchange',172,'node',0.972861),('exchange',390,'node',3),('exchange',419,'node',1),('exchange',435,'node',7.68159),('exchanging',29,'node',1.12697),('exchanging',153,'node',2),('excitech',397,'node',10),('excited',546,'node',1),('exciting',193,'node',1.46778),('excluded',139,'node',0.604732),('excluded',199,'node',1),('excluding',41,'node',0.742984),('excluding',133,'node',0.747619),('execute',387,'node',1),('executed',40,'node',1),('executing',40,'node',1),('executing',408,'node',1),('executing',448,'node',27),('execution',389,'node',1),('execution',396,'node',2),('executive',3,'node',1),('executive',29,'node',0.549707),('executive',102,'node',2),('executive',140,'node',0.504001),('executive',147,'node',1.50936),('executive',151,'node',4.79901),('executive',153,'node',4.8037),('executive',163,'node',1),('executive',182,'node',1),('executive',195,'node',1.75913),('executive',198,'node',1.11461),('executive',202,'node',5.94387),('executive',214,'node',1.38719),('executive',372,'node',1),('executive',373,'node',1),('executive',374,'node',1),('executive',375,'node',1),('executive',434,'node',3.3187),('executive',456,'node',1),('executive',516,'node',1.59517),('executives',153,'node',2.08484),('exemption',5,'node',1),('exemption',15,'node',60),('exeter',183,'node',1),('exeter',354,'node',2),('exhibit',2,'node',2),('exhibition',142,'node',0.697623),('exhibition',197,'node',1.62735),('exist',352,'node',0.709721),('existence',531,'node',27),('existing',160,'node',1.61635),('existing',191,'node',4.92429),('existing',192,'node',1),('existing',213,'node',0.968904),('existing',216,'node',1),('existing',331,'node',1),('existing',333,'node',27),('existing',391,'node',1),('exit',130,'node',1.65754),('exit',180,'node',0.672252),('expanded',1,'node',1),('expanded',5,'node',1),('expanded',151,'node',1),('expanded',193,'node',1),('expanding',15,'node',1),('expanding',102,'node',0.913226),('expanding',193,'node',1.45885),('expanding',202,'node',0.980874),('expansion',194,'node',1),('expansion',204,'node',1),('expansions',386,'node',3),('expect',147,'node',1.65551),('expect',195,'node',0.98493),('expect',479,'node',4),('expect',480,'node',4),('expect',485,'node',3.70972),('expectations',23,'node',0.942091),('expectations',149,'node',1.31151),('expectations',432,'node',2),('expectations',435,'node',2),('expected',56,'node',1),('expected',352,'node',3.62515),('expected',432,'node',1),('expenditure',526,'node',1),('expenditure',527,'node',1),('expensed',193,'node',1.68468),('expenses',50,'node',1),('experience',25,'node',0.693594),('experience',29,'node',1.7108),('experience',52,'node',1),('experience',56,'node',4.89119),('experience',60,'node',0.757065),('experience',63,'node',1),('experience',138,'node',1),('experience',139,'node',0.819249),('experience',153,'node',2),('experience',156,'node',1.9537),('experience',165,'node',1),('experience',166,'node',1),('experience',169,'node',0.980874),('experience',177,'node',0.842342),('experience',206,'node',1.70878),('experience',352,'node',20.877),('experience',354,'node',2),('experience',479,'node',2.31841),('experience',480,'node',2.29209),('experience',485,'node',1.54386),('experience',516,'node',5.64123),('experience',545,'node',3.39525),('experience',546,'node',4),('experience',548,'node',0.913226),('experienced',47,'node',3.61143),('experienced',63,'node',1),('experienced',160,'node',1.58951),('experienced',166,'node',1),('experienced',354,'node',1),('experienced',432,'node',1.84768),('experiences',139,'node',0.953396),('experiences',170,'node',1),('experiences',352,'node',0.58995),('experiences',486,'node',1),('experiences',489,'node',0.808176),('experiences',490,'node',0.792123),('experiences',516,'node',48),('expert',31,'node',1),('expert',138,'node',1),('expert',140,'node',0.490769),('expert',141,'node',1),('expert',145,'node',1),('expert',158,'node',1),('expert',198,'node',1.08222),('expert',435,'node',1.34075),('expert',479,'node',4.99958),('expert',480,'node',4.9119),('expert',485,'node',4.6409),('expertise',42,'node',1),('expertise',52,'node',1),('expertise',153,'node',2.48214),('expertise',180,'node',1),('expertise',181,'node',1),('expertise',190,'node',1),('expertise',209,'node',1),('expertise',210,'node',1),('expertise',215,'node',4),('expertise',545,'node',1.69762),('expertly',47,'node',1),('experts',29,'node',0.556022),('experts',56,'node',6.12669),('experts',136,'node',0.774192),('experts',139,'node',0.543537),('experts',140,'node',0.98493),('experts',147,'node',1.60014),('experts',153,'node',2.82713),('experts',195,'node',0.945829),('experts',198,'node',1),('experts',199,'node',0.96498),('experts',201,'node',0.916736),('experts',352,'node',5.2224),('explain',37,'node',1),('explain',138,'node',1),('explain',146,'node',1),('explain',174,'node',1.85905),('explain',177,'node',1.85905),('explain',205,'node',1.89603),('explain',206,'node',1.89603),('explain',352,'node',0.877321),('explain',434,'node',1.62735),('explain',479,'node',1),('explanation',138,'node',0.98493),('explanation',146,'node',1),('explore',15,'node',1),('explore',191,'node',1.3445),('explores',320,'node',1),('export',136,'node',2.75845),('export',201,'node',6.40054),('express',191,'node',0.981538),('expressed',127,'node',0.574516),('expressed',128,'node',0.566439),('extended',33,'node',3.42983),('extended',155,'node',1.71492),('extended',157,'node',1.81949),('extended',183,'node',1),('extends',32,'node',1),('extends',161,'node',1),('extensive',29,'node',0.591395),('extensive',56,'node',0.845322),('extensive',153,'node',0.904956),('extensive',157,'node',1.87676),('extensive',165,'node',1),('extensive',352,'node',1.60217),('extensive',436,'node',26),('extensively',153,'node',1.31151),('extent',203,'node',1),('extent',213,'node',1),('external',19,'node',0.19537),('external',28,'node',1),('external',53,'node',1),('external',134,'node',3),('external',135,'node',3.80545),('external',465,'node',22),('external',480,'node',0.687638),('external',485,'node',0.650439),('external',486,'node',17),('extra',343,'node',1),('extracts',191,'node',1),('extraordinary',175,'node',1),('extreme',25,'node',1),('extremely',101,'node',1),('extremely',152,'node',1),('extremely',188,'node',1),('extremely',208,'node',1),('extrinsic',138,'node',1),('extrinsic',146,'node',1),('eye',153,'node',1),('f317',53,'node',1),('fabrication',41,'node',0.810915),('fabrication',133,'node',0.816452),('fabricators',381,'node',1),('face',140,'node',0.585658),('face',142,'node',0.776703),('face',180,'node',1),('face',181,'node',1),('face',190,'node',1),('face',197,'node',0.927431),('face',198,'node',1.32233),('face',209,'node',1),('face',210,'node',1),('face',215,'node',1),('face',340,'node',27),('face',516,'node',0.819249),('faced',23,'node',0.972861),('faced',149,'node',1.33703),('faced',332,'node',30),('facet',148,'node',1),('facets',432,'node',1),('facilitate',31,'node',1),('facilitate',40,'node',0.851346),('facilitate',51,'node',1),('facilitate',52,'node',1),('facilitate',158,'node',1),('facilitate',191,'node',1.07026),('facilitate',192,'node',0.889397),('facilitate',213,'node',1.45443),('facilitated',153,'node',0.89995),('facilitated',432,'node',2),('facilitated',545,'node',48),('facilitates',354,'node',0.923838),('facilitating',29,'node',0.542319),('facilitating',432,'node',1),('facilities',27,'node',0.800068),('facility',53,'node',1),('facility',102,'node',0.909743),('facility',348,'node',3.09706),('facility',349,'node',3.11722),('facility',354,'node',2),('facility',378,'node',3),('facility',386,'node',3),('facility',392,'node',4),('facing',30,'node',1),('factors',60,'node',0.774192),('factors',138,'node',1),('factors',146,'node',1),('factors',326,'node',27),('factors',455,'node',1),('factors',548,'node',0.938382),('facts',488,'node',1),('factual',56,'node',0.786915),('factual',352,'node',1.04656),('faculty',153,'node',11.1133),('faicd',127,'node',2.09634),('faicd',128,'node',2.08208),('fail',53,'node',1),('failed',60,'node',0.805455),('failed',138,'node',0.945829),('failed',146,'node',1),('failed',548,'node',4),('failing',55,'node',0.889397),('failure',58,'node',1),('failure',138,'node',0.879565),('failure',146,'node',0.945829),('failure',178,'node',1),('failures',8,'node',1),('failures',143,'node',28),('failures',178,'node',28),('fair',56,'node',0.662985),('fair',352,'node',0.941835),('fairlands',202,'node',1),('fall',51,'node',1),('fall',52,'node',0.997306),('false',380,'node',1),('false',381,'node',1),('false',407,'node',1),('false',410,'node',1),('false',417,'node',1),('false',422,'node',1),('false',425,'node',1),('families',45,'node',0.902857),('family',39,'node',1),('family',40,'node',1),('family',46,'node',2),('family',47,'node',1),('family',48,'node',1),('family',50,'node',1),('family',54,'node',1),('family',55,'node',1),('family',56,'node',6.05454),('family',172,'node',1),('family',191,'node',2.9656),('family',352,'node',6.15214),('family',480,'node',1),('family',485,'node',0.980874),('famous',442,'node',27),('fao',142,'node',0.972861),('fao',197,'node',1),('far',157,'node',1),('fasce',348,'node',4.7017),('fasce',349,'node',4.70582),('fascinating',202,'node',1.79475),('fascination',23,'node',4),('fascination',149,'node',8),('fascination',220,'node',1),('faster',29,'node',0.532778),('father',144,'node',0.923838),('father',196,'node',1),('favour',127,'node',0.72066),('favour',128,'node',0.707906),('favour',186,'node',1),('fax',10,'node',1),('fax',30,'node',0.851346),('fax',54,'node',1),('fax',60,'node',3),('fax',126,'node',1),('fax',132,'node',1),('fax',149,'node',1.1799),('fax',151,'node',1.62735),('fax',154,'node',1),('fax',158,'node',1.5434),('fax',178,'node',0.781775),('fax',179,'node',1),('fax',183,'node',0.942091),('fax',188,'node',0.860547),('fax',192,'node',1.57902),('fax',345,'node',2),('fax',352,'node',0.66666),('fax',353,'node',2),('fax',433,'node',2),('faxed',379,'node',1),('fc3',46,'node',1),('fciob',127,'node',2.09561),('fciob',128,'node',2.08137),('fciob',348,'node',4.7017),('fciob',349,'node',4.70582),('feasibility',393,'node',3),('feasibility',488,'node',4),('feasibility',545,'node',1.69762),('feature',8,'node',1),('feature',431,'node',5.75058),('features',8,'node',1),('features',31,'node',1),('features',158,'node',7.97845),('features',164,'node',1),('features',172,'node',1),('features',431,'node',2.96276),('featuring',33,'node',0.896076),('featuring',155,'node',1.79215),('feb',29,'node',2),('feb',214,'node',3.27177),('feb',216,'node',5.08277),('feb',352,'node',1.97249),('february',40,'node',0.827757),('february',42,'node',1),('february',131,'node',25.2518),('february',145,'node',27.9534),('february',146,'node',27.7453),('february',147,'node',27),('february',171,'node',42.725),('february',172,'node',27.7643),('february',191,'node',36.3835),('february',192,'node',2),('february',193,'node',1.60014),('february',195,'node',1),('february',213,'node',1.88282),('february',214,'node',3.9266),('february',216,'node',27),('february',348,'node',21),('february',349,'node',21),('february',372,'node',2),('february',373,'node',2),('february',374,'node',2),('february',375,'node',2.98493),('federation',41,'node',0.7017),('federation',127,'node',1),('federation',128,'node',1),('federation',133,'node',0.705825),('federation',163,'node',1),('fee',7,'node',2),('fee',9,'node',2),('fee',11,'node',2),('fee',30,'node',0.679856),('fee',52,'node',2),('fee',62,'node',2),('fee',63,'node',1),('fee',153,'node',0.927323),('fee',327,'node',1),('fee',352,'node',0.719428),('feedback',479,'node',0.863659),('feedback',480,'node',0.857458),('feedback',485,'node',0.794753),('feel',6,'node',1),('feel',151,'node',1.54838),('feel',154,'node',1.44566),('feel',159,'node',1.45443),('feel',164,'node',1.57383),('feel',168,'node',0.747619),('feel',171,'node',0.749958),('feel',172,'node',0.78951),('feel',174,'node',0.707906),('feel',177,'node',0.693594),('feel',179,'node',0.873132),('feel',180,'node',0.78951),('feel',181,'node',0.769219),('feel',190,'node',1.61635),('fees',5,'node',1),('fees',7,'node',1),('fees',9,'node',1),('fees',11,'node',1),('fees',50,'node',1),('fees',62,'node',28),('fellow',7,'node',2),('fellow',9,'node',11),('fellow',10,'node',1),('fellow',11,'node',2),('fellow',13,'node',2),('fellow',30,'node',1),('fellow',140,'node',0.556022),('fellow',168,'node',0.997306),('fellow',186,'node',1),('fellow',198,'node',1.24699),('fellow',435,'node',1.81949),('fellow',454,'node',27),('fellow',479,'node',0.839384),('fellow',480,'node',0.830633),('fellow',485,'node',0.774192),('fellow',517,'node',1),('fellows',186,'node',1),('fellowship',546,'node',1.7783),('female',538,'node',1),('ferreira',142,'node',0.687638),('ferreira',197,'node',1.60014),('few',47,'node',1),('few',174,'node',1),('few',176,'node',2),('few',177,'node',1),('few',191,'node',1.13554),('few',192,'node',1),('few',205,'node',1),('few',206,'node',1),('few',213,'node',1.5948),('few',376,'node',1),('few',397,'node',1),('few',404,'node',1),('fff',17,'node',1),('fgs',320,'node',1),('fice',7,'node',1),('fice',9,'node',11),('fice',11,'node',1),('fice',320,'node',1),('fice',348,'node',4.7017),('fice',349,'node',4.70582),('fice',372,'node',1),('fice',373,'node',1),('fice',374,'node',1),('fice',375,'node',1),('fice',456,'node',1),('fidic',47,'node',9.74705),('fidic',168,'node',1),('fidic',352,'node',5.6574),('field',10,'node',0.863659),('field',12,'node',2),('field',25,'node',1),('field',56,'node',2),('field',60,'node',0.745294),('field',64,'node',1),('field',153,'node',1.27),('field',165,'node',1),('field',352,'node',4.21499),('field',409,'node',1),('field',431,'node',0.714225),('field',489,'node',1),('field',490,'node',1),('field',513,'node',1),('field',514,'node',1),('field',516,'node',3.2327),('field',546,'node',0.869951),('fields',348,'node',3.4034),('fields',349,'node',3.41165),('fieldset',17,'node',0.972861),('fifa',33,'node',2),('fifa',155,'node',2),('fifa',221,'node',1),('fifth',54,'node',1),('fifth',55,'node',1),('figment',23,'node',4),('figment',149,'node',8),('figment',220,'node',1),('figure',126,'node',1),('figure',156,'node',1.49524),('figure',160,'node',1.37922),('figure',163,'node',1.81949),('figure',165,'node',1.92217),('figure',169,'node',0.830633),('figure',516,'node',1.64177),('file',17,'node',1),('file',60,'node',0.899454),('file',192,'node',11),('file',213,'node',15.1715),('file',352,'node',1.11447),('file',429,'node',26),('file',431,'node',34.8905),('files',60,'node',1.87865),('files',352,'node',0.737718),('files',548,'node',1),('fill',33,'node',0.752312),('fill',155,'node',1.50462),('filling',191,'node',0.971734),('filling',488,'node',1),('film',144,'node',28),('film',196,'node',2),('filter',130,'node',0.896076),('filters',191,'node',1),('final',28,'node',15.105),('final',33,'node',3),('final',49,'node',1),('final',50,'node',1),('final',102,'node',1),('final',127,'node',0.866793),('final',128,'node',0.848323),('final',147,'node',1.76564),('final',155,'node',3),('final',175,'node',0.650439),('final',176,'node',0.953396),('final',195,'node',1),('final',221,'node',1),('final',382,'node',2),('final',387,'node',3),('final',425,'node',27),('final',479,'node',0.733888),('final',480,'node',0.722831),('final',485,'node',0.681785),('final',513,'node',1),('finaldoc',469,'node',11),('finaldocx',476,'node',11),('finalised',127,'node',0.659351),('finalised',128,'node',0.648686),('finalised',191,'node',1.39875),('finalised',513,'node',1),('finalising',191,'node',1.008),('finalized',171,'node',0.938382),('finals',33,'node',0.866793),('finals',155,'node',1.73359),('finance',22,'node',2.2),('finance',26,'node',0.571798),('finance',136,'node',54.696),('finance',149,'node',1.69665),('finance',201,'node',37.8181),('finance',354,'node',0.916736),('finance',434,'node',9.29924),('finance',475,'node',26),('finance',477,'node',11),('finances',476,'node',11),('financial',136,'node',0.738408),('financial',137,'node',1.92384),('financial',139,'node',0.976417),('financial',151,'node',1),('financial',153,'node',1.11461),('financial',159,'node',1.83347),('financial',200,'node',2),('financial',201,'node',0.866793),('financiers',23,'node',1),('financing',25,'node',0.725015),('financing',26,'node',0.578643),('financing',136,'node',0.931053),('financing',201,'node',1),('find',10,'node',0.882818),('find',60,'node',0.819249),('find',131,'node',5),('find',137,'node',0.938382),('find',138,'node',0.957226),('find',139,'node',0.478227),('find',145,'node',1),('find',146,'node',1),('find',152,'node',2),('find',189,'node',1),('find',200,'node',1),('find',202,'node',0.896076),('find',346,'node',1),('find',352,'node',0.376684),('find',431,'node',1),('find',486,'node',0.848323),('finding',153,'node',1.04941),('findings',127,'node',0.731649),('findings',128,'node',0.718502),('findings',148,'node',1),('findings',156,'node',1.72732),('findings',176,'node',0.976851),('finish',37,'node',0.833529),('finish',129,'node',4),('finish',130,'node',4),('finish',134,'node',1),('finish',135,'node',1),('finish',138,'node',1),('finish',139,'node',1),('finish',141,'node',1),('finish',143,'node',1),('finish',146,'node',1),('finish',148,'node',1),('finish',152,'node',1),('finish',154,'node',1.61635),('finish',156,'node',1),('finish',159,'node',1.67289),('finish',160,'node',1),('finish',163,'node',1),('finish',164,'node',1.79891),('finish',165,'node',1),('finish',168,'node',0.842342),('finish',169,'node',1),('finish',171,'node',0.819249),('finish',172,'node',0.892724),('finish',173,'node',1),('finish',174,'node',0.781775),('finish',175,'node',1),('finish',177,'node',0.766757),('finish',178,'node',1),('finish',179,'node',1),('finish',180,'node',0.896076),('finish',181,'node',0.873132),('finish',184,'node',1),('finish',190,'node',0.923838),('fipenz',372,'node',1),('fipenz',373,'node',1),('fipenz',374,'node',1),('fipenz',375,'node',1),('fipenz',456,'node',1),('fired',140,'node',0.863659),('fired',198,'node',1),('fires',194,'node',1),('fires',204,'node',1),('firm',136,'node',0.657549),('firm',152,'node',1),('firm',168,'node',1),('firm',201,'node',1.50936),('firm',516,'node',1.64177),('firmly',489,'node',1),('firmly',490,'node',1),('firmly',514,'node',1),('firnzajj',57,'node',1),('firnzajj',58,'node',1),('first',1,'node',1),('first',5,'node',1),('first',10,'node',1),('first',17,'node',1),('first',28,'node',1),('first',29,'node',10.3932),('first',31,'node',1),('first',33,'node',5.75353),('first',37,'node',1),('first',50,'node',1),('first',53,'node',1),('first',55,'node',4),('first',57,'node',1),('first',58,'node',4),('first',62,'node',2),('first',102,'node',1),('first',127,'node',1.29613),('first',128,'node',1.27547),('first',142,'node',1),('first',148,'node',1),('first',151,'node',1),('first',155,'node',2.93838),('first',157,'node',1),('first',158,'node',1),('first',169,'node',1),('first',188,'node',4.62735),('first',190,'node',1),('first',193,'node',1.81387),('first',197,'node',1),('first',202,'node',1),('first',212,'node',1),('first',215,'node',1),('first',332,'node',27),('first',348,'node',1),('first',349,'node',1),('first',394,'node',3),('first',397,'node',1),('first',408,'node',27),('first',431,'node',5.71211),('first',444,'node',27),('first',479,'node',1.72721),('first',480,'node',0.716357),('first',485,'node',0.676032),('first',486,'node',1),('first',546,'node',7.68901),('firstly',193,'node',1.58425),('fisheroxford',546,'node',0.827757),('fistructe',173,'node',1),('fistructe',184,'node',1),('fistructe',348,'node',4.7017),('fistructe',349,'node',4.70582),('fit',419,'node',27),('fit',517,'node',37),('fit',518,'node',26),('fit',540,'node',26),('fit',545,'node',0.953396),('fits',419,'node',1),('fittings',429,'node',1),('fittings',430,'node',1),('fitzhenry',202,'node',6.05652),('five',176,'node',1),('five',212,'node',1),('five',434,'node',1.6498),('fixings',156,'node',3.82199),('flags',140,'node',0.595774),('flags',198,'node',1.35206),('flaws',169,'node',26.9611),('flexibility',41,'node',0.774192),('flexibility',133,'node',0.779231),('flexibility',180,'node',1),('flexibility',181,'node',1),('flexibility',190,'node',1),('flexibility',209,'node',1),('flexibility',210,'node',1),('flexibility',215,'node',1),('flexible',40,'node',1),('flexible',214,'node',1),('flooded',139,'node',0.845322),('flooding',26,'node',0.738408),('flooding',326,'node',1),('floodlights',33,'node',0.833529),('floodlights',155,'node',1.66706),('floods',136,'node',0.953396),('floods',139,'node',0.571798),('floods',199,'node',1),('floods',201,'node',1),('floor',32,'node',19),('floor',161,'node',1),('floor',392,'node',32),('floors',169,'node',26.9611),('flow',46,'node',1),('flows',136,'node',0.736141),('flows',201,'node',0.863659),('flows',376,'node',1),('flows',397,'node',1),('flows',404,'node',1),('flyer',31,'node',11.8765),('flyer',129,'node',13.6759),('flyer',130,'node',14),('flyer',149,'node',13.473),('flyer',158,'node',23.2577),('flyer',372,'node',10.7015),('flyer',373,'node',10.2416),('flyer',374,'node',10.6579),('focal',33,'node',1),('focal',155,'node',1),('focal',221,'node',1),('focus',12,'node',1),('focus',28,'node',1),('focus',39,'node',1),('focus',132,'node',1),('focus',141,'node',1),('focus',159,'node',1.89166),('focus',175,'node',0.842342),('focus',191,'node',1),('focus',203,'node',1),('focus',479,'node',0.707906),('focus',480,'node',2.78241),('focus',485,'node',2.63019),('focus',486,'node',1),('focus',487,'node',5),('focus',488,'node',3.6529),('focus',531,'node',1),('focuses',354,'node',0.961087),('focusing',139,'node',0.800068),('focusing',141,'node',1),('focusing',516,'node',1.64177),('focusing',530,'node',1),('focusing',535,'node',1),('follow',29,'node',1.32488),('follow',167,'node',1),('follow',175,'node',1),('follow',176,'node',1),('follow',188,'node',1),('follow',431,'node',25.148),('followed',25,'node',0.620288),('followed',47,'node',0.989021),('followed',100,'node',2),('followed',101,'node',1),('followed',126,'node',2),('followed',131,'node',1),('followed',132,'node',1.92027),('followed',134,'node',2),('followed',135,'node',2),('followed',138,'node',2),('followed',139,'node',2),('followed',141,'node',2),('followed',143,'node',2),('followed',144,'node',1),('followed',146,'node',2),('followed',148,'node',2),('followed',152,'node',2),('followed',154,'node',1.8249),('followed',156,'node',2),('followed',159,'node',1.74626),('followed',160,'node',2),('followed',163,'node',2),('followed',164,'node',1.86941),('followed',165,'node',2),('followed',167,'node',1.85746),('followed',168,'node',0.876337),('followed',169,'node',2),('followed',172,'node',0.920273),('followed',173,'node',2),('followed',174,'node',0.810915),('followed',175,'node',2),('followed',177,'node',0.794753),('followed',178,'node',2),('followed',179,'node',2),('followed',180,'node',0.934703),('followed',181,'node',0.909743),('followed',184,'node',2),('followed',190,'node',1.93025),('followed',196,'node',1),('followed',207,'node',1),('followed',208,'node',1),('followed',209,'node',0.997306),('followed',212,'node',1),('followed',345,'node',1),('followed',346,'node',4.93972),('followed',348,'node',5.88913),('followed',349,'node',5.92551),('followed',354,'node',6.05652),('followed',434,'node',1.3912),('followed',488,'node',3.50535),('followed',516,'node',2.8068),('followed',545,'node',2.97194),('following',5,'node',1),('following',10,'node',1),('following',14,'node',1),('following',16,'node',1),('following',29,'node',1),('following',41,'node',1.73389),('following',42,'node',4),('following',46,'node',1),('following',52,'node',2),('following',54,'node',2),('following',55,'node',1.98087),('following',56,'node',1.8152),('following',57,'node',1),('following',58,'node',1),('following',60,'node',1.9496),('following',63,'node',2),('following',64,'node',1),('following',65,'node',1),('following',100,'node',1),('following',127,'node',1.60191),('following',128,'node',1.58181),('following',131,'node',4),('following',133,'node',1.73841),('following',146,'node',1),('following',160,'node',1.72732),('following',164,'node',1),('following',174,'node',1),('following',177,'node',1),('following',180,'node',1),('following',181,'node',1),('following',182,'node',1),('following',190,'node',1),('following',205,'node',1),('following',206,'node',1),('following',207,'node',1),('following',209,'node',1),('following',210,'node',1),('following',215,'node',1),('following',216,'node',1),('following',320,'node',1),('following',352,'node',4.45151),('following',431,'node',1.3622),('following',486,'node',1),('following',548,'node',2),('follows',7,'node',1),('follows',11,'node',1),('follows',62,'node',1),('follows',131,'node',3.87562),('follows',151,'node',2),('follows',183,'node',0.945829),('followup',167,'node',1),('font',17,'node',1),('fontweight',17,'node',0.96498),('food',22,'node',1.95667),('food',26,'node',0.594307),('food',142,'node',60.9887),('food',153,'node',1.10696),('food',197,'node',45.5886),('food',354,'node',0.942091),('footage',144,'node',0.882818),('footage',196,'node',1),('football',33,'node',0.968904),('football',155,'node',1.93781),('football',221,'node',1),('footer',17,'node',1),('for',2,'node',5),('for',5,'node',1),('for',6,'node',1),('for',7,'node',5),('for',9,'node',2),('for',10,'node',5.97685),('for',11,'node',5),('for',13,'node',1),('for',14,'node',4),('for',15,'node',2),('for',17,'node',3),('for',19,'node',2.2),('for',21,'node',7),('for',22,'node',11.3875),('for',25,'node',8.09384),('for',26,'node',25.8542),('for',27,'node',4.46644),('for',28,'node',7.38812),('for',29,'node',7.22951),('for',30,'node',7.04385),('for',31,'node',17.8345),('for',32,'node',8),('for',33,'node',7.45463),('for',37,'node',1.80779),('for',38,'node',2),('for',39,'node',6),('for',40,'node',6),('for',41,'node',14.5572),('for',45,'node',20.205),('for',47,'node',5.85135),('for',49,'node',1),('for',50,'node',2),('for',51,'node',2),('for',52,'node',14.8443),('for',53,'node',5),('for',54,'node',25),('for',55,'node',21),('for',56,'node',5.5914),('for',57,'node',40.2),('for',58,'node',2),('for',59,'node',1),('for',60,'node',21.5179),('for',61,'node',49),('for',62,'node',1),('for',63,'node',10.4),('for',64,'node',1),('for',65,'node',3),('for',100,'node',8),('for',102,'node',3.93838),('for',126,'node',5.96498),('for',127,'node',12.6811),('for',128,'node',12.5194),('for',129,'node',5),('for',130,'node',5),('for',131,'node',13.2727),('for',132,'node',5.92743),('for',133,'node',48.1834),('for',134,'node',3.61609),('for',135,'node',3.72961),('for',136,'node',67.0404),('for',137,'node',11.7532),('for',138,'node',4.0972),('for',139,'node',11.7753),('for',140,'node',12.2948),('for',141,'node',2.89531),('for',142,'node',20.261),('for',143,'node',2.89467),('for',144,'node',31.6936),('for',145,'node',1.94583),('for',146,'node',2.5276),('for',147,'node',8.3789),('for',148,'node',3.7359),('for',149,'node',22.2518),('for',150,'node',4),('for',151,'node',1.45885),('for',152,'node',4.6388),('for',153,'node',35.1033),('for',154,'node',10.444),('for',155,'node',4.86366),('for',156,'node',5.99017),('for',157,'node',6.66978),('for',158,'node',21.4051),('for',159,'node',30.5685),('for',160,'node',7.78057),('for',161,'node',6),('for',163,'node',5.52514),('for',164,'node',33.7558),('for',165,'node',4.79525),('for',166,'node',29.9931),('for',167,'node',30.5336),('for',168,'node',3.65736),('for',169,'node',5.49303),('for',170,'node',2),('for',171,'node',35.129),('for',172,'node',6.74291),('for',173,'node',3.7393),('for',174,'node',1.55025),('for',175,'node',10.899),('for',177,'node',1.51849),('for',178,'node',6.37714),('for',179,'node',10.7934),('for',180,'node',1.76636),('for',181,'node',2.51735),('for',182,'node',12),('for',183,'node',2),('for',184,'node',3.90629),('for',185,'node',27),('for',186,'node',28),('for',188,'node',4.69698),('for',189,'node',3.88282),('for',190,'node',1.80132),('for',191,'node',21.5749),('for',192,'node',19.6187),('for',193,'node',1.74762),('for',194,'node',4.94274),('for',195,'node',5.66416),('for',196,'node',37.0239),('for',197,'node',15.6723),('for',198,'node',6.71416),('for',199,'node',1.86995),('for',200,'node',2.90974),('for',201,'node',48.1981),('for',202,'node',49.1305),('for',203,'node',43.6056),('for',204,'node',7.92218),('for',206,'node',1.66127),('for',207,'node',19),('for',209,'node',1.81262),('for',210,'node',13.0858),('for',211,'node',1),('for',212,'node',1),('for',213,'node',12.6239),('for',214,'node',4.99983),('for',216,'node',5.58407),('for',217,'node',1),('for',221,'node',1),('for',243,'node',1),('for',320,'node',2),('for',322,'node',1),('for',327,'node',1),('for',332,'node',1),('for',337,'node',28),('for',338,'node',1),('for',343,'node',27),('for',345,'node',59),('for',346,'node',30.952),('for',347,'node',2),('for',348,'node',31.0816),('for',349,'node',31.1641),('for',352,'node',46.2287),('for',353,'node',19),('for',354,'node',9.96704),('for',372,'node',9.92743),('for',373,'node',9.63499),('for',374,'node',9.9347),('for',375,'node',9.63532),('for',377,'node',27),('for',378,'node',31),('for',381,'node',27),('for',382,'node',27),('for',383,'node',27),('for',384,'node',27),('for',385,'node',4),('for',387,'node',28),('for',388,'node',2),('for',389,'node',3),('for',390,'node',27),('for',391,'node',2),('for',395,'node',27),('for',396,'node',2),('for',397,'node',1),('for',406,'node',1),('for',416,'node',2),('for',418,'node',27),('for',419,'node',1),('for',421,'node',1),('for',423,'node',28),('for',429,'node',3),('for',430,'node',3),('for',431,'node',4.42714),('for',432,'node',2),('for',433,'node',19),('for',434,'node',7.34718),('for',435,'node',9.33871),('for',443,'node',27),('for',444,'node',1),('for',450,'node',27),('for',456,'node',3),('for',465,'node',22),('for',469,'node',11),('for',476,'node',11),('for',479,'node',58.5238),('for',480,'node',1.50708),('for',485,'node',7.02454),('for',486,'node',49.0982),('for',487,'node',13),('for',488,'node',11.9922),('for',489,'node',8.59031),('for',490,'node',8.54653),('for',492,'node',1),('for',493,'node',26),('for',495,'node',26),('for',513,'node',1),('for',514,'node',8.51717),('for',515,'node',13),('for',516,'node',9.49127),('for',517,'node',38),('for',518,'node',26),('for',521,'node',27),('for',522,'node',27),('for',523,'node',27),('for',525,'node',1),('for',526,'node',27),('for',527,'node',27),('for',528,'node',27),('for',529,'node',1),('for',530,'node',1),('for',531,'node',2),('for',533,'node',1),('for',537,'node',27),('for',539,'node',1),('for',540,'node',27),('for',544,'node',13),('for',545,'node',9.44235),('for',546,'node',19.3974),('force',37,'node',1),('force',139,'node',0.61241),('force',164,'node',1.97685),('force',199,'node',1),('force',532,'node',1),('forces',29,'node',0.528135),('forebears',435,'node',1.44132),('forecast',528,'node',27),('foreign',25,'node',1),('foreign',140,'node',0.549707),('foreign',198,'node',1.23107),('forenames',352,'node',0.766757),('forest',194,'node',3),('forest',204,'node',3),('forestry',516,'node',1.64177),('forests',194,'node',1),('forests',204,'node',1),('foreword',127,'node',0.805455),('foreword',128,'node',0.78951),('forget',134,'node',0.923838),('forget',135,'node',1),('forget',138,'node',0.816452),('forget',139,'node',0.781775),('forget',141,'node',1),('forget',143,'node',1),('forget',146,'node',0.876337),('forget',148,'node',2),('forget',152,'node',1.92996),('forget',156,'node',1.65551),('forget',157,'node',1),('forget',160,'node',1.50936),('forget',163,'node',1),('forget',165,'node',1),('forget',169,'node',0.938382),('forget',173,'node',1),('fork',130,'node',0.771698),('fork',180,'node',0.691597),('forks',130,'node',0.776703),('forks',180,'node',0.697623),('form',10,'node',1),('form',15,'node',1),('form',17,'node',1),('form',19,'node',1),('form',41,'node',0.854391),('form',49,'node',1),('form',50,'node',1),('form',56,'node',2.25517),('form',60,'node',2.94209),('form',61,'node',11),('form',63,'node',2.2),('form',100,'node',1),('form',126,'node',2),('form',132,'node',2),('form',133,'node',0.860547),('form',149,'node',11),('form',151,'node',1.67289),('form',153,'node',2.11407),('form',154,'node',12),('form',158,'node',23.0972),('form',166,'node',1),('form',168,'node',2),('form',179,'node',12),('form',191,'node',7.12518),('form',207,'node',1),('form',345,'node',15),('form',347,'node',1),('form',352,'node',8.36368),('form',353,'node',15),('form',432,'node',1.80571),('form',433,'node',15),('form',443,'node',27),('form',485,'node',2),('form',487,'node',15),('form',488,'node',1),('form',515,'node',15),('form',544,'node',15),('form',546,'node',10.2482),('form',547,'node',1),('form',548,'node',1),('formalities',53,'node',1),('format',30,'node',2),('format',57,'node',11),('format',188,'node',1),('format',205,'node',18.0854),('format',213,'node',15.3033),('format',352,'node',1),('format',421,'node',1),('formation',328,'node',1),('formations',488,'node',1),('formatted',45,'node',1),('formatting',127,'node',1.82329),('formatting',128,'node',1.78242),('formed',151,'node',1),('formed',193,'node',1),('former',140,'node',0.485867),('former',198,'node',1.07026),('former',435,'node',1.3187),('formerly',25,'node',0.989021),('formidable',354,'node',1),('forming',378,'node',2),('forms',16,'node',27),('forms',26,'node',0.573154),('forms',39,'node',2),('forms',40,'node',1),('forms',41,'node',2.59406),('forms',45,'node',0.731649),('forms',49,'node',1),('forms',60,'node',1),('forms',61,'node',26),('forms',133,'node',2.60479),('forms',166,'node',1),('forms',189,'node',1),('forms',352,'node',0.425677),('forms',372,'node',1),('forms',373,'node',1),('forms',374,'node',1),('forms',375,'node',1),('forms',429,'node',1),('forms',430,'node',1),('forms',456,'node',2),('forms',489,'node',1.99731),('forms',490,'node',2),('forms',514,'node',2),('forms',539,'node',1),('forms',548,'node',4),('formulation',160,'node',1.85486),('formwork',33,'node',0.78951),('formwork',155,'node',1.57902),('forth',37,'node',0.961087),('forthcoming',193,'node',1.44132),('forthcoming',216,'node',1),('fortnightly',140,'node',0.474499),('fortnightly',198,'node',1.04264),('fortunate',188,'node',1),('forum',29,'node',25.1623),('forum',136,'node',7.41965),('forum',137,'node',4),('forum',139,'node',3.12819),('forum',140,'node',4),('forum',142,'node',4),('forum',144,'node',1),('forum',147,'node',1.72502),('forum',151,'node',1.92996),('forum',153,'node',48.7624),('forum',159,'node',2),('forum',194,'node',2.99315),('forum',195,'node',1.83353),('forum',196,'node',1),('forum',197,'node',1),('forum',198,'node',4),('forum',199,'node',4),('forum',200,'node',4),('forum',201,'node',7.96006),('forum',202,'node',6.89132),('forum',203,'node',5.79839),('forum',204,'node',8.97258),('forums',412,'node',27),('forward',28,'node',1),('forward',134,'node',0.800068),('forward',135,'node',0.845322),('forward',138,'node',0.718502),('forward',139,'node',0.689612),('forward',141,'node',0.927431),('forward',143,'node',0.923838),('forward',145,'node',0.96498),('forward',146,'node',0.749958),('forward',148,'node',1.70269),('forward',152,'node',1.64413),('forward',154,'node',2.84452),('forward',156,'node',1.39525),('forward',157,'node',1.33332),('forward',159,'node',2.86147),('forward',160,'node',1.29042),('forward',163,'node',1.66706),('forward',164,'node',3.09217),('forward',165,'node',1.75267),('forward',168,'node',1.4702),('forward',169,'node',0.76431),('forward',171,'node',1.47472),('forward',172,'node',1.55356),('forward',173,'node',0.848323),('forward',174,'node',1.39535),('forward',175,'node',0.653974),('forward',177,'node',1.36755),('forward',178,'node',0.851346),('forward',179,'node',1.71212),('forward',180,'node',1.55356),('forward',181,'node',1.51427),('forward',184,'node',0.899454),('forward',190,'node',3.17933),('forward',193,'node',1.66413),('forward',214,'node',1.42),('forward',435,'node',1),('forwarded',146,'node',1),('fossil',545,'node',0.857458),('foster',346,'node',4),('fostering',354,'node',0.949597),('foulkes',149,'node',1.437),('found',21,'node',1),('found',29,'node',11),('found',33,'node',0.718502),('found',40,'node',0.836446),('found',42,'node',1),('found',60,'node',7.87993),('found',65,'node',1),('found',155,'node',1.437),('found',166,'node',1),('found',347,'node',2.2),('foundation',29,'node',9.74705),('foundation',54,'node',2),('foundation',55,'node',1.98087),('foundation',140,'node',0.486839),('foundation',168,'node',2),('foundation',198,'node',1.07263),('foundation',546,'node',0.863659),('founded',41,'node',0.96498),('founded',133,'node',0.972861),('founded',168,'node',1),('founded',435,'node',2),('founder',142,'node',0.705825),('founder',153,'node',1.4034),('founder',197,'node',1.6498),('founder',202,'node',1.50936),('founding',153,'node',1.27673),('founding',546,'node',0.842342),('four',55,'node',0.902857),('fragmentation',524,'node',27),('frames',51,'node',2),('frames',175,'node',0.827757),('framework',46,'node',1),('framework',136,'node',0.699655),('framework',157,'node',1.86941),('framework',174,'node',0.886095),('framework',177,'node',0.886095),('framework',201,'node',1.62735),('framework',205,'node',0.902857),('framework',206,'node',0.902857),('framework',214,'node',1),('framework',352,'node',1.26023),('france',28,'node',1),('franny',144,'node',1.58567),('franny',196,'node',4.61985),('fraternity',183,'node',0.972861),('fred',141,'node',28),('free',6,'node',1),('free',9,'node',11),('free',22,'node',1.87966),('free',25,'node',0.588512),('free',28,'node',0.876337),('free',32,'node',1.99731),('free',33,'node',1.39526),('free',37,'node',3.02813),('free',41,'node',1.34451),('free',127,'node',0.800084),('free',128,'node',0.794901),('free',136,'node',2.60176),('free',139,'node',0.4475),('free',140,'node',1),('free',144,'node',27.7142),('free',147,'node',1.45443),('free',151,'node',4.32179),('free',153,'node',1.65944),('free',154,'node',1.44132),('free',159,'node',1.45003),('free',164,'node',1.56867),('free',168,'node',0.745294),('free',171,'node',0.747619),('free',172,'node',0.786915),('free',174,'node',0.705825),('free',177,'node',0.691597),('free',179,'node',0.869951),('free',180,'node',0.786915),('free',181,'node',0.766757),('free',183,'node',0.842342),('free',190,'node',1.61091),('free',192,'node',1.51893),('free',193,'node',1.67289),('free',194,'node',0.997306),('free',195,'node',1.67289),('free',196,'node',36.0544),('free',198,'node',1),('free',201,'node',5.94387),('free',202,'node',4.88447),('free',203,'node',3.81358),('free',204,'node',3.98922),('free',214,'node',0.902857),('free',216,'node',1),('free',431,'node',1),('freedom',142,'node',0.693594),('freedom',197,'node',1.61635),('freely',171,'node',0.923838),('freely',193,'node',1.56867),('freely',414,'node',27),('freeway',126,'node',1),('freng',348,'node',4.7017),('freng',349,'node',4.70582),('freng',517,'node',1),('fresh',153,'node',0.895),('fresh',530,'node',1),('fri',26,'node',0.519091),('fricker',137,'node',4),('fricker',139,'node',0.636679),('fricker',199,'node',1),('fricker',200,'node',4),('friday',33,'node',2),('friday',131,'node',6.15696),('friday',155,'node',28),('friday',157,'node',1.66299),('friday',432,'node',1),('friday',491,'node',1),('friday',549,'node',1),('friday',557,'node',2),('friday',560,'node',1),('friends',183,'node',0.98493),('frodsham',26,'node',0.541108),('from',13,'node',1),('from',14,'node',2),('from',16,'node',1),('from',17,'node',1),('from',19,'node',3.2),('from',21,'node',1),('from',25,'node',1.31511),('from',26,'node',24.5445),('from',27,'node',1),('from',28,'node',1),('from',30,'node',1.59708),('from',31,'node',1),('from',33,'node',1),('from',37,'node',2),('from',41,'node',1.73389),('from',45,'node',15.5089),('from',46,'node',2),('from',50,'node',3),('from',54,'node',4),('from',55,'node',2.92384),('from',56,'node',1.52166),('from',58,'node',1),('from',60,'node',1.78951),('from',65,'node',1),('from',102,'node',1),('from',127,'node',18.555),('from',128,'node',33.7977),('from',129,'node',4),('from',130,'node',12.8444),('from',132,'node',1),('from',133,'node',1.73841),('from',137,'node',0.873132),('from',138,'node',3.6263),('from',139,'node',54.0669),('from',140,'node',2.8811),('from',141,'node',1),('from',142,'node',2.63819),('from',144,'node',1.64632),('from',145,'node',2),('from',146,'node',1),('from',151,'node',1),('from',152,'node',2),('from',153,'node',4.11982),('from',154,'node',1.39931),('from',155,'node',1),('from',156,'node',2),('from',157,'node',1),('from',158,'node',7.91217),('from',159,'node',1.70376),('from',160,'node',1.62183),('from',163,'node',1),('from',164,'node',16.7595),('from',166,'node',1),('from',167,'node',1.70376),('from',168,'node',1.72283),('from',169,'node',1),('from',171,'node',0.725015),('from',172,'node',2.76431),('from',173,'node',1),('from',174,'node',1.68568),('from',176,'node',1),('from',177,'node',2.51648),('from',179,'node',0.839384),('from',180,'node',2.84755),('from',181,'node',1.72214),('from',183,'node',0.866793),('from',185,'node',1),('from',186,'node',1),('from',188,'node',0.96498),('from',189,'node',0.842342),('from',190,'node',1),('from',191,'node',25.3535),('from',192,'node',11.9097),('from',193,'node',27.5769),('from',196,'node',1.90629),('from',197,'node',2.85746),('from',198,'node',6.50092),('from',199,'node',1),('from',200,'node',1),('from',202,'node',2),('from',205,'node',10.1053),('from',206,'node',1.85439),('from',208,'node',11),('from',209,'node',0.863659),('from',210,'node',13.1893),('from',213,'node',16.745),('from',214,'node',2.9409),('from',336,'node',1),('from',340,'node',27),('from',346,'node',1),('from',348,'node',2.61844),('from',349,'node',2.62966),('from',352,'node',3.06795),('from',372,'node',1.81705),('from',373,'node',1.75261),('from',374,'node',1.81955),('from',375,'node',0.866793),('from',378,'node',2),('from',384,'node',3),('from',397,'node',1),('from',411,'node',27),('from',416,'node',1),('from',431,'node',2.29462),('from',432,'node',5.84768),('from',434,'node',5.92388),('from',435,'node',11.989),('from',456,'node',1),('from',479,'node',1.8861),('from',480,'node',1.88282),('from',485,'node',53.7945),('from',488,'node',2.92607),('from',489,'node',1),('from',490,'node',1),('from',492,'node',1),('from',514,'node',1.70791),('from',516,'node',9.77835),('from',517,'node',1),('from',522,'node',27),('from',527,'node',27),('from',540,'node',1),('from',545,'node',3.39525),('from',546,'node',2.90705),('from',548,'node',8.98922),('front',14,'node',1),('front',130,'node',0.993146),('front',180,'node',0.604732),('frontiers',25,'node',0.896076),('fruit',126,'node',0.949597),('fruit',132,'node',0.873132),('fruit',346,'node',0.949597),('fruit',354,'node',1.46778),('fruit',434,'node',1.35206),('fruit',488,'node',0.845322),('fruit',516,'node',0.681785),('fruit',545,'node',0.729424),('fsaice',7,'node',1),('fsaice',11,'node',1),('fsaice',184,'node',1),('fuel',142,'node',0.78951),('fuel',197,'node',0.945829),('fuel',545,'node',0.854391),('fuels',159,'node',1),('fulfil',435,'node',2),('fulfill',352,'node',0.351463),('full',10,'node',0.873132),('full',14,'node',3),('full',29,'node',11),('full',30,'node',1),('full',56,'node',2.74529),('full',131,'node',1),('full',157,'node',1),('full',191,'node',0.969796),('full',216,'node',2.69615),('full',352,'node',8.0902),('full',435,'node',18.6149),('fully',137,'node',0.968904),('fully',139,'node',0.485867),('fully',200,'node',1),('fully',203,'node',1),('fully',334,'node',27),('fully',348,'node',1.6329),('fully',349,'node',1.64413),('fully',379,'node',31),('fulton',450,'node',1),('function',14,'node',1),('function',20,'node',1),('function',47,'node',1),('function',126,'node',0.997306),('function',132,'node',0.916736),('function',149,'node',1.42),('function',346,'node',3.9235),('function',347,'node',1),('function',348,'node',5.8532),('function',349,'node',5.88913),('function',354,'node',6.01849),('function',434,'node',1.38319),('function',479,'node',0.781775),('function',480,'node',0.774192),('function',485,'node',1.72283),('function',488,'node',3.4798),('function',516,'node',2.79049),('functional',378,'node',3),('functions',4,'node',27),('functions',175,'node',1),('functions',178,'node',1),('functions',191,'node',0.927323),('functions',193,'node',1),('fund',136,'node',2.75055),('fund',201,'node',6.37921),('fundamental',202,'node',1.57383),('fundamental',435,'node',3.96175),('funded',168,'node',1),('funded',434,'node',1.61635),('funder',26,'node',0.570448),('funders',171,'node',1),('funding',27,'node',0.786915),('funding',136,'node',0.869951),('funding',201,'node',1),('funding',434,'node',1.49524),('funds',136,'node',1.78951),('funds',201,'node',1.93838),('further',28,'node',1),('further',30,'node',1.65391),('further',40,'node',0.845322),('further',42,'node',1),('further',50,'node',1),('further',58,'node',1),('further',127,'node',1),('further',128,'node',1),('further',130,'node',0.851346),('further',145,'node',1),('further',149,'node',1.15177),('further',153,'node',1),('further',166,'node',1),('further',202,'node',1.85161),('further',214,'node',1.4633),('further',351,'node',1),('further',545,'node',0.842342),('future',22,'node',4.4),('future',23,'node',1),('future',26,'node',11),('future',29,'node',1.02294),('future',35,'node',4.4),('future',45,'node',2),('future',98,'node',38),('future',99,'node',38),('future',127,'node',1.17069),('future',128,'node',1.15383),('future',140,'node',1.3668),('future',142,'node',0.920273),('future',144,'node',0.989021),('future',147,'node',1.68468),('future',149,'node',4.62823),('future',163,'node',1),('future',166,'node',1),('future',172,'node',1),('future',174,'node',27),('future',177,'node',2),('future',186,'node',1),('future',195,'node',1),('future',196,'node',1),('future',197,'node',1),('future',198,'node',3.16813),('future',205,'node',35.981),('future',206,'node',35.5715),('future',348,'node',64),('future',349,'node',64),('future',386,'node',3),('future',435,'node',1.25348),('future',488,'node',48.7164),('future',517,'node',1),('future',540,'node',1),('future',546,'node',0.61241),('g10',85,'node',26),('g11',86,'node',26),('g12',87,'node',26),('g13',88,'node',26),('g14',89,'node',26),('g14',90,'node',26),('g15',91,'node',26),('g16',92,'node',26),('gage',148,'node',27),('gain',47,'node',1),('gain',174,'node',1),('gain',176,'node',1),('gain',177,'node',1),('gain',205,'node',1),('gain',206,'node',1),('gained',156,'node',1.96175),('gained',348,'node',1.52376),('gained',349,'node',1.53351),('gaining',168,'node',1),('gains',424,'node',1),('gala',127,'node',0.436309),('gala',128,'node',0.433216),('gallery',24,'node',26),('gallery',68,'node',26),('gallery',69,'node',26),('gallery',70,'node',26),('gallery',71,'node',26),('gallery',72,'node',26),('gallery',73,'node',26),('gallery',74,'node',26),('gallery',75,'node',26),('galvanized',145,'node',29),('galvanizers',145,'node',1),('gamechanging',348,'node',3.5843),('gamechanging',349,'node',3.61143),('gap',27,'node',1.65012),('gap',153,'node',1.09692),('gardens',490,'node',0.836446),('gardner',160,'node',29.813),('gareth',147,'node',1.49992),('gareth',195,'node',1.74626),('gas',42,'node',11),('gas',194,'node',1),('gas',204,'node',1),('gas',523,'node',27),('gate',373,'node',1),('gateway',153,'node',1.0122),('gateway',431,'node',12.4594),('gateways',431,'node',0.648686),('gather',145,'node',1),('gathering',152,'node',1),('gauteng',101,'node',1),('gauteng',126,'node',1),('gauteng',208,'node',1),('gauteng',214,'node',1.56867),('gauteng',516,'node',1.64177),('gautrain',22,'node',2.2),('gautrain',29,'node',2.67516),('gautrain',35,'node',2.2),('gautrain',101,'node',37),('gautrain',188,'node',30),('gautrain',208,'node',37),('gave',151,'node',1.78545),('gave',210,'node',0.953396),('gave',215,'node',4),('gave',435,'node',1.27673),('gazette',432,'node',1),('gcc',45,'node',1),('gcc2004',191,'node',0.939842),('gcc2004',352,'node',0.795409),('gcc2010',352,'node',0.794123),('gdp',140,'node',0.754681),('gdp',198,'node',0.892724),('geldenhuys',194,'node',1),('geldenhuys',204,'node',4),('gender',25,'node',1),('gender',26,'node',0.659351),('general',22,'node',2.2),('general',26,'node',55),('general',29,'node',2.8569),('general',35,'node',2.2),('general',41,'node',1),('general',100,'node',42),('general',126,'node',3),('general',132,'node',4),('general',133,'node',1),('general',149,'node',1.43271),('general',154,'node',24),('general',175,'node',0.824901),('general',179,'node',6),('general',182,'node',24),('general',186,'node',1),('general',191,'node',1.73287),('general',207,'node',41),('general',345,'node',70),('general',352,'node',3.10058),('general',353,'node',69),('general',372,'node',1),('general',373,'node',1),('general',374,'node',1),('general',375,'node',1),('general',376,'node',4),('general',397,'node',4),('general',404,'node',4),('general',429,'node',1),('general',430,'node',1),('general',433,'node',69),('general',456,'node',1),('general',464,'node',26),('general',487,'node',69),('general',515,'node',69),('general',516,'node',1.63079),('general',544,'node',69),('general',546,'node',43.1081),('generally',132,'node',1),('generate',545,'node',0.873132),('generating',372,'node',1),('generating',373,'node',1),('generating',374,'node',1),('generating',375,'node',1),('generating',456,'node',1),('generating',545,'node',48),('generation',517,'node',1),('generation',529,'node',27),('generation',540,'node',1),('generations',140,'node',1.36466),('generations',198,'node',3.1623),('genocide',153,'node',1.46778),('gentlemen',186,'node',1),('geoff',183,'node',1),('geographic',383,'node',1),('geographical',142,'node',0.716357),('geographical',197,'node',1.67877),('geographical',383,'node',1),('geographical',391,'node',1),('geography',354,'node',1),('geological',139,'node',0.553478),('geological',199,'node',1),('geological',331,'node',1),('geology',328,'node',27),('geometrical',386,'node',2),('geometrically',175,'node',27.8064),('geomorphical',139,'node',0.552215),('geomorphical',199,'node',1),('george',26,'node',1),('george',30,'node',1),('george',149,'node',1.53844),('george',435,'node',1.27336),('geotechnical',127,'node',12.7632),('geotechnical',128,'node',12.6019),('geotechnical',157,'node',1.76564),('geotechnical',191,'node',1.16007),('geotechnical',192,'node',1),('geotechnical',213,'node',1.6385),('geotechnical',320,'node',98),('geotechnical',321,'node',28.2),('geotechnical',322,'node',27),('geotechnical',327,'node',29.2),('geotechnical',416,'node',31),('geotechnical',429,'node',1),('geotechnical',430,'node',1),('get',19,'node',2.2),('get',127,'node',0.520204),('get',128,'node',30.7745),('get',166,'node',1),('get',174,'node',0.913226),('get',176,'node',1),('get',177,'node',0.913226),('get',205,'node',0.931053),('get',206,'node',0.931053),('get',216,'node',1.73507),('get',431,'node',1),('get',514,'node',0.771698),('getting',31,'node',31.965),('getting',47,'node',3.75353),('getting',135,'node',1),('getting',139,'node',1),('getting',141,'node',1),('getting',143,'node',1),('getting',146,'node',1),('getting',148,'node',1),('getting',152,'node',1),('getting',156,'node',1),('getting',158,'node',4.76836),('getting',160,'node',1),('getting',163,'node',1),('getting',165,'node',1),('getting',169,'node',1),('getting',173,'node',1),('getting',175,'node',1),('getting',178,'node',1),('getting',184,'node',1),('getting',372,'node',10.4041),('getting',373,'node',9.96916),('getting',374,'node',10.363),('getting',465,'node',22),('ghana',26,'node',0.98493),('ghana',28,'node',1),('giacc',26,'node',0.558589),('giants',33,'node',0.876337),('giants',155,'node',1.75267),('gibb',372,'node',1),('gibb',373,'node',1),('gibb',374,'node',1),('gibb',375,'node',1),('gibb',456,'node',2),('gilbert',30,'node',1.42005),('gilding',153,'node',6.76193),('giles',320,'node',4),('gina',142,'node',0.725015),('gina',197,'node',1.70269),('gis',383,'node',27),('give',130,'node',0.681785),('give',139,'node',0.808176),('give',180,'node',1),('give',181,'node',1),('give',184,'node',1),('give',190,'node',1),('give',209,'node',1),('give',210,'node',1),('give',352,'node',0.444243),('give',419,'node',1),('give',488,'node',1),('given',1,'node',1),('given',5,'node',1),('given',102,'node',1),('given',134,'node',1),('given',138,'node',1),('given',193,'node',1.89945),('given',215,'node',10.9246),('given',330,'node',27),('given',407,'node',29),('given',485,'node',1),('gives',208,'node',1),('giving',213,'node',1),('glass',180,'node',0.60778),('glenwood',373,'node',0.980874),('global',8,'node',1),('global',25,'node',1),('global',29,'node',0.58995),('global',127,'node',0.466323),('global',128,'node',0.461904),('global',136,'node',4.42068),('global',140,'node',0.620288),('global',142,'node',1.77564),('global',147,'node',1.69665),('global',153,'node',12.0557),('global',159,'node',1.84055),('global',163,'node',1),('global',164,'node',1),('global',194,'node',3),('global',195,'node',1),('global',197,'node',2),('global',198,'node',1.41581),('global',201,'node',4.91124),('global',203,'node',1),('global',204,'node',3),('global',434,'node',3.53236),('global',516,'node',1.64177),('global',517,'node',1),('global',540,'node',1),('global',545,'node',4),('globally',166,'node',1),('globally',348,'node',0.869951),('globally',349,'node',0.876337),('glue',395,'node',2),('goals',25,'node',1),('goals',27,'node',3),('goba',29,'node',10.0455),('goba',168,'node',2),('god',139,'node',0.60778),('god',199,'node',1),('gohnert',32,'node',1),('gohnert',161,'node',1),('gohnert',178,'node',0.813674),('going',191,'node',1),('going',487,'node',14),('going',488,'node',11.3914),('going',515,'node',4),('going',516,'node',2.64465),('gold',352,'node',0.807181),('gold',488,'node',1),('golden',131,'node',1),('good',22,'node',2.1059),('good',26,'node',11),('good',45,'node',0.664818),('good',126,'node',1),('good',148,'node',1),('good',202,'node',38.6739),('good',435,'node',1.56355),('goods',56,'node',0.833529),('goods',352,'node',3.57054),('goods',383,'node',1),('google',479,'node',22.1521),('google',480,'node',21.6682),('google',485,'node',20.5698),('got',193,'node',1.47682),('gouws',137,'node',3.24366),('gouws',139,'node',0.449975),('gouws',200,'node',3.89144),('governance',25,'node',0.695602),('governance',136,'node',0.727213),('governance',140,'node',0.511433),('governance',198,'node',1.13288),('governance',201,'node',1.70269),('governance',516,'node',2.3063),('governed',1,'node',1),('governing',432,'node',1),('government',26,'node',0.567769),('government',27,'node',1),('government',147,'node',1.54838),('government',153,'node',3.0772),('government',164,'node',1),('government',195,'node',0.906287),('government',203,'node',1),('government',214,'node',1.5948),('government',348,'node',1.62735),('government',349,'node',1.6385),('government',432,'node',1),('government',435,'node',1.73359),('government',516,'node',57.7526),('government',536,'node',1),('government',545,'node',48.8278),('governmentwide',516,'node',0.794753),('gpa',164,'node',1),('gps',514,'node',0.845322),('grade',5,'node',1),('grade',7,'node',1),('grade',10,'node',1),('grade',11,'node',1),('grade',15,'node',1),('grades',5,'node',2),('grades',7,'node',1),('grades',9,'node',13),('grades',10,'node',11.9246),('grades',11,'node',1),('grades',13,'node',2),('grades',131,'node',8),('gradually',488,'node',1),('graduate',7,'node',1),('graduate',9,'node',11),('graduate',10,'node',1),('graduate',11,'node',1),('graduate',25,'node',0.662985),('graduate',138,'node',1),('graduate',166,'node',1),('graduate',169,'node',2),('graduated',140,'node',0.563797),('graduated',198,'node',1.26666),('graduates',14,'node',1),('graduates',27,'node',0.819249),('graduates',65,'node',1),('graduates',479,'node',0.661163),('graduates',480,'node',0.646943),('graduation',546,'node',0.652202),('graham',136,'node',0.672252),('graham',201,'node',1.54838),('grand',383,'node',1),('grandchildren',140,'node',0.687638),('grandchildren',198,'node',1.5948),('grange',320,'node',4),('grant',193,'node',1.72732),('granting',140,'node',0.892724),('granting',198,'node',1),('graphic',138,'node',1),('graphic',146,'node',1),('graphical',378,'node',2),('grateful',176,'node',1),('gravel',339,'node',27),('gravels',324,'node',1),('gray',137,'node',3.36937),('gray',139,'node',0.459294),('gray',200,'node',4),('great',21,'node',1),('great',23,'node',5),('great',26,'node',1),('great',29,'node',0.759465),('great',30,'node',1),('great',149,'node',4),('great',153,'node',3.41271),('great',220,'node',1),('great',372,'node',11.2416),('great',375,'node',1),('great',435,'node',4.71468),('great',513,'node',1),('great',546,'node',1),('greater',12,'node',1),('greater',23,'node',0.993146),('greatest',488,'node',1),('greatly',166,'node',1),('greats',37,'node',1),('green',22,'node',2.2),('green',26,'node',11),('green',136,'node',52.7843),('green',201,'node',35.7642),('green',352,'node',0.800597),('greenhouse',194,'node',1),('greenhouse',204,'node',1),('greenhouse',523,'node',27),('greenpeace',153,'node',1.40751),('griffiths',29,'node',10.123),('griffiths',100,'node',1),('griffiths',150,'node',1),('griffiths',168,'node',1),('griffiths',207,'node',1),('grinakerlta',33,'node',1),('grinakerlta',155,'node',1),('grips',31,'node',31),('grips',158,'node',1),('groenkloof',213,'node',0.857458),('groote',130,'node',1.6064),('groote',180,'node',1.44651),('ground',392,'node',3),('ground',429,'node',1),('ground',430,'node',1),('groundbreaking',30,'node',1),('groundbreaking',153,'node',1.29737),('groundbreaking',435,'node',2),('groundlevel',392,'node',2),('groundwater',342,'node',1),('group',2,'node',1),('group',27,'node',0.913226),('group',29,'node',13),('group',31,'node',5),('group',38,'node',1),('group',47,'node',42),('group',52,'node',3.79839),('group',56,'node',0.621888),('group',64,'node',1),('group',100,'node',2),('group',139,'node',0.530446),('group',149,'node',1.5434),('group',154,'node',2),('group',158,'node',5),('group',159,'node',3.94583),('group',160,'node',1),('group',167,'node',3.92743),('group',171,'node',1),('group',172,'node',30),('group',179,'node',2),('group',182,'node',4),('group',193,'node',1),('group',199,'node',0.923838),('group',202,'node',1),('group',203,'node',1.96109),('group',207,'node',2),('group',212,'node',1),('group',328,'node',1),('group',341,'node',1),('group',347,'node',31),('group',348,'node',6.40054),('group',349,'node',6.44364),('group',352,'node',0.454162),('group',434,'node',3.3187),('group',479,'node',2.77419),('group',480,'node',2.76922),('group',481,'node',26),('group',485,'node',2.6304),('group',486,'node',26),('group',546,'node',0.733888),('groups',26,'node',0.497805),('groups',153,'node',0.901612),('groups',159,'node',1),('groups',412,'node',27),('grout',339,'node',1),('grouting',339,'node',1),('grove',29,'node',0.771698),('grow',37,'node',1),('grow',140,'node',0.822065),('grow',198,'node',0.993146),('growing',26,'node',0.58995),('growing',216,'node',1),('growth',140,'node',0.916736),('growth',142,'node',0.822065),('growth',153,'node',1.28697),('growth',191,'node',1),('growth',193,'node',0.909743),('growth',197,'node',0.993146),('growth',198,'node',1),('growth',212,'node',7),('growth',214,'node',1),('growth',528,'node',27),('growth',531,'node',1),('growth',535,'node',27),('gsd',516,'node',1.64177),('guardian',140,'node',0.470829),('guardian',198,'node',1.03376),('gubergren',219,'node',1),('guest',145,'node',1),('guest',165,'node',1),('guest',183,'node',1),('guest',432,'node',1.98629),('guest',486,'node',4),('guest',489,'node',22),('guest',490,'node',19),('guest',514,'node',19),('guests',37,'node',0.848323),('guidance',2,'node',1),('guidance',10,'node',0.931053),('guidance',41,'node',0.873132),('guidance',45,'node',1),('guidance',46,'node',1),('guidance',54,'node',7),('guidance',55,'node',4),('guidance',133,'node',0.879565),('guidance',160,'node',1.96986),('guidance',193,'node',1),('guide',40,'node',2.75371),('guide',140,'node',0.594307),('guide',157,'node',1.5948),('guide',198,'node',1.34827),('guide',216,'node',1),('guideline',49,'node',1),('guidelines',39,'node',1),('guidelines',132,'node',0.993146),('guidelines',168,'node',1),('guides',191,'node',1.0798),('guides',192,'node',0.902857),('guides',213,'node',1.47228),('guides',348,'node',1.58425),('guides',349,'node',1.5948),('guthrie',25,'node',3.2547),('guthrie',166,'node',0.949597),('guy',351,'node',1),('had',47,'node',1),('had',102,'node',1),('had',139,'node',0.869951),('had',144,'node',2.68365),('had',196,'node',3),('had',435,'node',1),('had',546,'node',1),('hairpin',130,'node',0.733888),('hairpin',180,'node',0.652202),('haiti',139,'node',0.617112),('haiti',199,'node',1),('halaal',480,'node',1.20682),('half',127,'node',0.681785),('half',128,'node',0.670377),('half',131,'node',2),('half',191,'node',1.12236),('half',192,'node',0.980874),('half',213,'node',1.56867),('half',216,'node',0.96498),('halfway',490,'node',0.839384),('hall',29,'node',0.757065),('hall',372,'node',11.2416),('hall',375,'node',1),('hand',45,'node',1),('hand',130,'node',0.96498),('hand',339,'node',1),('hand',340,'node',1),('handbook',25,'node',0.681785),('handbook',26,'node',11),('handbook',40,'node',0.866793),('handbooks',41,'node',0.902857),('handbooks',133,'node',0.909743),('handed',127,'node',1),('handed',128,'node',1),('handelsinstituut',159,'node',1),('handelsinstituut',167,'node',1),('handled',139,'node',0.585658),('handled',153,'node',1),('handled',199,'node',1),('handover',545,'node',3.39525),('hans',138,'node',0.679856),('hansford',397,'node',3),('hansford',517,'node',1),('happening',12,'node',1),('happenings',191,'node',1),('harbour',35,'node',2.2),('harbour',168,'node',0.923838),('harbour',181,'node',1.91674),('harbour',182,'node',11),('harbour',210,'node',41.1161),('hard',33,'node',5),('hard',155,'node',2),('harmonised',352,'node',1.60447),('harness',180,'node',1),('harness',181,'node',1),('harness',190,'node',1),('harness',209,'node',1),('harness',210,'node',1),('harness',215,'node',4),('harnessing',25,'node',4),('harvard',140,'node',0.554747),('harvard',198,'node',1.24378),('has',1,'node',1),('has',5,'node',2),('has',12,'node',1),('has',15,'node',1),('has',21,'node',1),('has',22,'node',1),('has',25,'node',0.873132),('has',29,'node',0.592848),('has',30,'node',2.7709),('has',31,'node',1),('has',33,'node',2),('has',38,'node',1),('has',40,'node',1.97286),('has',41,'node',2.94583),('has',42,'node',1),('has',45,'node',2.15636),('has',47,'node',2),('has',48,'node',1),('has',50,'node',4),('has',51,'node',2),('has',52,'node',2),('has',55,'node',1.84428),('has',60,'node',0.827757),('has',63,'node',1),('has',127,'node',3.70669),('has',128,'node',3.65906),('has',131,'node',1),('has',133,'node',2.9534),('has',134,'node',0.98493),('has',136,'node',1),('has',137,'node',1),('has',138,'node',0.860547),('has',139,'node',1.56644),('has',140,'node',5.89029),('has',142,'node',1),('has',143,'node',1),('has',144,'node',1),('has',146,'node',1.92384),('has',147,'node',1),('has',148,'node',1),('has',149,'node',2),('has',151,'node',1.86995),('has',153,'node',5.60071),('has',155,'node',2),('has',156,'node',3.32194),('has',158,'node',1),('has',159,'node',2),('has',160,'node',3.57625),('has',163,'node',1.84768),('has',165,'node',1.97286),('has',167,'node',1.98902),('has',168,'node',0.98493),('has',169,'node',2.8284),('has',170,'node',1),('has',175,'node',0.961087),('has',188,'node',2.82776),('has',189,'node',4.94209),('has',191,'node',14.1702),('has',192,'node',1.83353),('has',193,'node',3.52264),('has',198,'node',5.5786),('has',199,'node',1),('has',202,'node',3.86055),('has',213,'node',2.71377),('has',214,'node',1),('has',322,'node',1),('has',323,'node',27),('has',335,'node',27),('has',348,'node',9.40764),('has',349,'node',9.45951),('has',350,'node',1),('has',352,'node',0.35398),('has',354,'node',3),('has',381,'node',27),('has',389,'node',1),('has',409,'node',27),('has',415,'node',1),('has',418,'node',27),('has',419,'node',1),('has',420,'node',27),('has',431,'node',0.869951),('has',432,'node',17.6564),('has',434,'node',6.6374),('has',479,'node',1.83372),('has',480,'node',27.8196),('has',485,'node',27.6819),('has',486,'node',1),('has',488,'node',4.78691),('has',489,'node',2.97685),('has',490,'node',2.98087),('has',513,'node',1),('has',514,'node',2.98087),('has',516,'node',8.98864),('has',520,'node',27),('has',529,'node',1),('has',545,'node',3.39525),('has',546,'node',2.74049),('has',548,'node',8.97286),('hats',33,'node',1),('hats',155,'node',1),('hattingh',432,'node',8),('have',7,'node',1),('have',10,'node',2.67974),('have',11,'node',1),('have',14,'node',1),('have',15,'node',2),('have',17,'node',1),('have',19,'node',1),('have',20,'node',1),('have',21,'node',1),('have',22,'node',1),('have',29,'node',0.566439),('have',32,'node',1),('have',33,'node',1),('have',39,'node',1),('have',41,'node',1.6013),('have',45,'node',5.18845),('have',49,'node',1),('have',53,'node',2),('have',56,'node',7.21201),('have',60,'node',1.82206),('have',63,'node',2),('have',65,'node',1),('have',102,'node',4.93873),('have',126,'node',0.972861),('have',127,'node',1.68869),('have',128,'node',1.66692),('have',132,'node',0.938382),('have',133,'node',1.61209),('have',136,'node',2.6745),('have',137,'node',2.82351),('have',139,'node',2.51534),('have',140,'node',1),('have',142,'node',1),('have',144,'node',1),('have',145,'node',1),('have',147,'node',1),('have',150,'node',1),('have',151,'node',1),('have',152,'node',1),('have',153,'node',4),('have',154,'node',1.5434),('have',155,'node',1),('have',156,'node',1),('have',157,'node',1),('have',159,'node',1.56867),('have',160,'node',1.83938),('have',161,'node',1),('have',164,'node',1.70878),('have',165,'node',1),('have',168,'node',1.80275),('have',169,'node',1),('have',170,'node',1),('have',171,'node',0.784336),('have',172,'node',1.85439),('have',174,'node',2.74996),('have',175,'node',2),('have',176,'node',1),('have',177,'node',2.73614),('have',178,'node',1),('have',179,'node',0.949597),('have',180,'node',0.854391),('have',181,'node',0.833529),('have',183,'node',1.96109),('have',185,'node',2),('have',186,'node',1),('have',188,'node',1),('have',189,'node',1),('have',190,'node',1.75913),('have',191,'node',1.91447),('have',199,'node',1),('have',200,'node',2),('have',201,'node',1.92743),('have',202,'node',2),('have',205,'node',2.83938),('have',206,'node',2.80007),('have',213,'node',2),('have',321,'node',1),('have',346,'node',8),('have',348,'node',10.4667),('have',349,'node',10.5324),('have',352,'node',7.77733),('have',354,'node',6.38453),('have',372,'node',0.892724),('have',373,'node',0.866793),('have',374,'node',0.899454),('have',375,'node',0.896076),('have',389,'node',2),('have',397,'node',2),('have',399,'node',1),('have',400,'node',1),('have',407,'node',27),('have',420,'node',3),('have',431,'node',2.61496),('have',434,'node',5.66325),('have',435,'node',7.90623),('have',456,'node',0.98493),('have',479,'node',1.64694),('have',480,'node',1.23505),('have',486,'node',28.3287),('have',488,'node',8.73277),('have',492,'node',1),('have',516,'node',8.59617),('have',525,'node',1),('have',545,'node',5.29946),('have',548,'node',4),('having',14,'node',1),('having',15,'node',1),('having',56,'node',0.609315),('having',65,'node',1),('having',153,'node',1.3445),('having',202,'node',1),('having',352,'node',0.449147),('having',421,'node',1),('having',545,'node',4),('hazards',139,'node',0.550958),('hazards',199,'node',1),('hazel',138,'node',0.653974),('head',17,'node',1),('head',29,'node',17.0675),('head',30,'node',3),('head',32,'node',4),('head',46,'node',11),('head',131,'node',1),('head',137,'node',0.824901),('head',139,'node',0.454162),('head',149,'node',1.60014),('head',153,'node',3.21192),('head',161,'node',4),('head',162,'node',26),('head',175,'node',0.76431),('head',178,'node',0.833529),('head',200,'node',0.993146),('head',203,'node',0.968904),('head',320,'node',1),('head',348,'node',1.7017),('head',349,'node',1.70583),('head',352,'node',0.375535),('head',432,'node',1.93781),('head',546,'node',0.920273),('headed',479,'node',0.78951),('headed',480,'node',0.784336),('headed',485,'node',0.731649),('heading',127,'node',0.472657),('heading',128,'node',0.468115),('headquartered',354,'node',0.976851),('headquarters',25,'node',0.613969),('headquarters',435,'node',11.6367),('health',25,'node',1),('health',148,'node',1),('health',164,'node',1),('healthy',137,'node',0.934703),('healthy',139,'node',0.47729),('healthy',200,'node',1),('hear',17,'node',1),('hear',134,'node',1),('hear',176,'node',1),('hear',184,'node',1),('hear',486,'node',1),('hear',489,'node',1),('hear',490,'node',1),('hear',514,'node',1),('heart',191,'node',1),('heat',326,'node',1),('heat',545,'node',0.869951),('heather',37,'node',0.76431),('heating',336,'node',1),('heaviest',139,'node',0.945829),('heavy',188,'node',1),('held',2,'node',1),('held',21,'node',1),('held',33,'node',1),('held',54,'node',5),('held',55,'node',2),('held',100,'node',1),('held',134,'node',1),('held',138,'node',1),('held',145,'node',1),('held',152,'node',2),('held',153,'node',0.960228),('held',155,'node',1),('held',159,'node',1),('held',167,'node',1),('held',183,'node',1),('held',191,'node',1.34827),('held',192,'node',1),('held',216,'node',1),('held',434,'node',4.97805),('held',435,'node',1.58951),('held',479,'node',0.759465),('held',480,'node',0.749958),('held',485,'node',0.705825),('held',546,'node',0.833529),('hello',136,'node',1),('hello',137,'node',1),('hello',139,'node',1),('hello',140,'node',1),('hello',142,'node',1),('helm',516,'node',1.5585),('help',10,'node',0.938382),('help',26,'node',0.501918),('help',129,'node',1),('help',130,'node',1),('help',131,'node',1),('help',136,'node',0.997306),('help',138,'node',0.889397),('help',146,'node',0.957226),('help',153,'node',0.882069),('help',166,'node',2),('help',176,'node',2),('help',201,'node',1),('help',431,'node',26),('help',435,'node',1.37922),('help',517,'node',1),('help',529,'node',1),('help',540,'node',1),('helps',533,'node',2),('helvetica',17,'node',1),('hemisphere',434,'node',1.77879),('hence',140,'node',0.681785),('hence',198,'node',1.57902),('her',183,'node',2),('her',352,'node',0.695572),('herbert',23,'node',1),('herbert',149,'node',1),('herbert',220,'node',1),('herbert',450,'node',1),('here',10,'node',1),('here',17,'node',12),('here',19,'node',1),('here',20,'node',2),('here',21,'node',22),('here',23,'node',9.29854),('here',29,'node',16.5325),('here',32,'node',11),('here',33,'node',16.7228),('here',38,'node',1),('here',47,'node',1.82322),('here',48,'node',1),('here',60,'node',7.85648),('here',63,'node',2.2),('here',100,'node',1),('here',102,'node',2),('here',136,'node',8.93713),('here',137,'node',10.9092),('here',139,'node',13.5168),('here',140,'node',6.41803),('here',142,'node',20.4115),('here',144,'node',7.69621),('here',147,'node',16.0473),('here',149,'node',20.1861),('here',153,'node',2.62837),('here',154,'node',22),('here',155,'node',1.72283),('here',159,'node',17.8401),('here',161,'node',11),('here',176,'node',1),('here',179,'node',22),('here',183,'node',0.873132),('here',186,'node',1),('here',188,'node',9.04272),('here',191,'node',26.5049),('here',192,'node',11),('here',194,'node',10.6148),('here',195,'node',23.5856),('here',196,'node',17.7799),('here',197,'node',19.5437),('here',198,'node',13.9959),('here',199,'node',12.3595),('here',200,'node',12.9337),('here',201,'node',20.3004),('here',202,'node',19.88),('here',203,'node',10.1622),('here',204,'node',13.5097),('here',205,'node',18.2107),('here',207,'node',1),('here',208,'node',1),('here',209,'node',9.3983),('here',210,'node',12.984),('here',211,'node',4),('here',212,'node',14),('here',213,'node',15.2591),('here',215,'node',10.8342),('here',347,'node',2.2),('here',352,'node',16.6831),('here',372,'node',0.949597),('here',373,'node',0.909743),('here',374,'node',0.945829),('here',375,'node',41.6201),('here',432,'node',14),('here',435,'node',18.5126),('here',479,'node',9.35919),('here',480,'node',9.15564),('here',485,'node',8.68403),('here',486,'node',0.997306),('here',489,'node',0.78951),('here',490,'node',0.774192),('here',514,'node',0.786915),('here',546,'node',14),('hereby',60,'node',0.851346),('hereby',214,'node',1),('heriot',149,'node',1.85486),('hesitate',153,'node',1),('hho',139,'node',1.78884),('high',23,'node',1),('high',127,'node',0.621888),('high',128,'node',0.61241),('high',136,'node',1),('high',144,'node',2),('high',149,'node',1.89166),('high',196,'node',2),('high',201,'node',1),('high',220,'node',1),('high',423,'node',1),('higher',156,'node',1),('higher',524,'node',1),('higher',527,'node',1),('higher',546,'node',2.32597),('highest',10,'node',1),('highest',516,'node',0.78951),('highlands',168,'node',0.942091),('highlevel',29,'node',0.541108),('highlight',40,'node',0.923838),('highlight',140,'node',0.794753),('highlight',168,'node',1),('highlight',198,'node',0.953396),('highlighted',127,'node',0.597248),('highlighted',128,'node',0.588512),('highlighted',203,'node',1),('highlighted',545,'node',0.805455),('highlighting',320,'node',19),('highly',172,'node',1),('highly',342,'node',1),('highly',354,'node',2),('highrisk',140,'node',0.584241),('highrisk',198,'node',1.3187),('highway',396,'node',27),('highway',409,'node',1),('highways',337,'node',1),('hill',514,'node',0.851346),('hillman',129,'node',4.99315),('hillman',546,'node',19.1523),('him',50,'node',2),('him',185,'node',1),('him',435,'node',1),('hindsight',173,'node',1),('hire',29,'node',0.625114),('his',23,'node',1),('his',37,'node',1),('his',50,'node',1),('his',53,'node',2),('his',56,'node',1),('his',60,'node',0.779231),('his',102,'node',1),('his',126,'node',1),('his',132,'node',1),('his',141,'node',2),('his',149,'node',1),('his',151,'node',1.57383),('his',156,'node',3.75973),('his',159,'node',1.94209),('his',160,'node',1.96498),('his',163,'node',1),('his',164,'node',1),('his',167,'node',1.92384),('his',169,'node',0.997306),('his',174,'node',3),('his',175,'node',1),('his',177,'node',3.84234),('his',183,'node',1),('his',202,'node',1.86679),('his',205,'node',3),('his',206,'node',3.85439),('his',220,'node',1),('his',348,'node',2.45638),('his',349,'node',2.46529),('his',352,'node',4.0181),('his',419,'node',1),('his',435,'node',3.13151),('his',479,'node',1.70124),('his',480,'node',1.68958),('his',485,'node',2.56733),('his',489,'node',1),('his',490,'node',1),('his',514,'node',1),('his',516,'node',8.91388),('his',545,'node',1.69762),('his',546,'node',0.902857),('his',548,'node',0.945829),('historical',37,'node',1),('historically',193,'node',1.7399),('historically',532,'node',27),('history',29,'node',6.61474),('history',37,'node',0.752312),('history',100,'node',2),('history',131,'node',4),('history',135,'node',1),('history',139,'node',1),('history',141,'node',1),('history',143,'node',1),('history',145,'node',1),('history',146,'node',1),('history',148,'node',1),('history',152,'node',1.99315),('history',154,'node',13),('history',156,'node',1),('history',160,'node',1),('history',163,'node',1),('history',164,'node',11.5295),('history',165,'node',1),('history',167,'node',1.87634),('history',168,'node',1.89945),('history',169,'node',1),('history',170,'node',1),('history',172,'node',1.94209),('history',175,'node',0.813674),('history',177,'node',1.81367),('history',179,'node',3),('history',184,'node',1),('history',190,'node',1),('history',191,'node',1.77221),('history',206,'node',1),('history',207,'node',5),('history',212,'node',1),('history',215,'node',1),('history',331,'node',1),('history',488,'node',1),('history',546,'node',0.670377),('hiv',25,'node',1),('hod',516,'node',1.64177),('hodgson',32,'node',1),('hodgson',161,'node',1),('hodgson',346,'node',4),('hogan',450,'node',1),('hold',127,'node',1.47021),('hold',128,'node',1.44319),('hold',154,'node',1),('hold',159,'node',1.78545),('hold',164,'node',1.90679),('hold',168,'node',0.896076),('hold',171,'node',0.833529),('hold',172,'node',0.938382),('hold',174,'node',0.827757),('hold',177,'node',0.810915),('hold',179,'node',1),('hold',180,'node',0.957226),('hold',181,'node',0.942091),('hold',193,'node',1),('holder',422,'node',2),('holding',157,'node',1),('holdings',147,'node',1.47682),('holdings',149,'node',1.70878),('holdings',195,'node',1.71492),('holds',140,'node',1.85465),('holds',159,'node',1.94583),('holds',167,'node',1.92743),('holds',198,'node',4.05727),('holds',202,'node',1),('holds',546,'node',2.79422),('holicky',157,'node',3.66127),('hollow',160,'node',27.7657),('home',2,'node',1),('home',28,'node',0.848323),('home',30,'node',1),('home',65,'node',22),('home',66,'node',26),('home',218,'node',26),('home',435,'node',1),('homes',23,'node',1),('homes',149,'node',1.9537),('homes',220,'node',1),('hon',147,'node',1.57902),('hon',195,'node',0.927431),('hong',26,'node',0.980874),('hong',28,'node',1),('hong',127,'node',0.475426),('hong',128,'node',0.470829),('hong',140,'node',0.545988),('hong',198,'node',1.22172),('hong',213,'node',1),('honorary',13,'node',1),('honorary',454,'node',27),('honour',183,'node',1),('hons',173,'node',1),('hoover',23,'node',1),('hoover',149,'node',1),('hoover',220,'node',1),('hope',175,'node',0.747619),('hope',178,'node',2),('hope',184,'node',2),('hopefully',186,'node',1),('hoping',157,'node',1),('horizontal',372,'node',1),('horizontal',373,'node',1),('horizontal',374,'node',1),('horizontal',375,'node',1),('horizontal',445,'node',2),('horizontal',456,'node',1),('hospital',130,'node',1.56104),('hospital',180,'node',1.40548),('host',2,'node',1),('host',129,'node',1),('host',130,'node',1),('host',193,'node',1),('host',213,'node',0.896076),('host',435,'node',1),('hosted',21,'node',1),('hosted',23,'node',1),('hosted',26,'node',1),('hosted',29,'node',5.54402),('hosted',100,'node',1),('hosted',149,'node',26),('hosted',205,'node',1),('hosted',206,'node',1),('hosted',207,'node',1),('hosted',209,'node',1),('hosted',210,'node',1),('hosted',212,'node',1),('hosted',215,'node',1),('hosting',29,'node',1),('hosting',126,'node',1),('hosting',131,'node',5),('hosting',132,'node',1),('hosting',154,'node',1),('hosting',159,'node',1),('hosting',164,'node',1),('hosting',167,'node',1),('hosting',168,'node',1),('hosting',171,'node',1),('hosting',172,'node',1),('hosting',174,'node',1),('hosting',175,'node',1),('hosting',177,'node',1),('hosting',178,'node',1),('hosting',179,'node',1),('hosting',180,'node',1),('hosting',181,'node',1),('hosting',190,'node',1),('hosting',345,'node',4),('hosting',348,'node',4),('hosting',349,'node',4),('hosting',353,'node',4),('hosting',433,'node',4),('hosting',487,'node',4),('hosting',515,'node',4),('hosting',544,'node',4),('hosting',546,'node',2.88264),('hosts',33,'node',0.916736),('hosts',47,'node',1),('hosts',155,'node',1.83347),('hot',26,'node',11),('hot',145,'node',1),('hot',545,'node',1.69762),('hotel',127,'node',0.430168),('hotel',128,'node',0.427163),('hotel',131,'node',25.1905),('hotel',138,'node',1.33196),('hotel',153,'node',14.5459),('hotel',214,'node',4.57715),('hour',173,'node',1),('hour',435,'node',1.22482),('hour',487,'node',1),('hourly',50,'node',1),('hours',320,'node',1),('hours',348,'node',1.40751),('hours',349,'node',1.41581),('hours',486,'node',0.913226),('hours',488,'node',0.727213),('house',29,'node',0.938382),('house',32,'node',19),('house',37,'node',0.824901),('house',161,'node',1),('house',171,'node',18.1521),('house',544,'node',5),('house',545,'node',3.13735),('housing',159,'node',1),('how',1,'node',1),('how',5,'node',1),('how',19,'node',2.2),('how',22,'node',4.4),('how',23,'node',0.892724),('how',25,'node',0.63167),('how',26,'node',0.51578),('how',28,'node',1),('how',33,'node',1),('how',37,'node',3),('how',56,'node',4),('how',102,'node',0.927431),('how',129,'node',1),('how',130,'node',1),('how',131,'node',1),('how',132,'node',37.2658),('how',136,'node',0.805455),('how',137,'node',0.913226),('how',139,'node',0.471741),('how',142,'node',0.76188),('how',147,'node',3.43655),('how',149,'node',1.26666),('how',153,'node',1.07501),('how',154,'node',3.36354),('how',155,'node',1),('how',157,'node',1.65551),('how',163,'node',1),('how',166,'node',1),('how',172,'node',1),('how',174,'node',2.74471),('how',177,'node',2.74471),('how',178,'node',1),('how',180,'node',1),('how',181,'node',3),('how',188,'node',3),('how',190,'node',3),('how',191,'node',1.72109),('how',194,'node',38.2416),('how',195,'node',2),('how',197,'node',0.906287),('how',200,'node',1),('how',201,'node',0.96498),('how',203,'node',1),('how',204,'node',38.2416),('how',205,'node',2.79843),('how',206,'node',2.79843),('how',209,'node',3),('how',210,'node',3),('how',215,'node',9),('how',216,'node',2.69867),('how',320,'node',19),('how',323,'node',27),('how',329,'node',27),('how',335,'node',27),('how',339,'node',27),('how',340,'node',27),('how',346,'node',3),('how',352,'node',14.8928),('how',392,'node',27),('how',408,'node',2),('how',416,'node',27),('how',419,'node',27),('how',421,'node',27),('how',431,'node',2.55325),('how',434,'node',3.53628),('how',435,'node',1.68178),('how',452,'node',27),('how',453,'node',27),('how',479,'node',3),('how',485,'node',1),('how',486,'node',2.71868),('how',489,'node',3),('how',490,'node',3),('how',514,'node',3),('how',516,'node',3.68366),('how',517,'node',1),('how',519,'node',27),('how',520,'node',27),('how',540,'node',1),('howard',373,'node',0.989021),('however',1,'node',1),('however',10,'node',1),('however',15,'node',1),('however',47,'node',1),('however',127,'node',2.41338),('however',128,'node',2.38862),('however',140,'node',0.810915),('however',154,'node',1.89919),('however',156,'node',1.50936),('however',160,'node',1.3912),('however',163,'node',1.84055),('however',165,'node',1.94572),('however',169,'node',0.839384),('however',175,'node',0.749958),('however',178,'node',1),('however',184,'node',1),('however',188,'node',1),('however',191,'node',1.06556),('however',192,'node',0.882818),('however',198,'node',0.976851),('however',213,'node',1.44566),('however',414,'node',1),('hrh',29,'node',0.570448),('hrs',134,'node',2),('hrs',135,'node',2),('hrs',138,'node',2),('hrs',139,'node',1.99731),('hrs',141,'node',2),('hrs',143,'node',2),('hrs',146,'node',2),('hrs',148,'node',2),('hrs',152,'node',2),('hrs',154,'node',1.58951),('hrs',156,'node',2),('hrs',160,'node',2),('hrs',163,'node',2),('hrs',164,'node',1.76564),('hrs',165,'node',2),('hrs',168,'node',0.827757),('hrs',169,'node',2),('hrs',171,'node',0.805455),('hrs',172,'node',0.876337),('hrs',173,'node',2),('hrs',174,'node',0.771698),('hrs',175,'node',2),('hrs',177,'node',0.757065),('hrs',178,'node',2),('hrs',179,'node',0.98493),('hrs',180,'node',0.882818),('hrs',181,'node',0.860547),('hrs',184,'node',2),('hrs',190,'node',0.909743),('hrs',489,'node',0.754681),('hrs',490,'node',0.742984),('hrs',514,'node',0.738408),('hrs',516,'node',0.643484),('hte',431,'node',0.661163),('html',17,'node',1),('html',60,'node',3.54438),('html',352,'node',2.93516),('http',10,'node',10.0841),('http',26,'node',16.6258),('http',39,'node',11),('http',42,'node',11),('http',54,'node',11),('http',65,'node',11),('http',153,'node',11),('http',154,'node',15.1715),('http',159,'node',15.2591),('http',164,'node',16.4476),('http',166,'node',11),('http',168,'node',7.83317),('http',171,'node',7.85648),('http',172,'node',8.30149),('http',174,'node',7.49964),('http',176,'node',11),('http',177,'node',7.33326),('http',179,'node',9.07391),('http',180,'node',8.27543),('http',181,'node',8.09755),('http',185,'node',11),('http',190,'node',16.9228),('http',191,'node',11),('http',193,'node',10.7015),('http',489,'node',9.36481),('http',490,'node',9.16882),('https',14,'node',14),('https',47,'node',9.26577),('https',431,'node',14.5737),('hub',348,'node',2),('huge',35,'node',2.4),('huge',180,'node',1),('huge',181,'node',1),('huge',182,'node',14),('huge',190,'node',27),('huge',209,'node',36.3316),('huge',210,'node',2.92027),('huge',215,'node',1),('hugely',178,'node',1),('human',60,'node',0.729424),('human',64,'node',1),('human',139,'node',0.580033),('human',140,'node',3.948),('human',198,'node',4.36363),('human',199,'node',1),('human',352,'node',0.338484),('human',434,'node',3.3187),('humanitarian',153,'node',1.50462),('humanity',202,'node',1.86055),('humans',22,'node',2.06444),('humans',139,'node',23.7366),('humans',199,'node',61.3983),('humans',202,'node',1),('hunger',25,'node',1),('hunger',142,'node',1),('hunger',197,'node',1),('hungry',142,'node',1.93485),('hungry',197,'node',2),('hurricanes',139,'node',0.570448),('hurricanes',199,'node',1),('husband',183,'node',1),('huysamer',159,'node',1),('huyssteen',214,'node',1.437),('hwacuk',25,'node',9.01173),('hwacuk',166,'node',10.5295),('hydroelectric',479,'node',0.813674),('hydroelectric',480,'node',0.805455),('hydroelectric',485,'node',0.752312),('hydrolysis',545,'node',1.69762),('hygiene',26,'node',0.664818),('hylton',22,'node',2.2),('hylton',35,'node',2.2),('hylton',100,'node',40),('hylton',150,'node',2),('hylton',154,'node',1),('hylton',179,'node',1),('hylton',182,'node',2),('hylton',207,'node',39),('hylton',397,'node',1),('hylton',433,'node',1),('hylton',513,'node',1),('ian',26,'node',0.547222),('ian',64,'node',1),('ian',147,'node',1.52376),('ian',195,'node',0.889397),('ice',1,'node',8),('ice',2,'node',5),('ice',3,'node',2),('ice',4,'node',4),('ice',5,'node',6),('ice',6,'node',2),('ice',7,'node',37),('ice',8,'node',38),('ice',9,'node',42),('ice',10,'node',44.7616),('ice',11,'node',21),('ice',15,'node',19),('ice',16,'node',11),('ice',19,'node',2.2),('ice',21,'node',8),('ice',23,'node',28),('ice',25,'node',35.1211),('ice',26,'node',13.8764),('ice',28,'node',5.54438),('ice',29,'node',10.0739),('ice',30,'node',28),('ice',35,'node',2.2),('ice',37,'node',1.6835),('ice',38,'node',1),('ice',39,'node',1),('ice',41,'node',2),('ice',64,'node',1),('ice',65,'node',48),('ice',100,'node',1),('ice',102,'node',2.93838),('ice',126,'node',1),('ice',127,'node',2.17414),('ice',128,'node',2.14724),('ice',129,'node',1),('ice',130,'node',1),('ice',131,'node',58.0739),('ice',132,'node',1),('ice',133,'node',2),('ice',149,'node',55.0608),('ice',150,'node',28),('ice',151,'node',36.5092),('ice',154,'node',1),('ice',159,'node',1),('ice',164,'node',2),('ice',166,'node',27),('ice',167,'node',1),('ice',168,'node',1),('ice',171,'node',2),('ice',172,'node',1),('ice',174,'node',1),('ice',176,'node',53.9203),('ice',177,'node',1),('ice',179,'node',1),('ice',180,'node',1),('ice',181,'node',1),('ice',185,'node',28),('ice',186,'node',28),('ice',190,'node',1),('ice',191,'node',2.31326),('ice',193,'node',11.2634),('ice',205,'node',1),('ice',206,'node',1),('ice',207,'node',1),('ice',209,'node',1),('ice',210,'node',1),('ice',211,'node',1),('ice',212,'node',1),('ice',215,'node',1),('ice',217,'node',38),('ice',320,'node',20),('ice',345,'node',4),('ice',348,'node',4),('ice',349,'node',4),('ice',353,'node',4),('ice',354,'node',1),('ice',372,'node',28),('ice',373,'node',28),('ice',374,'node',28),('ice',375,'node',1),('ice',401,'node',26),('ice',402,'node',26),('ice',403,'node',26),('ice',429,'node',1),('ice',430,'node',1),('ice',431,'node',1.76566),('ice',433,'node',5),('ice',435,'node',14.1865),('ice',456,'node',2),('ice',476,'node',11),('ice',479,'node',1),('ice',487,'node',4),('ice',513,'node',27),('ice',514,'node',0.784336),('ice',515,'node',4),('ice',517,'node',1),('ice',544,'node',4),('ice',546,'node',22.9578),('ice08',185,'node',11),('ice10',127,'node',1.79329),('ice10',128,'node',1.78021),('icearc2017',513,'node',1),('iceland',139,'node',0.621888),('iceland',199,'node',1),('iceorguk',25,'node',8.80075),('iceorguk',37,'node',9.68067),('iceorguk',166,'node',10.2416),('iceorguk',320,'node',11),('icerep',64,'node',11),('icesa',1,'node',8),('icesa',2,'node',30),('icesa',3,'node',4),('icesa',4,'node',1),('icesa',5,'node',8),('icesa',6,'node',28),('icesa',10,'node',2),('icesa',15,'node',1),('icesa',16,'node',1),('icesa',17,'node',6),('icesa',19,'node',14.2),('icesa',20,'node',2),('icesa',38,'node',2),('icesa',40,'node',1.96109),('icesa',41,'node',1),('icesa',45,'node',2.54),('icesa',47,'node',2),('icesa',48,'node',2),('icesa',51,'node',12),('icesa',52,'node',39.7841),('icesa',53,'node',5),('icesa',54,'node',5),('icesa',55,'node',4.89274),('icesa',56,'node',7.52371),('icesa',57,'node',2),('icesa',58,'node',5),('icesa',60,'node',1.78951),('icesa',61,'node',23),('icesa',62,'node',3),('icesa',63,'node',32),('icesa',64,'node',4),('icesa',66,'node',1),('icesa',126,'node',51.7261),('icesa',127,'node',42.2966),('icesa',128,'node',42.1627),('icesa',129,'node',11.1622),('icesa',130,'node',8.13555),('icesa',131,'node',55.0344),('icesa',132,'node',50.3547),('icesa',133,'node',42.2371),('icesa',134,'node',8.40741),('icesa',135,'node',8.92007),('icesa',136,'node',6.96663),('icesa',137,'node',8.48867),('icesa',138,'node',6.94837),('icesa',139,'node',4.90452),('icesa',140,'node',5.01446),('icesa',141,'node',9.711),('icesa',142,'node',7.35365),('icesa',143,'node',9.81996),('icesa',144,'node',7.21332),('icesa',145,'node',10.0455),('icesa',146,'node',8.02367),('icesa',147,'node',15.2151),('icesa',148,'node',17.9619),('icesa',149,'node',12.5796),('icesa',150,'node',12),('icesa',151,'node',15.2591),('icesa',152,'node',17.5428),('icesa',153,'node',9.11145),('icesa',154,'node',15.0849),('icesa',155,'node',15.713),('icesa',156,'node',14.9568),('icesa',157,'node',14.2711),('icesa',158,'node',16.7082),('icesa',159,'node',15.1715),('icesa',160,'node',13.97),('icesa',161,'node',11),('icesa',162,'node',11),('icesa',163,'node',17.4846),('icesa',164,'node',16.3457),('icesa',165,'node',18.5971),('icesa',166,'node',10.2017),('icesa',168,'node',7.78697),('icesa',169,'node',8.17283),('icesa',170,'node',11),('icesa',171,'node',7.74132),('icesa',172,'node',8.24953),('icesa',173,'node',9.04272),('icesa',174,'node',7.45733),('icesa',175,'node',7.02203),('icesa',176,'node',10.0455),('icesa',177,'node',7.29284),('icesa',178,'node',8.54373),('icesa',179,'node',9.01173),('icesa',180,'node',6.63542),('icesa',181,'node',8.04814),('icesa',182,'node',11),('icesa',183,'node',9.20091),('icesa',184,'node',9.74705),('icesa',185,'node',11),('icesa',186,'node',11),('icesa',188,'node',8.88993),('icesa',189,'node',8.92007),('icesa',190,'node',16.8148),('icesa',191,'node',9.26818),('icesa',193,'node',15.6663),('icesa',218,'node',4),('icesa',345,'node',95),('icesa',346,'node',56.9203),('icesa',347,'node',4),('icesa',348,'node',32.0897),('icesa',349,'node',32.1397),('icesa',352,'node',39.484),('icesa',353,'node',77),('icesa',354,'node',34.2673),('icesa',375,'node',9.46601),('icesa',427,'node',26),('icesa',428,'node',26),('icesa',432,'node',12.7313),('icesa',433,'node',80),('icesa',434,'node',33.4809),('icesa',456,'node',68.8911),('icesa',457,'node',28.2),('icesa',458,'node',28.2),('icesa',461,'node',27),('icesa',469,'node',11),('icesa',476,'node',11),('icesa',477,'node',11),('icesa',479,'node',1),('icesa',480,'node',1),('icesa',485,'node',0.909743),('icesa',487,'node',90),('icesa',488,'node',24.8905),('icesa',489,'node',26.8995),('icesa',490,'node',26.9029),('icesa',514,'node',26.9029),('icesa',515,'node',80),('icesa',516,'node',10.3185),('icesa',542,'node',11),('icesa',543,'node',11),('icesa',544,'node',76),('icesa',545,'node',8.88768),('icesa',546,'node',63.2045),('icesa',548,'node',15),('icesaice',1,'node',1),('icesaice',4,'node',1),('icesaice',193,'node',1.69665),('icesaorgza',52,'node',11),('icesaorgza',57,'node',14),('icesaorgza',63,'node',14),('icesaorgza',64,'node',55),('icesaorgza',126,'node',9.96916),('icesaorgza',129,'node',10.4041),('icesaorgza',130,'node',7.23303),('icesaorgza',131,'node',21.2376),('icesaorgza',132,'node',9.711),('icesaorgza',150,'node',28),('icesaorgza',345,'node',11),('icesaorgza',353,'node',11),('icesaorgza',431,'node',7.43636),('icesaorgza',432,'node',19.4941),('icesaorgza',433,'node',11),('icesaorgza',487,'node',11),('icesaorgza',488,'node',8.04814),('icesaorgza',515,'node',11),('icesaorgza',544,'node',25),('icesaorgza',545,'node',9.88155),('icesaorgza',546,'node',33.8547),('icesaxlsx',512,'node',11),('iconcoza',135,'node',10.363),('iconcoza',139,'node',8.2238),('iconcoza',141,'node',11),('iconcoza',143,'node',11),('iconcoza',145,'node',10.7015),('iconcoza',146,'node',9.04272),('iconcoza',148,'node',20.8082),('iconcoza',152,'node',20.091),('iconcoza',156,'node',17.3692),('iconcoza',160,'node',15.9503),('iconcoza',163,'node',21.4029),('iconcoza',165,'node',11),('iconcoza',169,'node',9.711),('iconcoza',173,'node',10.572),('iconcoza',175,'node',7.83317),('iconcoza',178,'node',10.4456),('iconcoza',183,'node',10.1622),('ict',348,'node',3.5709),('ict',349,'node',3.59781),('idasa',136,'node',4),('idasa',140,'node',1.51036),('idasa',198,'node',1.56511),('idasa',201,'node',4),('idasa',203,'node',1),('idea',208,'node',1),('ideal',346,'node',1),('ideally',40,'node',1),('ideally',51,'node',1),('ideas',29,'node',1.1254),('ideas',153,'node',2.98752),('ideas',530,'node',1),('identification',154,'node',1.71492),('identified',60,'node',0.810915),('identified',529,'node',27),('identifies',5,'node',1),('identify',56,'node',0.712106),('identify',129,'node',0.961087),('identify',130,'node',0.664818),('identify',131,'node',1),('identify',134,'node',0.830633),('identify',135,'node',0.886095),('identify',138,'node',0.745294),('identify',139,'node',0.712106),('identify',141,'node',0.976851),('identify',143,'node',0.972861),('identify',146,'node',0.781775),('identify',148,'node',1.78545),('identify',152,'node',1.72109),('identify',156,'node',1.45885),('identify',157,'node',1.38319),('identify',160,'node',1.35206),('identify',163,'node',1.75913),('identify',165,'node',1.84768),('identify',169,'node',0.802752),('identify',173,'node',0.892724),('identify',175,'node',0.679856),('identify',178,'node',0.889397),('identify',191,'node',1.20946),('identify',192,'node',1),('identify',213,'node',0.934703),('identify',352,'node',2.37334),('identify',548,'node',4),('identifying',27,'node',1.71252),('identifying',431,'node',1),('identity',152,'node',1),('idi',26,'node',11),('ieng',7,'node',1),('ieng',11,'node',1),('ignore',22,'node',2.2),('ignore',137,'node',52),('ignore',139,'node',18.4895),('ignore',176,'node',1),('ignore',200,'node',61.8568),('ignoring',434,'node',1.51893),('iles',26,'node',0.722831),('illovo',137,'node',4),('illovo',139,'node',0.63333),('illovo',199,'node',1),('illovo',200,'node',4),('image',431,'node',3.13735),('image',525,'node',1),('image',533,'node',27),('image1',219,'node',26),('imagination',23,'node',4),('imagination',149,'node',8),('imagination',220,'node',1),('imagine',29,'node',0.516879),('imassey',64,'node',11),('immediate',53,'node',1),('immediately',148,'node',1),('immediately',206,'node',1.57383),('immediately',431,'node',1),('immediately',444,'node',27),('imminent',157,'node',1.47228),('impact',126,'node',1),('impact',132,'node',1),('impact',139,'node',0.554747),('impact',154,'node',3.48673),('impact',171,'node',1),('impact',191,'node',1.6498),('impact',199,'node',1),('impact',203,'node',2),('impact',354,'node',1),('impacted',435,'node',1.61091),('impacts',154,'node',25.3422),('imparted',160,'node',1.54838),('impartial',56,'node',0.661163),('impartial',352,'node',0.940901),('impartially',352,'node',0.349971),('impassioned',33,'node',0.889397),('impassioned',155,'node',1.77879),('impediments',137,'node',1),('impediments',139,'node',0.49376),('impediments',200,'node',1),('impending',144,'node',0.794753),('impending',196,'node',0.945829),('imperatives',23,'node',0.927431),('imperatives',149,'node',1.29737),('imperial',134,'node',1),('imperial',135,'node',1),('imperial',160,'node',1),('imperial',164,'node',1),('implement',129,'node',1),('implement',130,'node',1),('implement',191,'node',1.20044),('implement',192,'node',1),('implement',193,'node',1),('implement',213,'node',0.920273),('implement',389,'node',27),('implement',486,'node',1.71868),('implement',516,'node',0.752312),('implementation',47,'node',1),('implementation',50,'node',1),('implementation',157,'node',1.47682),('implementation',160,'node',1.60014),('implementation',164,'node',1),('implementation',191,'node',2.16248),('implementation',192,'node',1.81025),('implementation',213,'node',2.47045),('implementation',354,'node',0.913226),('implementation',424,'node',1),('implementation',479,'node',0.860547),('implementation',480,'node',0.851346),('implementation',485,'node',0.792123),('implementation',486,'node',20.8544),('implementation',516,'node',1.64177),('implemented',160,'node',1.65551),('implemented',486,'node',2),('implementers',25,'node',1),('implementing',29,'node',11),('implementing',31,'node',0.913226),('implementing',136,'node',0.679856),('implementing',158,'node',7.14179),('implementing',177,'node',0.839384),('implementing',201,'node',1.57383),('implementing',206,'node',1.70269),('implications',22,'node',3.88978),('implications',29,'node',0.816452),('implications',134,'node',0.976851),('implications',139,'node',23.9327),('implications',147,'node',28.7921),('implications',153,'node',0.965946),('implications',164,'node',30),('implications',195,'node',37.5871),('implications',199,'node',62.3983),('implications',405,'node',26),('import',431,'node',21.0356),('importance',141,'node',1),('importance',485,'node',1),('importance',546,'node',0.621888),('important',145,'node',1),('important',148,'node',1),('important',157,'node',1.49524),('important',172,'node',1),('important',191,'node',1),('important',216,'node',0.857458),('important',533,'node',27),('important',546,'node',1.28622),('imported',431,'node',0.866793),('importing',431,'node',16.9618),('imposed',137,'node',1),('imposed',139,'node',0.502958),('imposed',200,'node',1),('improper',352,'node',0.344129),('impropriety',352,'node',0.347512),('improve',25,'node',1),('improve',47,'node',1),('improve',137,'node',0.993146),('improve',139,'node',0.490769),('improve',142,'node',0.740689),('improve',157,'node',3.47904),('improve',197,'node',1.74626),('improve',200,'node',1),('improve',529,'node',1),('improve',531,'node',1),('improve',533,'node',1),('improve',545,'node',4),('improved',157,'node',1.91445),('improved',382,'node',2),('improved',387,'node',1),('improved',394,'node',3),('improved',530,'node',1),('improved',534,'node',27),('improvement',126,'node',1),('improvement',214,'node',1),('improvement',530,'node',1),('improvements',26,'node',11),('improvements',37,'node',1),('improvements',145,'node',1),('improvements',424,'node',1),('improves',538,'node',1),('improving',23,'node',1),('improving',42,'node',1),('improving',149,'node',19),('improving',193,'node',1.45443),('improving',535,'node',1),('inability',202,'node',1),('inaction',144,'node',0.757065),('inaction',196,'node',0.892724),('inaugural',26,'node',11),('inaugural',35,'node',2.2),('inaugural',191,'node',1),('inaugural',193,'node',0.923838),('inaugural',212,'node',44),('inaugural',435,'node',20.8998),('inauguration',25,'node',0.623497),('inauguration',546,'node',12.8086),('incentive',545,'node',0.827757),('incentives',147,'node',1.66706),('incentives',195,'node',0.993146),('incentives',545,'node',48.9534),('inception',193,'node',1),('inception',479,'node',0.945829),('inception',480,'node',0.938382),('inception',485,'node',0.863659),('incidental',429,'node',1.93838),('incidental',430,'node',1.94583),('incl',27,'node',1),('inclined',445,'node',1),('include',1,'node',1),('include',5,'node',1),('include',13,'node',1),('include',25,'node',0.745294),('include',29,'node',0.552215),('include',42,'node',4),('include',56,'node',0.638366),('include',60,'node',0.771698),('include',151,'node',1),('include',157,'node',2),('include',191,'node',1),('include',352,'node',0.461904),('include',432,'node',1.96986),('include',485,'node',1),('include',486,'node',0.902857),('include',526,'node',27),('include',548,'node',0.934703),('included',39,'node',1),('included',40,'node',1),('included',45,'node',0.851346),('included',50,'node',1),('included',62,'node',1),('included',416,'node',1),('included',429,'node',1),('included',430,'node',1),('included',435,'node',1),('includes',62,'node',1),('includes',386,'node',2),('includes',479,'node',0.819249),('includes',480,'node',0.810915),('includes',485,'node',0.757065),('includes',545,'node',1.69762),('including',8,'node',1),('including',27,'node',1),('including',41,'node',0.749958),('including',131,'node',8),('including',132,'node',1),('including',133,'node',0.754681),('including',140,'node',1.08966),('including',151,'node',1.83347),('including',153,'node',2.39888),('including',160,'node',1.6329),('including',183,'node',1),('including',189,'node',1),('including',198,'node',2.44702),('including',213,'node',1),('including',348,'node',1.51413),('including',349,'node',1.52376),('including',387,'node',1),('including',411,'node',1),('including',479,'node',1),('including',480,'node',1),('including',489,'node',0.993146),('including',490,'node',0.997306),('including',514,'node',0.997306),('including',545,'node',3.39525),('inclusion',352,'node',0.436309),('incoming',151,'node',1.47682),('incompatibility',352,'node',0.349476),('incompetence',138,'node',0.845322),('incompetence',146,'node',0.909743),('inconvenient',144,'node',0.824901),('inconvenient',196,'node',3.97258),('incoporated',9,'node',11),('incorporated',7,'node',1),('incorporated',11,'node',1),('incorporated',14,'node',1),('incorporated',15,'node',1),('incorporated',191,'node',1.6329),('incorporating',52,'node',1),('increase',25,'node',0.646943),('increase',37,'node',1),('increase',156,'node',1.53351),('increase',160,'node',1.41165),('increase',163,'node',1.88418),('increase',165,'node',0.993146),('increase',169,'node',0.854391),('increased',335,'node',27),('increasing',23,'node',0.916736),('increasing',149,'node',1.28697),('increasing',216,'node',1),('increasing',342,'node',1),('increasing',372,'node',4),('increasing',373,'node',4),('increasing',374,'node',4),('increasing',375,'node',4),('increasing',456,'node',33),('increasing',534,'node',1),('increasingly',153,'node',1.12236),('increasingly',174,'node',1),('increasingly',177,'node',1),('increasingly',205,'node',1),('increasingly',206,'node',1),('incredible',33,'node',1),('incredible',155,'node',1),('incremental',530,'node',1),('indeed',102,'node',0.989021),('indefinitely',25,'node',1),('indemnities',172,'node',1),('indentifying',191,'node',1.72732),('independent',153,'node',1.45003),('independent',435,'node',1.3445),('independently',447,'node',1),('indepth',56,'node',0.648686),('indepth',352,'node',0.934467),('indepth',480,'node',1),('index',137,'node',0.819249),('index',139,'node',0.452478),('index',200,'node',0.98493),('indexphp',489,'node',9.29854),('india',140,'node',0.550958),('india',149,'node',1.66706),('india',198,'node',1.23422),('india',203,'node',1),('india',213,'node',1),('indian',147,'node',1.79891),('indian',195,'node',1),('indicate',60,'node',1),('indicate',174,'node',0.892724),('indicate',177,'node',0.892724),('indicate',183,'node',0.899454),('indicate',189,'node',0.816452),('indicate',205,'node',0.909743),('indicate',206,'node',0.909743),('indicate',352,'node',0.60778),('indicate',548,'node',4),('indicated',63,'node',1),('indicated',149,'node',1),('indicates',5,'node',1),('indicates',17,'node',1),('indicating',29,'node',0.635),('indicating',151,'node',1.66706),('indicating',548,'node',4),('indicators',138,'node',0.899454),('indicators',146,'node',0.972861),('individual',389,'node',1),('individual',434,'node',1.45003),('individuals',47,'node',1),('individuals',485,'node',0.615536),('induction',101,'node',1),('induction',188,'node',1),('induction',208,'node',1),('industrial',37,'node',1),('industrial',145,'node',1),('industrial',175,'node',0.771698),('industrial',191,'node',1.17702),('industrial',192,'node',4),('industrial',213,'node',1.66706),('industrial',545,'node',0.945829),('industrialising',527,'node',1),('industry',23,'node',1),('industry',30,'node',0.819249),('industry',32,'node',15),('industry',39,'node',2),('industry',41,'node',3),('industry',45,'node',1.40337),('industry',49,'node',1),('industry',56,'node',1.222),('industry',65,'node',11),('industry',126,'node',1.97685),('industry',127,'node',2.3235),('industry',128,'node',2.2908),('industry',132,'node',1.89608),('industry',133,'node',3),('industry',137,'node',0.879565),('industry',139,'node',1.57807),('industry',149,'node',17.7182),('industry',153,'node',0.849876),('industry',159,'node',1.99731),('industry',161,'node',9),('industry',180,'node',1),('industry',181,'node',1),('industry',190,'node',1),('industry',191,'node',2.35251),('industry',192,'node',1.75267),('industry',199,'node',1.90286),('industry',200,'node',1),('industry',209,'node',1),('industry',210,'node',1),('industry',213,'node',1.437),('industry',214,'node',6),('industry',215,'node',1),('industry',346,'node',0.961087),('industry',348,'node',1.437),('industry',349,'node',1.44566),('industry',352,'node',0.898371),('industry',354,'node',1.48138),('industry',409,'node',3),('industry',429,'node',1),('industry',430,'node',1),('industry',432,'node',8.91323),('industry',434,'node',4.67841),('industry',435,'node',2.26688),('industry',488,'node',0.854391),('industry',489,'node',1),('industry',490,'node',1),('industry',514,'node',1),('industry',516,'node',1.3277),('industry',517,'node',38),('industry',518,'node',26),('industry',524,'node',28),('industry',525,'node',1),('industry',529,'node',2),('industry',531,'node',1),('industry',532,'node',27),('industry',533,'node',28),('industry',535,'node',28),('industry',536,'node',28),('industry',540,'node',27),('industry',545,'node',7.73295),('industry',546,'node',2.8105),('inextricable',140,'node',0.792123),('inextricable',198,'node',0.949597),('infectious',142,'node',0.886095),('infectious',197,'node',1),('inflation',448,'node',1),('influence',27,'node',1),('influence',138,'node',1),('influence',139,'node',0.575885),('influence',146,'node',1),('influence',154,'node',1.68468),('influence',199,'node',1),('influence',354,'node',0.886095),('influencers',166,'node',1),('influencing',27,'node',11),('influential',546,'node',0.618696),('info',29,'node',6.78241),('info',30,'node',2.12008),('info',153,'node',1),('info',171,'node',10.4041),('informatics',175,'node',0.76188),('informatics',348,'node',1.7017),('informatics',349,'node',1.70583),('information',5,'node',1),('information',7,'node',1),('information',10,'node',1),('information',11,'node',1),('information',14,'node',1),('information',15,'node',1),('information',17,'node',4),('information',19,'node',2),('information',21,'node',1),('information',22,'node',1),('information',25,'node',0.848323),('information',30,'node',2.34407),('information',37,'node',0.945829),('information',38,'node',2),('information',39,'node',2),('information',47,'node',2),('information',51,'node',1),('information',56,'node',5.07038),('information',127,'node',0.445053),('information',128,'node',0.441832),('information',130,'node',2.08624),('information',136,'node',1),('information',137,'node',1),('information',139,'node',1),('information',140,'node',1),('information',142,'node',1),('information',144,'node',1),('information',147,'node',1),('information',150,'node',4),('information',153,'node',3.05258),('information',154,'node',1.81257),('information',157,'node',1.57383),('information',158,'node',1.62735),('information',166,'node',1.99315),('information',171,'node',10.4874),('information',180,'node',0.640063),('information',185,'node',1),('information',191,'node',1.02071),('information',192,'node',1.64413),('information',193,'node',0.945829),('information',214,'node',1.45885),('information',320,'node',1),('information',348,'node',69.7411),('information',349,'node',69.754),('information',352,'node',10.6367),('information',377,'node',4),('information',378,'node',6),('information',379,'node',4),('information',380,'node',27),('information',381,'node',2),('information',383,'node',2),('information',386,'node',2),('information',387,'node',1),('information',390,'node',4),('information',391,'node',2),('information',394,'node',2),('information',399,'node',26),('information',400,'node',26),('information',406,'node',1),('information',407,'node',2),('information',413,'node',27),('information',414,'node',27),('information',416,'node',1),('information',417,'node',27),('information',419,'node',4),('information',420,'node',1),('information',434,'node',1.96175),('information',441,'node',1),('information',485,'node',3),('information',548,'node',2),('informative',8,'node',1),('informative',37,'node',0.771698),('informed',45,'node',1),('informed',153,'node',1),('informed',548,'node',0.961087),('informing',175,'node',1),('informing',178,'node',1),('infosa',144,'node',7.27279),('infosa',147,'node',15.3477),('infosa',153,'node',12.7914),('infosa',195,'node',17.5428),('infosa',196,'node',16.6554),('infrastructure',23,'node',6.28268),('infrastructure',25,'node',8.99792),('infrastructure',26,'node',16.377),('infrastructure',27,'node',21.1411),('infrastructure',28,'node',12),('infrastructure',29,'node',0.953396),('infrastructure',30,'node',1),('infrastructure',149,'node',23.6134),('infrastructure',153,'node',1),('infrastructure',164,'node',1),('infrastructure',168,'node',0.953396),('infrastructure',171,'node',48),('infrastructure',174,'node',0.873132),('infrastructure',177,'node',0.873132),('infrastructure',180,'node',1),('infrastructure',181,'node',1),('infrastructure',190,'node',1),('infrastructure',194,'node',1),('infrastructure',204,'node',1),('infrastructure',205,'node',0.889397),('infrastructure',206,'node',0.889397),('infrastructure',209,'node',1),('infrastructure',210,'node',1),('infrastructure',215,'node',1),('infrastructure',354,'node',3.91236),('infrastructure',372,'node',2),('infrastructure',373,'node',2),('infrastructure',374,'node',2),('infrastructure',375,'node',2),('infrastructure',376,'node',30.2),('infrastructure',382,'node',27),('infrastructure',383,'node',1),('infrastructure',388,'node',6),('infrastructure',389,'node',32),('infrastructure',392,'node',31),('infrastructure',397,'node',52.2),('infrastructure',404,'node',30.2),('infrastructure',405,'node',26),('infrastructure',426,'node',37),('infrastructure',434,'node',1.29042),('infrastructure',435,'node',5.66985),('infrastructure',436,'node',26),('infrastructure',441,'node',1),('infrastructure',444,'node',1),('infrastructure',456,'node',2),('infrastructure',486,'node',21),('infrastructure',513,'node',2),('infrastructure',516,'node',50.9635),('infrastructure',517,'node',1),('infrastructure',520,'node',27),('infrastructure',540,'node',1),('infraworks',413,'node',1),('inherently',138,'node',0.869951),('inherently',146,'node',0.934703),('initial',26,'node',0.494765),('initial',131,'node',4),('initiated',140,'node',0.509287),('initiated',198,'node',1.12759),('initiation',522,'node',27),('initiation',527,'node',27),('initiation',545,'node',1.69762),('initiative',25,'node',0.648686),('initiative',32,'node',1),('initiative',136,'node',0.725015),('initiative',140,'node',0.60322),('initiative',149,'node',1.50462),('initiative',151,'node',1.88418),('initiative',161,'node',1),('initiative',198,'node',1.37135),('initiative',201,'node',1.69665),('initiatives',4,'node',2),('initiatives',42,'node',1),('initiatives',127,'node',0.454162),('initiatives',128,'node',0.450806),('initiatives',140,'node',0.63167),('initiatives',193,'node',1),('initiatives',198,'node',1.44566),('inline',17,'node',1),('innovate',435,'node',2.53377),('innovating',435,'node',1.92996),('innovation',30,'node',0.740689),('innovation',144,'node',0.685676),('innovation',147,'node',1.437),('innovation',153,'node',1.1799),('innovation',191,'node',1),('innovation',193,'node',0.902857),('innovation',195,'node',1.6498),('innovation',196,'node',1.57902),('innovation',202,'node',1),('innovation',212,'node',7),('innovation',530,'node',1),('innovation',531,'node',1),('innovation',534,'node',1),('innovations',127,'node',0.456713),('innovations',128,'node',0.453319),('innovative',8,'node',1),('innovative',42,'node',2),('innovative',46,'node',1),('innovative',134,'node',0.997306),('innovative',142,'node',0.745294),('innovative',197,'node',0.879565),('innovative',354,'node',1.6055),('innovative',372,'node',1),('innovative',373,'node',1),('innovative',374,'node',1),('innovative',375,'node',1),('innovative',434,'node',1.29737),('innovative',456,'node',2),('innovative',488,'node',0.949597),('input',17,'node',1),('input',189,'node',1),('inputs',4,'node',1),('inputs',41,'node',1),('inputs',127,'node',0.655756),('inputs',128,'node',0.645209),('inputs',133,'node',1),('inputs',171,'node',0.873132),('inputs',432,'node',1.86211),('inquisitorial',56,'node',0.703756),('inquisitorial',352,'node',0.964902),('insecurity',153,'node',1.10443),('insert',54,'node',12),('insert',55,'node',3),('insert',488,'node',0.76431),('inserted',54,'node',1),('inserted',55,'node',1),('insertion',441,'node',1),('inserts',53,'node',1),('insight',132,'node',1),('insight',346,'node',1),('insight',516,'node',2.93555),('insight',546,'node',0.645209),('insights',8,'node',1),('insights',346,'node',1),('insights',348,'node',1.52862),('insights',349,'node',1.53844),('insights',516,'node',0.769219),('insist',489,'node',1),('insist',490,'node',1),('insist',514,'node',1),('insittution',131,'node',0.980874),('inspection',148,'node',1),('inspections',148,'node',27),('inspirational',129,'node',1),('inspirational',130,'node',1),('inspire',435,'node',1.28013),('inspire',529,'node',1),('inspired',30,'node',0.738408),('inspired',152,'node',2),('inspired',435,'node',1),('instability',153,'node',1.10949),('instability',175,'node',0.896076),('installation',156,'node',1.77219),('installed',33,'node',0.830633),('installed',155,'node',1.66127),('instead',435,'node',1.84055),('institute',26,'node',1),('institute',30,'node',1.4056),('institute',127,'node',1.19773),('institute',128,'node',1.18016),('institute',136,'node',2.99047),('institute',140,'node',1.14027),('institute',165,'node',1),('institute',169,'node',1),('institute',175,'node',1),('institute',198,'node',2.57374),('institute',201,'node',3.51826),('institute',203,'node',1),('institute',546,'node',1.71577),('institution',1,'node',2),('institution',5,'node',3),('institution',7,'node',1),('institution',10,'node',1),('institution',11,'node',1),('institution',12,'node',4),('institution',30,'node',1),('institution',41,'node',2.69359),('institution',42,'node',66),('institution',54,'node',2),('institution',55,'node',5.84768),('institution',66,'node',2),('institution',127,'node',1),('institution',128,'node',1),('institution',129,'node',1),('institution',130,'node',4),('institution',131,'node',4),('institution',133,'node',2.69762),('institution',160,'node',1.82645),('institution',164,'node',1),('institution',166,'node',1),('institution',176,'node',2),('institution',183,'node',2),('institution',188,'node',0.889397),('institution',193,'node',2),('institution',216,'node',1.79212),('institution',217,'node',2),('institution',218,'node',8),('institution',352,'node',0.381353),('institution',435,'node',6.252),('institution',454,'node',31),('institution',479,'node',1.66135),('institution',480,'node',1.64421),('institution',485,'node',1.53358),('institutions',1,'node',4),('institutions',5,'node',5),('institutions',42,'node',4),('institutions',151,'node',1),('institutions',191,'node',0.896076),('institutions',193,'node',1.51893),('institutions',214,'node',1),('instructional',350,'node',37),('instructional',431,'node',2.16685),('instructions',429,'node',11),('instructions',430,'node',11),('instructions',431,'node',2.4606),('instructions',465,'node',26),('instruments',27,'node',1),('insufficient',525,'node',1),('insurance',139,'node',2.26394),('insurance',199,'node',3.85625),('intake',486,'node',1),('integrate',153,'node',1.04041),('integrated',26,'node',0.623497),('integrated',171,'node',1),('integrated',348,'node',6.44364),('integrated',349,'node',6.48732),('integrated',354,'node',1),('integrates',171,'node',0.976851),('integrating',26,'node',0.672252),('integrating',27,'node',1),('integrating',411,'node',27),('integration',348,'node',1.5434),('integration',349,'node',1.55341),('intellectual',32,'node',8),('intellectual',161,'node',5),('intelligent',348,'node',1.7017),('intelligent',349,'node',1.70583),('intelligently',527,'node',1),('intended',138,'node',0.980874),('intended',146,'node',1),('intended',171,'node',0.889397),('intended',172,'node',1),('intended',216,'node',2),('intended',429,'node',2),('intended',430,'node',2),('intending',53,'node',1),('intending',55,'node',4),('intensive',25,'node',0.78951),('intensive',516,'node',1.64177),('intention',50,'node',1),('interact',149,'node',13),('interaction',56,'node',0.60322),('interaction',131,'node',10.7455),('interaction',352,'node',0.445866),('interactions',131,'node',3.38129),('interacts',488,'node',1),('interbeton',33,'node',1),('interbeton',155,'node',1),('interchange',139,'node',1.94242),('interchanges',139,'node',0.938382),('interest',4,'node',1),('interest',8,'node',1),('interest',17,'node',1),('interest',19,'node',1),('interest',20,'node',1),('interest',21,'node',1),('interest',22,'node',1),('interest',38,'node',2),('interest',52,'node',1),('interest',60,'node',0.76431),('interest',127,'node',1.51557),('interest',128,'node',1.49997),('interest',131,'node',1),('interest',134,'node',0.827757),('interest',135,'node',0.879565),('interest',136,'node',1),('interest',137,'node',1),('interest',138,'node',0.740689),('interest',139,'node',1.70791),('interest',140,'node',1),('interest',141,'node',1.96498),('interest',142,'node',1),('interest',143,'node',0.96498),('interest',144,'node',1),('interest',146,'node',0.776703),('interest',147,'node',1),('interest',148,'node',1.77219),('interest',152,'node',1.70878),('interest',156,'node',1.44132),('interest',157,'node',1.37135),('interest',160,'node',1.33703),('interest',163,'node',1.73359),('interest',165,'node',1.81949),('interest',169,'node',0.792123),('interest',173,'node',1.87957),('interest',175,'node',0.674137),('interest',178,'node',1.88282),('interest',184,'node',1),('interest',189,'node',0.857458),('interest',191,'node',3.32285),('interest',193,'node',2),('interest',352,'node',1.06474),('interest',397,'node',1),('interest',432,'node',1.81949),('interest',434,'node',1.53351),('interest',513,'node',1),('interest',516,'node',0.638366),('interest',548,'node',0.923838),('interested',29,'node',0.643484),('interested',134,'node',1),('interested',138,'node',1),('interested',154,'node',1.42),('interested',159,'node',1.42845),('interested',164,'node',1.5434),('interested',166,'node',1),('interested',168,'node',0.733888),('interested',171,'node',0.738408),('interested',172,'node',0.776703),('interested',174,'node',0.697623),('interested',177,'node',0.683725),('interested',179,'node',0.854391),('interested',180,'node',0.776703),('interested',181,'node',0.757065),('interested',189,'node',1),('interested',190,'node',1.58951),('interested',191,'node',0.989529),('interested',214,'node',2),('interested',215,'node',11),('interested',434,'node',1.30088),('interested',486,'node',0.863659),('interested',488,'node',0.718502),('interested',489,'node',0.731649),('interested',490,'node',0.72066),('interested',514,'node',0.718502),('interested',545,'node',0.685676),('interesting',20,'node',1),('interesting',30,'node',0.949597),('interesting',33,'node',16),('interesting',37,'node',0.774192),('interesting',38,'node',1),('interesting',137,'node',0.854391),('interesting',139,'node',0.461031),('interesting',153,'node',1),('interesting',155,'node',1),('interesting',156,'node',1.70269),('interesting',172,'node',1),('interesting',178,'node',1),('interesting',200,'node',1),('interests',160,'node',1),('interests',348,'node',1.7017),('interests',349,'node',1.70583),('interests',352,'node',0.70146),('interests',434,'node',2.99095),('interfere',435,'node',1.56867),('interim',41,'node',0.766757),('interim',133,'node',0.771698),('interim',397,'node',2),('intermediary',49,'node',1),('internal',441,'node',1),('international',2,'node',5),('international',4,'node',2),('international',7,'node',1),('international',8,'node',1),('international',11,'node',1),('international',14,'node',6),('international',15,'node',1),('international',17,'node',1),('international',19,'node',9.8),('international',23,'node',1),('international',25,'node',4.36301),('international',28,'node',1.96498),('international',29,'node',10.8792),('international',30,'node',27),('international',31,'node',2),('international',40,'node',1),('international',41,'node',3.5118),('international',42,'node',1),('international',47,'node',9.85684),('international',52,'node',1),('international',54,'node',1),('international',55,'node',1),('international',56,'node',1),('international',102,'node',1),('international',127,'node',11.7486),('international',128,'node',41.9027),('international',129,'node',36.123),('international',130,'node',35.8129),('international',131,'node',1),('international',133,'node',3.52965),('international',136,'node',0.740689),('international',140,'node',3.08332),('international',149,'node',48.2241),('international',150,'node',1),('international',151,'node',5.7472),('international',153,'node',19.8929),('international',158,'node',2),('international',162,'node',26),('international',166,'node',2),('international',168,'node',1),('international',171,'node',19),('international',180,'node',1),('international',181,'node',1),('international',183,'node',1),('international',186,'node',1),('international',190,'node',1),('international',191,'node',1.9347),('international',193,'node',2),('international',198,'node',3.43074),('international',201,'node',0.869951),('international',209,'node',1),('international',210,'node',1),('international',215,'node',1),('international',352,'node',1.65755),('international',354,'node',1),('international',372,'node',33),('international',373,'node',33),('international',374,'node',33),('international',375,'node',41.3983),('international',401,'node',26),('international',402,'node',26),('international',403,'node',26),('international',456,'node',43.4456),('international',458,'node',3.2),('international',513,'node',1),('international',546,'node',0.638366),('internationally',23,'node',3.45463),('internationally',129,'node',1),('internationally',130,'node',1),('internationally',131,'node',2),('internationally',145,'node',1),('internationally',149,'node',4.9623),('internationally',372,'node',1),('internationally',373,'node',1),('internationally',374,'node',1),('internationally',375,'node',1),('internationally',456,'node',1),('internationally',488,'node',1),('internationals',33,'node',0.899454),('internationals',155,'node',1.79891),('internet',102,'node',1),('internet',193,'node',1.55341),('internet',394,'node',1),('internet',434,'node',1.68468),('internet',435,'node',1.79215),('interpret',56,'node',0.776703),('interpret',352,'node',1.04188),('interrogate',126,'node',1),('interrogate',346,'node',1),('intersection',138,'node',0.672252),('intersections',337,'node',1),('intervening',142,'node',0.866793),('intervening',197,'node',1),('intervention',330,'node',1),('intervention',448,'node',1),('interventions',354,'node',1.78585),('interview',10,'node',2.79218),('interview',56,'node',0.938382),('interview',352,'node',1.52775),('intimately',41,'node',0.886095),('intimately',133,'node',0.892724),('intimately',488,'node',4),('into',2,'node',1),('into',4,'node',1),('into',8,'node',1),('into',45,'node',0.909743),('into',54,'node',1),('into',55,'node',1),('into',57,'node',1),('into',58,'node',1),('into',127,'node',0.695602),('into',128,'node',0.683725),('into',132,'node',1),('into',138,'node',0.659351),('into',147,'node',1.9537),('into',151,'node',1.96986),('into',153,'node',1.03156),('into',160,'node',1.6498),('into',189,'node',1.87313),('into',191,'node',1.62735),('into',195,'node',1),('into',202,'node',0.886095),('into',209,'node',0.916736),('into',346,'node',2),('into',352,'node',0.38797),('into',389,'node',1),('into',391,'node',2),('into',419,'node',28),('into',431,'node',1),('into',488,'node',1),('into',489,'node',1),('into',490,'node',1),('into',514,'node',1),('into',516,'node',4.56837),('into',517,'node',2),('into',540,'node',2),('into',546,'node',0.643484),('introduce',40,'node',0.942091),('introduce',168,'node',1),('introduce',191,'node',1.58951),('introduced',41,'node',0.779231),('introduced',133,'node',0.784336),('introduced',144,'node',1),('introduced',196,'node',1),('introduced',217,'node',1),('introduced',479,'node',0.923838),('introduced',480,'node',1.91674),('introduced',485,'node',0.848323),('introducing',127,'node',0.497805),('introducing',128,'node',0.492759),('introducing',216,'node',1),('introduction',26,'node',0.863659),('introduction',29,'node',0.882818),('introduction',35,'node',2.2),('introduction',47,'node',51.3886),('introduction',168,'node',27),('introduction',175,'node',0.784336),('introduction',181,'node',0.916736),('introduction',210,'node',0.993146),('introduction',217,'node',38),('introduction',480,'node',53),('introduction',483,'node',26),('introduction',489,'node',1),('introduction',490,'node',1),('introduction',514,'node',1),('intuition',127,'node',0.687638),('intuition',128,'node',0.676032),('intuitive',175,'node',0.920273),('invaluable',191,'node',1.73359),('invented',31,'node',1),('invented',158,'node',1),('invention',37,'node',2),('inverleith',214,'node',0.972861),('invest',45,'node',0.677939),('investec',137,'node',0.833529),('investec',139,'node',0.456713),('investec',200,'node',1),('invested',137,'node',1),('invested',139,'node',0.496787),('invested',200,'node',1),('investigate',102,'node',0.916736),('investigating',143,'node',1),('investigating',163,'node',1),('investigation',132,'node',1),('investigation',165,'node',1),('investigation',331,'node',1),('investigations',429,'node',1),('investigations',430,'node',1),('investing',22,'node',2.18492),('investing',203,'node',36.894),('investing',348,'node',0.851346),('investing',349,'node',0.857458),('investing',434,'node',3.09887),('investment',22,'node',4.4),('investment',26,'node',0.794753),('investment',136,'node',1.31514),('investment',137,'node',1.82916),('investment',139,'node',0.945609),('investment',159,'node',5.89308),('investment',194,'node',37.2416),('investment',200,'node',2),('investment',201,'node',3.01884),('investment',204,'node',37.2416),('investment',520,'node',27),('investment',526,'node',1),('investment',533,'node',1),('investments',136,'node',2.8569),('investments',171,'node',1.98087),('investments',201,'node',6.66824),('investments',354,'node',1.65551),('invidunt',219,'node',1),('invitation',32,'node',1),('invitation',149,'node',22),('invitation',153,'node',0.871064),('invitation',154,'node',1.43271),('invitation',157,'node',1),('invitation',159,'node',1.44132),('invitation',161,'node',1),('invitation',164,'node',1.55846),('invitation',168,'node',0.740689),('invitation',170,'node',1),('invitation',171,'node',1.74298),('invitation',172,'node',1.78178),('invitation',174,'node',1.7017),('invitation',177,'node',1.68764),('invitation',179,'node',0.863659),('invitation',180,'node',1.78178),('invitation',181,'node',1.76188),('invitation',183,'node',1.86679),('invitation',188,'node',26),('invitation',190,'node',1.80007),('invitation',432,'node',7.76836),('invitation',477,'node',11),('invitation',486,'node',26),('invitation',489,'node',29),('invitation',490,'node',26),('invitation',514,'node',26),('invite',134,'node',2.60596),('invite',135,'node',0.866793),('invite',137,'node',0.863659),('invite',138,'node',2.44376),('invite',139,'node',1.71331),('invite',141,'node',0.953396),('invite',143,'node',0.949597),('invite',146,'node',0.766757),('invite',148,'node',1.74626),('invite',152,'node',1.68468),('invite',153,'node',1.01644),('invite',156,'node',1.42421),('invite',157,'node',1.35971),('invite',160,'node',1.3187),('invite',163,'node',1.70878),('invite',165,'node',1.79891),('invite',169,'node',0.781775),('invite',173,'node',0.869951),('invite',175,'node',0.66666),('invite',178,'node',0.873132),('invite',183,'node',1),('invite',194,'node',1),('invite',199,'node',1),('invite',200,'node',1),('invite',203,'node',1),('invite',204,'node',1),('invited',136,'node',0.781775),('invited',153,'node',1.26004),('invited',158,'node',4),('invited',189,'node',2.69993),('invited',201,'node',0.927431),('invited',214,'node',1),('invites',136,'node',0.833529),('invites',140,'node',1),('invites',144,'node',1),('invites',147,'node',2),('invites',195,'node',1),('invites',196,'node',1),('invites',198,'node',1),('invites',201,'node',1),('invites',202,'node',1.61635),('involve',25,'node',0.691597),('involved',41,'node',0.882818),('involved',127,'node',0.519091),('involved',128,'node',0.513597),('involved',133,'node',0.889397),('involved',138,'node',1),('involved',140,'node',1.45919),('involved',157,'node',1.61091),('involved',165,'node',1),('involved',166,'node',1),('involved',168,'node',0.980874),('involved',191,'node',1.72721),('involved',198,'node',1.71252),('involved',446,'node',27),('involved',447,'node',27),('involved',453,'node',27),('involved',479,'node',0.749958),('involved',480,'node',0.738408),('involved',485,'node',1.30957),('involved',488,'node',4),('involved',548,'node',0.968904),('involvement',56,'node',0.61241),('involvement',153,'node',1.50936),('involvement',160,'node',1.92996),('involvement',174,'node',0.906287),('involvement',177,'node',0.906287),('involvement',205,'node',0.923838),('involvement',206,'node',0.923838),('involvement',352,'node',0.450806),('involving',31,'node',0.889397),('involving',49,'node',1),('involving',56,'node',0.997306),('involving',158,'node',6.95961),('involving',352,'node',2.2144),('ipet',156,'node',1),('ipsum',219,'node',3),('ipsum',550,'node',26),('ipsum',551,'node',27),('ipsum',558,'node',26),('ipsum',559,'node',26),('ipsum',561,'node',26),('iraj',149,'node',1.73359),('irc',27,'node',11),('irc2006grades',27,'node',11),('irrespective',50,'node',1),('irrespective',424,'node',1),('irt',441,'node',1),('isaiah',514,'node',0.860547),('iscor',156,'node',1),('ise',134,'node',1),('ise',138,'node',1),('ise',152,'node',2),('island',351,'node',1),('iso',189,'node',0.972861),('issue',127,'node',2.22706),('issue',128,'node',2.18602),('issued',21,'node',1),('issued',22,'node',1),('issued',136,'node',1),('issued',137,'node',1),('issued',139,'node',1),('issued',140,'node',1),('issued',142,'node',1),('issued',144,'node',1),('issued',147,'node',1),('issued',185,'node',1),('issued',322,'node',1),('issued',485,'node',1),('issues',8,'node',1),('issues',25,'node',1.45015),('issues',26,'node',1.15947),('issues',27,'node',0.931053),('issues',29,'node',11.5363),('issues',30,'node',1.7717),('issues',38,'node',1),('issues',45,'node',2),('issues',46,'node',1),('issues',127,'node',0.754681),('issues',128,'node',0.740689),('issues',141,'node',1),('issues',151,'node',1.50936),('issues',156,'node',1.91445),('issues',165,'node',1),('issues',174,'node',1),('issues',177,'node',1),('issues',180,'node',1),('issues',181,'node',1),('issues',190,'node',1),('issues',205,'node',1),('issues',206,'node',1),('issues',209,'node',1),('issues',210,'node',1),('issues',212,'node',1),('issues',215,'node',1),('istructe',5,'node',1),('ita',127,'node',0.485867),('ita',128,'node',0.481063),('item',431,'node',1.43702),('itemized',429,'node',1),('itemized',430,'node',1),('items',41,'node',2.40378),('items',45,'node',0.854391),('items',133,'node',2.41999),('items',429,'node',1),('items',430,'node',1),('itinerary2015report12181docx',469,'node',11),('its',23,'node',1),('its',25,'node',1.59797),('its',29,'node',1.33262),('its',30,'node',0.810915),('its',40,'node',1),('its',46,'node',2),('its',100,'node',1),('its',126,'node',1),('its',127,'node',1.61205),('its',128,'node',1.59239),('its',131,'node',4),('its',132,'node',1),('its',136,'node',0.968904),('its',144,'node',0.976851),('its',153,'node',0.948998),('its',154,'node',1),('its',157,'node',3.1615),('its',159,'node',1),('its',163,'node',1),('its',164,'node',1),('its',167,'node',1),('its',168,'node',1),('its',172,'node',1),('its',174,'node',1),('its',177,'node',1),('its',179,'node',1),('its',180,'node',1),('its',181,'node',1),('its',189,'node',1),('its',190,'node',1),('its',196,'node',1),('its',201,'node',1),('its',202,'node',1.78178),('its',205,'node',1),('its',206,'node',1),('its',207,'node',1),('its',209,'node',1),('its',212,'node',1),('its',213,'node',1),('its',215,'node',1),('its',320,'node',19),('its',336,'node',1),('its',345,'node',4),('its',346,'node',1),('its',353,'node',4),('its',372,'node',1),('its',373,'node',1),('its',374,'node',1),('its',375,'node',1),('its',378,'node',2),('its',415,'node',1),('its',418,'node',27),('its',420,'node',27),('its',433,'node',4),('its',434,'node',3.76842),('its',435,'node',3.80275),('its',447,'node',1),('its',456,'node',1),('its',479,'node',1.81014),('its',480,'node',1.79344),('its',485,'node',1.65892),('its',487,'node',4),('its',515,'node',4),('its',544,'node',4),('its',546,'node',2.87401),('itself',147,'node',1.96986),('itself',151,'node',1.72732),('itself',195,'node',1),('itself',435,'node',1),('iwrm',354,'node',1),('jabber',465,'node',22),('jacquet',64,'node',2),('jacquet',100,'node',1),('jacquet',136,'node',1),('jacquet',137,'node',1),('jacquet',139,'node',1),('jacquet',140,'node',1),('jacquet',142,'node',1),('jacquet',144,'node',1),('jacquet',147,'node',1),('jacquet',150,'node',1),('jacquet',153,'node',2),('jacquet',154,'node',1.3912),('jacquet',159,'node',1.4034),('jacquet',164,'node',1.51413),('jacquet',168,'node',0.72066),('jacquet',170,'node',2),('jacquet',171,'node',0.72066),('jacquet',172,'node',0.76188),('jacquet',174,'node',1.48308),('jacquet',176,'node',1),('jacquet',177,'node',0.672252),('jacquet',179,'node',0.833529),('jacquet',180,'node',0.759465),('jacquet',181,'node',0.742984),('jacquet',190,'node',1.55341),('jacquet',191,'node',20.1625),('jacquet',207,'node',1),('jacquet',435,'node',2.45901),('jacquet',513,'node',1),('jacquet',515,'node',2),('jacquet',546,'node',0.60322),('jacquetcoza',64,'node',22),('jamaica',140,'node',0.479169),('jamaica',183,'node',1),('jamaica',198,'node',1.05397),('james',37,'node',2),('jamie',320,'node',4),('jan',26,'node',0.507159),('jan',175,'node',28),('jan',214,'node',5.64624),('jan',352,'node',1.97485),('janet',183,'node',1),('janine',30,'node',0.747619),('jann',158,'node',6.44364),('january',5,'node',1),('january',21,'node',3),('january',23,'node',27),('january',27,'node',37.4176),('january',45,'node',1),('january',127,'node',0.771698),('january',128,'node',0.757065),('january',140,'node',0.508221),('january',148,'node',27.8453),('january',149,'node',52),('january',150,'node',26),('january',151,'node',3.14852),('january',173,'node',27.8423),('january',191,'node',2),('january',193,'node',1.92384),('january',198,'node',1.12497),('january',214,'node',1),('january',352,'node',0.358606),('january',434,'node',1.65935),('japan',203,'node',1),('jbcc',352,'node',1.57617),('jcd',22,'node',4.4),('jcd',29,'node',12.6771),('jcd',35,'node',8.8),('jcd',42,'node',1),('jcd',98,'node',38),('jcd',99,'node',37),('jcd',100,'node',11),('jcd',136,'node',26),('jcd',137,'node',26),('jcd',139,'node',26),('jcd',140,'node',26),('jcd',142,'node',26),('jcd',144,'node',26),('jcd',147,'node',26),('jcd',153,'node',4),('jcd',154,'node',27.7523),('jcd',159,'node',26),('jcd',160,'node',1.32233),('jcd',171,'node',0.76431),('jcd',172,'node',1),('jcd',174,'node',26),('jcd',179,'node',1.92027),('jcd',180,'node',26),('jcd',181,'node',26),('jcd',182,'node',23),('jcd',186,'node',2),('jcd',189,'node',15.6014),('jcd',190,'node',26),('jcd',191,'node',27.6499),('jcd',193,'node',4.86567),('jcd',205,'node',34.981),('jcd',206,'node',34.5715),('jcd',207,'node',11),('jcd',212,'node',37),('jcd',215,'node',36.7896),('jgafrikacom',64,'node',11),('jhb',348,'node',26),('jhb',399,'node',26),('jim',37,'node',1),('jimmy',140,'node',0.483934),('jimmy',198,'node',1.06556),('jle',333,'node',27),('jobs',23,'node',1),('jobs',142,'node',0.736141),('jobs',149,'node',1.96175),('jobs',197,'node',1.73359),('jobs',220,'node',1),('jofeh',26,'node',0.769219),('johan',29,'node',17.667),('johan',142,'node',0.689612),('johan',157,'node',3.55846),('johan',159,'node',3.98087),('johan',167,'node',3.96109),('johan',197,'node',1.6055),('johann',137,'node',3.21101),('johann',139,'node',0.528135),('johann',199,'node',3.66694),('johann',200,'node',3.84435),('johannesburg',19,'node',2.2),('johannesburg',21,'node',1),('johannesburg',22,'node',2.2),('johannesburg',27,'node',22.4176),('johannesburg',29,'node',0.745294),('johannesburg',30,'node',1),('johannesburg',33,'node',1.99315),('johannesburg',35,'node',2.2),('johannesburg',99,'node',37),('johannesburg',100,'node',1),('johannesburg',129,'node',41.123),('johannesburg',134,'node',1),('johannesburg',137,'node',4),('johannesburg',138,'node',1),('johannesburg',139,'node',1.797),('johannesburg',144,'node',1),('johannesburg',145,'node',1),('johannesburg',150,'node',4),('johannesburg',153,'node',5.08481),('johannesburg',154,'node',12),('johannesburg',155,'node',1.99315),('johannesburg',164,'node',17),('johannesburg',167,'node',2),('johannesburg',168,'node',1),('johannesburg',172,'node',1),('johannesburg',177,'node',1),('johannesburg',179,'node',2),('johannesburg',182,'node',11),('johannesburg',183,'node',1.99315),('johannesburg',188,'node',1),('johannesburg',191,'node',1.77059),('johannesburg',194,'node',1),('johannesburg',196,'node',1),('johannesburg',199,'node',1),('johannesburg',200,'node',4),('johannesburg',204,'node',4),('johannesburg',206,'node',34.5715),('johannesburg',207,'node',4),('johannesburg',216,'node',14.5412),('johannesburg',221,'node',1),('johannesburg',372,'node',30),('johannesburg',375,'node',4),('johannesburg',401,'node',26),('johannesburg',479,'node',2.75055),('johannesburg',480,'node',0.672252),('johannesburg',485,'node',0.636679),('johannesburg',490,'node',26),('johannesburg',516,'node',1.55499),('john',37,'node',1),('john',127,'node',0.39674),('john',128,'node',0.394193),('john',134,'node',0.774192),('john',135,'node',0.830633),('john',138,'node',0.7017),('john',139,'node',0.679856),('john',141,'node',0.902857),('john',143,'node',0.906287),('john',145,'node',0.938382),('john',146,'node',0.738408),('john',148,'node',1.66706),('john',152,'node',1.61635),('john',156,'node',1.37528),('john',157,'node',1.3151),('john',160,'node',2.58825),('john',163,'node',1.61091),('john',165,'node',1.71492),('john',169,'node',0.752312),('john',173,'node',0.833529),('john',175,'node',0.645209),('john',178,'node',0.805455),('john',183,'node',1),('john',184,'node',1.86957),('john',435,'node',37.792),('johnduncan',157,'node',15.9987),('johnduncan',184,'node',10.6579),('join',32,'node',1),('join',136,'node',1.59451),('join',137,'node',0.857458),('join',139,'node',0.461904),('join',140,'node',0.997306),('join',153,'node',1.01432),('join',154,'node',1),('join',158,'node',4),('join',159,'node',1.81257),('join',161,'node',1),('join',164,'node',1.94572),('join',168,'node',0.913226),('join',171,'node',0.851346),('join',172,'node',0.957226),('join',174,'node',0.848323),('join',177,'node',0.830633),('join',179,'node',1),('join',180,'node',0.98493),('join',181,'node',0.980874),('join',183,'node',1),('join',188,'node',1),('join',190,'node',1),('join',194,'node',1),('join',198,'node',1),('join',200,'node',1),('join',201,'node',1.90629),('join',202,'node',1.6055),('join',203,'node',1),('join',204,'node',1),('join',486,'node',1),('join',489,'node',1),('join',490,'node',1),('join',514,'node',1),('join',516,'node',2.95363),('joined',159,'node',1),('joined',169,'node',2),('joined',183,'node',2),('joining',154,'node',1.41581),('joining',159,'node',1.42421),('joining',164,'node',1.53844),('joining',168,'node',0.731649),('joining',169,'node',1),('joining',171,'node',0.736141),('joining',172,'node',0.774192),('joining',174,'node',0.695602),('joining',177,'node',0.681785),('joining',179,'node',0.851346),('joining',180,'node',0.774192),('joining',181,'node',0.754681),('joining',190,'node',1.58425),('joining',434,'node',3.3187),('joining',465,'node',11),('joining',538,'node',27),('joint',1,'node',6),('joint',3,'node',1),('joint',5,'node',2),('joint',21,'node',2),('joint',22,'node',2),('joint',29,'node',19.7986),('joint',32,'node',1),('joint',33,'node',1),('joint',35,'node',2.2),('joint',41,'node',1),('joint',52,'node',3.93972),('joint',54,'node',1),('joint',55,'node',2.92384),('joint',66,'node',1),('joint',99,'node',1),('joint',100,'node',9),('joint',126,'node',1),('joint',127,'node',1.29893),('joint',128,'node',1.27816),('joint',131,'node',4),('joint',132,'node',1),('joint',133,'node',1),('joint',134,'node',4.05724),('joint',135,'node',0.819249),('joint',136,'node',9.96663),('joint',137,'node',11.4887),('joint',138,'node',1.69359),('joint',139,'node',9.57677),('joint',140,'node',8.01446),('joint',141,'node',0.889397),('joint',142,'node',12.3592),('joint',143,'node',1.89272),('joint',144,'node',3),('joint',145,'node',0.923838),('joint',146,'node',1.72942),('joint',147,'node',3),('joint',148,'node',1.64413),('joint',150,'node',1),('joint',151,'node',36.1952),('joint',152,'node',1.7974),('joint',153,'node',28),('joint',154,'node',42.3954),('joint',155,'node',27),('joint',156,'node',1.67986),('joint',157,'node',1.64869),('joint',159,'node',3.40359),('joint',160,'node',1.635),('joint',161,'node',1),('joint',163,'node',1.79475),('joint',164,'node',54.5144),('joint',165,'node',1.84532),('joint',167,'node',29.4036),('joint',168,'node',29.4415),('joint',169,'node',1.74298),('joint',170,'node',30),('joint',171,'node',29.4481),('joint',172,'node',29.5264),('joint',173,'node',1.82206),('joint',174,'node',3.37538),('joint',175,'node',5.63837),('joint',176,'node',1),('joint',177,'node',29.3465),('joint',178,'node',4.79475),('joint',179,'node',42.6732),('joint',180,'node',3.52401),('joint',181,'node',3.48845),('joint',182,'node',43),('joint',183,'node',31.7624),('joint',184,'node',28.8861),('joint',186,'node',1),('joint',188,'node',29.9063),('joint',189,'node',28),('joint',190,'node',3.55873),('joint',191,'node',50.9123),('joint',193,'node',2),('joint',194,'node',10.363),('joint',197,'node',16.8148),('joint',198,'node',10.9293),('joint',199,'node',19.0005),('joint',200,'node',9.96916),('joint',201,'node',15.807),('joint',202,'node',15.4826),('joint',203,'node',10.0072),('joint',204,'node',10.363),('joint',205,'node',2),('joint',206,'node',2),('joint',207,'node',14),('joint',209,'node',2.87957),('joint',210,'node',2),('joint',212,'node',9),('joint',213,'node',0.916736),('joint',215,'node',2),('joint',217,'node',40),('joint',218,'node',4),('joint',345,'node',4),('joint',348,'node',4),('joint',349,'node',4),('joint',353,'node',4),('joint',433,'node',4),('joint',487,'node',4),('joint',515,'node',4),('joint',544,'node',4),('joint',546,'node',2.90885),('jointcivilscoza',29,'node',7.00346),('jointcivilscoza',30,'node',11),('jointcivilscoza',33,'node',11),('jointcivilscoza',151,'node',17.9619),('jointcivilscoza',153,'node',22),('jointcivilscoza',154,'node',16.7082),('jointcivilscoza',155,'node',11),('jointcivilscoza',159,'node',16.8686),('jointcivilscoza',164,'node',18.3376),('jointcivilscoza',168,'node',8.65606),('jointcivilscoza',170,'node',11),('jointcivilscoza',171,'node',8.43432),('jointcivilscoza',172,'node',9.20091),('jointcivilscoza',174,'node',8.12249),('jointcivilscoza',177,'node',7.95114),('jointcivilscoza',179,'node',10.2416),('jointcivilscoza',180,'node',9.16882),('jointcivilscoza',181,'node',8.95041),('jointcivilscoza',188,'node',9.26577),('jointcivilscoza',190,'node',18.8641),('jon',26,'node',0.532778),('jones',148,'node',1),('jorgen',153,'node',4.85567),('joseph',140,'node',0.49376),('joseph',198,'node',1.08952),('journal',12,'node',4),('journal',160,'node',1.81257),('journeys',329,'node',27),('jowitt',23,'node',1),('jowitt',25,'node',3.34579),('jowitt',26,'node',2.44271),('jowitt',28,'node',3.53127),('jowitt',149,'node',26.9347),('jowitt',166,'node',0.980874),('jsd',19,'node',2.2),('jsd',134,'node',27),('jsd',135,'node',35.86),('jsd',138,'node',27),('jsd',139,'node',27),('jsd',141,'node',27),('jsd',143,'node',27),('jsd',145,'node',27),('jsd',146,'node',26),('jsd',148,'node',27),('jsd',152,'node',27),('jsd',156,'node',26.7619),('jsd',157,'node',27),('jsd',160,'node',26.7017),('jsd',163,'node',26.9347),('jsd',165,'node',26.9849),('jsd',169,'node',26.8483),('jsd',173,'node',26),('jsd',175,'node',26),('jsd',178,'node',26),('jsd',183,'node',2.84051),('jse',137,'node',0.816452),('jse',139,'node',0.45164),('jse',200,'node',0.980874),('judge',49,'node',1),('judgement',56,'node',0.659351),('judgement',352,'node',0.939971),('juice',126,'node',0.945829),('juice',132,'node',0.869951),('juice',346,'node',0.945829),('juice',354,'node',1.4633),('juice',434,'node',1.34827),('juice',488,'node',0.842342),('juice',516,'node',0.679856),('juice',545,'node',0.727213),('jul',29,'node',0.833529),('jul',352,'node',1.96316),('july',19,'node',0.192217),('july',22,'node',2.2),('july',29,'node',1.56706),('july',37,'node',2.84532),('july',52,'node',2),('july',58,'node',1),('july',127,'node',1.24408),('july',128,'node',1.22511),('july',134,'node',1),('july',135,'node',3.64484),('july',136,'node',2),('july',163,'node',27.8278),('july',164,'node',42.7595),('july',184,'node',2.89272),('july',185,'node',1),('july',186,'node',1),('july',201,'node',34.8332),('july',217,'node',1),('july',397,'node',1),('july',432,'node',5),('july',486,'node',28),('july',546,'node',1),('jun',29,'node',0.873132),('jun',352,'node',1.96547),('junction',395,'node',2),('june',22,'node',2.2),('june',30,'node',1),('june',41,'node',1),('june',55,'node',0.879565),('june',61,'node',11),('june',127,'node',0.646943),('june',128,'node',0.636679),('june',137,'node',30),('june',138,'node',1.71211),('june',139,'node',0.510357),('june',165,'node',27.8668),('june',167,'node',27.7038),('june',188,'node',27),('june',200,'node',36.8568),('june',397,'node',1),('june',486,'node',6.67377),('june',514,'node',25.969),('june',549,'node',2),('june',557,'node',2),('june',560,'node',2),('jurisdiction',50,'node',1),('jurisdictions',432,'node',2),('jury',49,'node',1),('just',130,'node',1.54599),('just',137,'node',0.945829),('just',139,'node',0.480114),('just',147,'node',1.92996),('just',176,'node',2),('just',180,'node',1.39139),('just',189,'node',1),('just',195,'node',1),('just',200,'node',1),('justice',56,'node',0.677939),('justice',191,'node',1.4034),('justice',352,'node',0.949444),('justo',219,'node',1),('kansas',27,'node',1),('kaplan',3,'node',1),('kaplan',6,'node',1),('kaplan',64,'node',2),('kasd',219,'node',1),('katherine',127,'node',0.444243),('katherine',128,'node',0.441034),('katherinetaylor',127,'node',4.83393),('katherinetaylor',128,'node',4.7994),('keen',32,'node',1),('keen',161,'node',1),('keep',12,'node',1),('keep',147,'node',1.70878),('keep',153,'node',1),('keep',156,'node',1.49992),('keep',160,'node',1.38319),('keep',163,'node',1.82645),('keep',165,'node',1.92996),('keep',169,'node',0.833529),('keep',172,'node',0.98493),('keep',191,'node',1.42128),('keep',195,'node',1),('keeping',153,'node',1),('keeping',431,'node',0.757065),('keeps',12,'node',1),('keith',102,'node',2),('keith',129,'node',5),('keith',130,'node',5),('keith',183,'node',2),('keith',320,'node',4),('kelvin',29,'node',0.774192),('kempton',188,'node',1),('kennedy',140,'node',0.553478),('kennedy',198,'node',1.24058),('kennington',26,'node',0.931053),('kept',151,'node',1.46778),('kept',548,'node',0.96498),('kevin',27,'node',0.797402),('key',25,'node',5.77419),('key',30,'node',1),('key',33,'node',3.26581),('key',100,'node',2),('key',145,'node',1),('key',155,'node',1.6329),('key',166,'node',1),('key',168,'node',1),('key',179,'node',1),('key',182,'node',12),('key',202,'node',1),('key',207,'node',1),('key',216,'node',1),('key',348,'node',0.96498),('key',349,'node',0.972861),('key',354,'node',0.882818),('key',516,'node',1.64177),('keynote',546,'node',19),('keys',530,'node',27),('keys',535,'node',27),('khan',26,'node',0.687638),('khayelitsha',136,'node',0.674137),('khayelitsha',201,'node',1.55341),('khoza',149,'node',1.76564),('khoza',214,'node',1.39525),('kick',173,'node',1),('kikuyu',479,'node',2.75845),('kikuyu',480,'node',0.674137),('kikuyu',485,'node',0.638366),('kilometer',477,'node',11),('kilometre',434,'node',9.65935),('kimberley',140,'node',0.617112),('kimberley',198,'node',1.40751),('kimberley',214,'node',0.857458),('kimberley',486,'node',1),('kimberley',546,'node',0.742984),('kind',32,'node',1),('kind',37,'node',0.892724),('kind',151,'node',1.44566),('kind',161,'node',1),('kind',214,'node',1.40751),('kind',435,'node',1.4633),('kindly',33,'node',1),('kindly',144,'node',0.697623),('kindly',155,'node',1),('kindly',196,'node',1.61091),('kindly',202,'node',1.45443),('kindly',213,'node',0.902857),('king',25,'node',0.993146),('king',214,'node',0.993146),('kingdom',153,'node',10.521),('kingdom',191,'node',1.08952),('kingdom',192,'node',0.916736),('kingdom',213,'node',1.74529),('kirk',147,'node',1.51893),('kirk',195,'node',0.886095),('know',10,'node',3.7174),('know',26,'node',0.516879),('know',33,'node',0.736141),('know',56,'node',0.754681),('know',152,'node',2),('know',155,'node',1.47228),('know',352,'node',1.03061),('know',480,'node',0.604732),('know',513,'node',1),('knowledge',2,'node',5),('knowledge',38,'node',26),('knowledge',56,'node',4.62029),('knowledge',129,'node',1),('knowledge',130,'node',1),('knowledge',160,'node',1.55846),('knowledge',348,'node',1.7017),('knowledge',349,'node',1.70583),('knowledge',352,'node',14.5022),('knowledge',378,'node',2),('knowledge',435,'node',5.94572),('knowledge',480,'node',0.62674),('knowledgeable',136,'node',0.776703),('knowledgeable',201,'node',0.920273),('knowles',203,'node',1),('known',38,'node',1),('known',46,'node',1),('known',173,'node',1),('known',480,'node',1),('known',488,'node',1),('knows',352,'node',0.876532),('koeberg',139,'node',1.94654),('kok',30,'node',0.691597),('kok',153,'node',1.20946),('kolekocoza',64,'node',11),('kong',26,'node',0.976851),('kong',28,'node',1),('kong',127,'node',0.474499),('kong',128,'node',0.469921),('kong',140,'node',0.544759),('kong',198,'node',1.21863),('kong',213,'node',1),('kosher',480,'node',1.20526),('kpmg',139,'node',0.509287),('kpmg',144,'node',2),('kpmg',196,'node',2),('kramer',142,'node',1),('kramer',197,'node',1),('kuyasa',136,'node',0.676032),('kuyasa',201,'node',1.55846),('kwazulu',169,'node',1),('kwazulu',373,'node',1),('kwazulunatal',214,'node',1),('kyoto',136,'node',0.857458),('kyoto',201,'node',1),('kzn',375,'node',1),('label',17,'node',0.968904),('laboratories',138,'node',0.931053),('laboratories',146,'node',1),('labore',219,'node',1),('labour',516,'node',1.64177),('labourbased',211,'node',1),('lack',525,'node',1),('lag',191,'node',1.10192),('lag',192,'node',0.934703),('lag',213,'node',1.50462),('laid',49,'node',1),('lakes',138,'node',0.655756),('lambeth',328,'node',1),('lambeth',341,'node',1),('lament',144,'node',0.76431),('lament',196,'node',0.902857),('land',26,'node',0.585658),('land',142,'node',0.800068),('land',189,'node',0.997306),('land',197,'node',0.961087),('land',416,'node',2),('landmark',138,'node',0.670377),('landscape',45,'node',14),('lane',26,'node',0.927431),('lane',130,'node',1.6605),('lane',180,'node',0.61241),('language',139,'node',0.482016),('language',200,'node',1),('languages',137,'node',0.953396),('lanka',153,'node',1.45443),('large',35,'node',2.2),('large',134,'node',1),('large',135,'node',1),('large',149,'node',1.56355),('large',154,'node',1.91445),('large',174,'node',1),('large',177,'node',1),('large',202,'node',1.71492),('large',205,'node',1),('large',206,'node',1),('large',211,'node',41),('large',213,'node',1),('large',338,'node',1),('large',545,'node',1.69762),('largely',47,'node',1),('larger',392,'node',4),('largest',188,'node',1),('largest',545,'node',0.813674),('last',17,'node',1),('last',19,'node',10.0841),('last',24,'node',11),('last',34,'node',11),('last',41,'node',1),('last',45,'node',1),('last',133,'node',1),('last',205,'node',1),('last',354,'node',1),('last',435,'node',1.92217),('lastminute',147,'node',1.80571),('lastminute',195,'node',1),('late',45,'node',1),('late',127,'node',1),('late',128,'node',1),('late',532,'node',1),('lategan',213,'node',0.863659),('latent',545,'node',0.927431),('later',37,'node',1.89945),('later',126,'node',2),('later',132,'node',2),('later',154,'node',2),('later',166,'node',1),('later',179,'node',2),('later',345,'node',8),('later',353,'node',8),('later',433,'node',8),('later',487,'node',8),('later',515,'node',8),('later',544,'node',8),('later',546,'node',5.43393),('latest',209,'node',1),('latest',479,'node',1),('latham',517,'node',1),('latham',540,'node',1),('latter',191,'node',1.12497),('latter',192,'node',0.98493),('latter',213,'node',1.57383),('lattice',156,'node',1.83347),('launch',25,'node',0.674137),('launch',546,'node',33.3575),('launched',102,'node',1),('launched',189,'node',1),('launched',354,'node',1),('launches',189,'node',1),('law',39,'node',1),('law',49,'node',1),('law',54,'node',1),('law',55,'node',1),('law',56,'node',5.12562),('law',132,'node',1.98087),('law',139,'node',0.539902),('law',140,'node',1.54737),('law',142,'node',1),('law',197,'node',1),('law',198,'node',3.43088),('law',199,'node',0.953396),('law',352,'node',9.92869),('lawless',27,'node',0.842342),('laying',429,'node',1),('laying',430,'node',1),('leach',26,'node',0.628375),('lead',536,'node',27),('leader',139,'node',0.535131),('leader',199,'node',0.938382),('leader',354,'node',1),('leaders',23,'node',1),('leaders',29,'node',1.71721),('leaders',30,'node',0.774192),('leaders',147,'node',1.62183),('leaders',149,'node',14.3974),('leaders',153,'node',12),('leaders',195,'node',0.961087),('leaders',372,'node',1),('leaders',373,'node',1),('leaders',374,'node',1),('leaders',375,'node',1),('leaders',435,'node',1),('leaders',456,'node',2),('leadership',21,'node',4),('leadership',22,'node',1),('leadership',29,'node',1.13568),('leadership',30,'node',3.54218),('leadership',129,'node',1),('leadership',130,'node',1),('leadership',136,'node',2.46686),('leadership',137,'node',1.7717),('leadership',139,'node',1.44587),('leadership',140,'node',2.91776),('leadership',142,'node',3.67405),('leadership',144,'node',2.69359),('leadership',147,'node',2.72283),('leadership',149,'node',1.54838),('leadership',153,'node',36.5144),('leadership',194,'node',0.945829),('leadership',195,'node',1.83063),('leadership',196,'node',1.80007),('leadership',197,'node',1.53351),('leadership',198,'node',2.00184),('leadership',199,'node',1.73359),('leadership',200,'node',0.909743),('leadership',201,'node',1.7185),('leadership',202,'node',6.00712),('leadership',203,'node',0.913226),('leadership',204,'node',0.945829),('leadership',214,'node',1),('leading',28,'node',12),('leading',153,'node',1.38719),('leading',160,'node',1),('leading',354,'node',1),('leading',434,'node',1.79215),('leadingedge',153,'node',0.993574),('leads',136,'node',0.712106),('leads',201,'node',1.66127),('learn',17,'node',11),('learn',29,'node',1.64888),('learn',129,'node',4),('learn',130,'node',4),('learn',138,'node',1),('learn',141,'node',1),('learn',153,'node',1.99461),('learn',354,'node',1.61091),('learn',435,'node',1.98629),('learn',486,'node',0.879565),('learn',488,'node',0.953396),('learned',4,'node',1),('learned',193,'node',1),('learned',455,'node',1),('learning',27,'node',1),('learning',29,'node',0.544759),('learning',47,'node',1),('learning',134,'node',0.916736),('learning',135,'node',0.993146),('learning',138,'node',0.810915),('learning',139,'node',0.771698),('learning',141,'node',1),('learning',143,'node',1),('learning',146,'node',0.863659),('learning',148,'node',2),('learning',153,'node',0.999706),('learning',173,'node',1),('least',15,'node',2),('least',56,'node',2),('least',60,'node',0.842342),('least',100,'node',1),('least',139,'node',0.854391),('least',207,'node',1),('least',352,'node',3.3151),('least',434,'node',1.65551),('leave',10,'node',0.866793),('leave',26,'node',0.508221),('leave',28,'node',0.851346),('leave',60,'node',0.747619),('leave',64,'node',1),('leave',144,'node',0.736141),('leave',153,'node',0.896644),('leave',171,'node',0.886095),('leave',172,'node',1),('leave',196,'node',6.88437),('leave',352,'node',0.340813),('leaving',29,'node',0.522445),('lecture',19,'node',4.4),('lecture',22,'node',6.6),('lecture',25,'node',0.882818),('lecture',26,'node',22),('lecture',29,'node',13.7265),('lecture',30,'node',34),('lecture',35,'node',13.2),('lecture',37,'node',34.6477),('lecture',98,'node',38),('lecture',99,'node',38),('lecture',100,'node',43),('lecture',101,'node',1),('lecture',102,'node',29.9384),('lecture',126,'node',1.93105),('lecture',127,'node',8.6391),('lecture',128,'node',8.58648),('lecture',129,'node',6),('lecture',130,'node',13.9132),('lecture',132,'node',39.1202),('lecture',134,'node',1),('lecture',138,'node',1),('lecture',143,'node',1),('lecture',145,'node',3),('lecture',146,'node',1),('lecture',153,'node',1),('lecture',154,'node',29.4581),('lecture',156,'node',1),('lecture',157,'node',1.83353),('lecture',159,'node',28.71),('lecture',160,'node',1),('lecture',162,'node',26),('lecture',163,'node',1),('lecture',164,'node',53.7668),('lecture',165,'node',2),('lecture',167,'node',28.71),('lecture',168,'node',28.7294),('lecture',169,'node',1.96109),('lecture',170,'node',29),('lecture',171,'node',0.733888),('lecture',172,'node',28.7717),('lecture',173,'node',3),('lecture',174,'node',31.6936),('lecture',175,'node',5.40846),('lecture',177,'node',31.6799),('lecture',178,'node',0.836446),('lecture',179,'node',3.7686),('lecture',180,'node',57.7717),('lecture',181,'node',33.4413),('lecture',182,'node',49),('lecture',184,'node',27),('lecture',190,'node',30.7895),('lecture',191,'node',2.64123),('lecture',193,'node',0.920273),('lecture',205,'node',39.981),('lecture',206,'node',41.1986),('lecture',207,'node',42),('lecture',208,'node',1),('lecture',209,'node',42.1565),('lecture',210,'node',45.1079),('lecture',215,'node',40.7896),('lecture',217,'node',2),('lecture',320,'node',21),('lecture',321,'node',1),('lecture',345,'node',1),('lecture',346,'node',50.9274),('lecture',348,'node',25),('lecture',349,'node',25),('lecture',354,'node',46.7207),('lecture',372,'node',32),('lecture',373,'node',32),('lecture',374,'node',32),('lecture',375,'node',40.3983),('lecture',376,'node',4),('lecture',397,'node',10),('lecture',401,'node',26),('lecture',402,'node',26),('lecture',403,'node',26),('lecture',404,'node',4),('lecture',427,'node',26),('lecture',428,'node',26),('lecture',434,'node',26.6667),('lecture',435,'node',12),('lecture',442,'node',27),('lecture',456,'node',74.8911),('lecture',457,'node',28.2),('lecture',458,'node',28.2),('lecture',477,'node',37),('lecture',486,'node',54),('lecture',488,'node',1.82776),('lecture',489,'node',56.8192),('lecture',490,'node',53.8028),('lecture',514,'node',53.8055),('lecture',516,'node',1.67038),('lecture',545,'node',1.7185),('lecture',546,'node',58),('lecturer',134,'node',1),('lecturer',135,'node',1),('lecturer',160,'node',1.79212),('lecturer',169,'node',2),('lecturer',320,'node',1),('lecturer',546,'node',0.938382),('lectures',2,'node',1),('lectures',4,'node',1),('lectures',19,'node',6.6),('lectures',30,'node',0.945829),('lectures',38,'node',1),('lectures',128,'node',30.2609),('lectures',129,'node',36.123),('lectures',130,'node',33.1164),('lectures',134,'node',0.931053),('lectures',135,'node',1),('lectures',138,'node',0.822065),('lectures',139,'node',0.786915),('lectures',141,'node',2),('lectures',143,'node',1),('lectures',146,'node',0.882818),('lectures',148,'node',2),('lectures',152,'node',1.94572),('lectures',154,'node',1.56355),('lectures',156,'node',1.66706),('lectures',159,'node',1.58951),('lectures',160,'node',1.51893),('lectures',163,'node',1),('lectures',164,'node',1.73359),('lectures',165,'node',1),('lectures',168,'node',0.813674),('lectures',169,'node',0.945829),('lectures',171,'node',0.792123),('lectures',172,'node',0.860547),('lectures',173,'node',1),('lectures',174,'node',0.759465),('lectures',175,'node',0.752312),('lectures',177,'node',0.745294),('lectures',178,'node',2),('lectures',179,'node',0.96498),('lectures',180,'node',0.866793),('lectures',181,'node',0.845322),('lectures',184,'node',1),('lectures',190,'node',0.892724),('lectures',191,'node',0.929091),('lectures',193,'node',1),('lectures',205,'node',1.70269),('lectures',206,'node',1.62183),('lectures',210,'node',0.968904),('lectures',372,'node',1),('lectures',373,'node',1),('lectures',374,'node',1),('lectures',375,'node',1),('lectures',456,'node',1),('lectures',458,'node',1),('led',31,'node',1),('led',37,'node',1),('led',140,'node',0.980631),('led',147,'node',1.75267),('led',158,'node',1),('led',195,'node',1),('led',198,'node',2.16224),('led',202,'node',1),('leeuwkop',479,'node',2.76639),('leeuwkop',480,'node',0.676032),('leeuwkop',485,'node',0.640063),('left',17,'node',1),('left',130,'node',2.35339),('left',138,'node',1.28531),('left',180,'node',1.90121),('left',337,'node',2),('leg',21,'node',3),('legacy',383,'node',27),('legal',22,'node',2.0246),('legal',31,'node',0.876337),('legal',49,'node',1),('legal',56,'node',2.27397),('legal',139,'node',23.9986),('legal',158,'node',6.85966),('legal',199,'node',62.3983),('legal',352,'node',4.74915),('legal',406,'node',1),('legal',489,'node',0.736141),('legal',490,'node',0.725015),('legal',514,'node',0.722831),('legislation',56,'node',0.668514),('legislation',148,'node',1),('legislation',189,'node',1),('legislation',352,'node',0.94466),('legislation',432,'node',2),('legislations',432,'node',2),('leigh',397,'node',5),('length',134,'node',1),('length',135,'node',1),('leroy',160,'node',28.7974),('les',139,'node',1.80243),('lesotho',168,'node',0.945829),('less',29,'node',0.521322),('less',60,'node',0.909743),('less',174,'node',1),('less',177,'node',1),('less',205,'node',1),('less',206,'node',1),('less',352,'node',0.736587),('lesser',173,'node',1),('lessons',202,'node',1),('lessons',455,'node',1),('let',183,'node',0.96498),('let',480,'node',0.606252),('letter',193,'node',26),('level',28,'node',0.980874),('level',45,'node',0.827757),('level',47,'node',14.7204),('level',56,'node',1),('level',127,'node',0.620288),('level',128,'node',0.610858),('level',151,'node',4),('level',160,'node',1),('level',175,'node',0.953396),('level',352,'node',2.21709),('level',422,'node',2),('level',434,'node',1.85486),('level',516,'node',0.779231),('levels',140,'node',0.729424),('levels',142,'node',0.854391),('levels',157,'node',1.78545),('levels',197,'node',1),('levels',198,'node',1.70878),('levels',354,'node',0.851346),('levels',516,'node',0.784336),('leveraging',393,'node',3),('levied',29,'node',0.628375),('liabilities',172,'node',1),('liability',140,'node',0.58995),('liability',198,'node',1.33332),('liability',415,'node',27),('liaison',5,'node',1),('liaison',64,'node',1),('lias',328,'node',1),('licensed',7,'node',1),('licensed',11,'node',1),('licensees',465,'node',11),('licenseesdocx',465,'node',11),('lie',160,'node',1),('lies',488,'node',1),('liesbeek',489,'node',0.857458),('life',23,'node',2),('life',26,'node',0.808176),('life',142,'node',0.76431),('life',149,'node',19.9496),('life',197,'node',0.909743),('life',220,'node',1),('life',330,'node',6),('life',378,'node',2),('life',465,'node',11),('life',521,'node',27),('lifecycle',348,'node',1.68703),('lifecycle',349,'node',1.69913),('lifecycle',376,'node',1),('lifecycle',397,'node',1),('lifecycle',404,'node',1),('lifespan',330,'node',1),('lifetime',188,'node',1),('light',126,'node',0.942091),('light',127,'node',0.404588),('light',128,'node',0.401937),('light',132,'node',0.866793),('light',346,'node',0.942091),('light',354,'node',1.45885),('light',434,'node',1.3445),('light',488,'node',0.839384),('light',516,'node',0.677939),('light',545,'node',0.725015),('lights',130,'node',0.742984),('lights',138,'node',0.662985),('lights',147,'node',1.70269),('lights',180,'node',0.659351),('lights',195,'node',1),('like',17,'node',1),('like',19,'node',1),('like',20,'node',1),('like',127,'node',1),('like',128,'node',1),('like',129,'node',1),('like',130,'node',1),('like',134,'node',0.819249),('like',135,'node',0.869951),('like',136,'node',0.957226),('like',138,'node',0.733888),('like',139,'node',0.703756),('like',141,'node',0.957226),('like',143,'node',0.953396),('like',146,'node',0.769219),('like',148,'node',1.75267),('like',151,'node',1),('like',152,'node',1.69064),('like',153,'node',1.50822),('like',154,'node',1),('like',156,'node',1.42845),('like',157,'node',1.36357),('like',160,'node',1.32597),('like',163,'node',1.71492),('like',165,'node',1.80571),('like',169,'node',0.784336),('like',172,'node',1),('like',173,'node',0.873132),('like',175,'node',0.668514),('like',178,'node',0.876337),('like',179,'node',1),('like',183,'node',1),('like',185,'node',1),('like',201,'node',1),('like',209,'node',0.902857),('like',372,'node',0.879565),('like',373,'node',0.854391),('like',374,'node',0.886095),('like',375,'node',0.882818),('like',389,'node',1),('like',414,'node',1),('like',435,'node',1),('like',545,'node',2.93833),('likely',29,'node',0.509287),('likely',164,'node',1),('likely',186,'node',1),('likely',330,'node',27),('limit',157,'node',1.80571),('limitations',56,'node',0.76431),('limitations',352,'node',1.03513),('limited',29,'node',5.23242),('limited',33,'node',1),('limited',56,'node',0.635),('limited',136,'node',0.889397),('limited',155,'node',1),('limited',182,'node',1),('limited',188,'node',1.83353),('limited',201,'node',1),('limited',341,'node',27),('limited',352,'node',0.460161),('limited',435,'node',1.86941),('limited',486,'node',0.945829),('limited',489,'node',19.9997),('limited',490,'node',19.6837),('limited',514,'node',19.5601),('limited',531,'node',2),('limited',546,'node',1),('limits',153,'node',1.29042),('limpopo',214,'node',1.66127),('limpopo',516,'node',1.64177),('linbro',188,'node',3.89919),('line',41,'node',1),('line',133,'node',1),('line',332,'node',1),('line',333,'node',2),('linear',175,'node',1.8967),('linear',389,'node',1),('lined',30,'node',0.942091),('lines',5,'node',1),('link',17,'node',2),('link',30,'node',0.749958),('link',102,'node',1),('link',130,'node',9.53472),('link',140,'node',0.78951),('link',176,'node',1),('link',189,'node',1),('link',198,'node',0.945829),('link',209,'node',0.860547),('link',348,'node',14),('link',349,'node',14),('link',372,'node',0.902857),('link',373,'node',0.876337),('link',374,'node',0.909743),('link',375,'node',0.906287),('link',397,'node',2),('link',456,'node',1.97416),('link',480,'node',0.689612),('link',485,'node',0.652202),('link',486,'node',17),('link',487,'node',14),('link',488,'node',11.9838),('link',492,'node',2),('link',515,'node',4),('link',516,'node',2.6159),('link',546,'node',1),('linkages',27,'node',1),('linked',14,'node',1),('linked',174,'node',0.889397),('linked',177,'node',0.889397),('linked',205,'node',0.906287),('linked',206,'node',0.906287),('linking',27,'node',1),('links',5,'node',1),('links',16,'node',1),('links',63,'node',1),('links',65,'node',38),('liquid',159,'node',1),('liquidising',340,'node',1),('list',26,'node',23),('list',39,'node',1),('list',47,'node',0.976851),('list',52,'node',2),('list',58,'node',1),('list',134,'node',0.781775),('list',138,'node',0.707906),('list',157,'node',1),('list',189,'node',2),('list',191,'node',1),('list',344,'node',1),('list',431,'node',13),('list',485,'node',1),('list',539,'node',1),('listed',53,'node',3),('listed',63,'node',1),('listed',214,'node',1),('listed',429,'node',1),('listed',430,'node',1),('listen',102,'node',1),('listen',209,'node',0.886095),('listen',486,'node',1),('lists',191,'node',1.81078),('lists',431,'node',16.8985),('litigation',49,'node',3),('litigation',50,'node',2),('little',191,'node',1),('little',202,'node',1.75027),('little',479,'node',0.646943),('little',480,'node',0.63167),('live',29,'node',0.536316),('live',37,'node',0.916736),('live',153,'node',1.12497),('live',326,'node',1),('live',546,'node',2),('livelihoods',26,'node',0.595774),('livelihoods',354,'node',0.953396),('lively',134,'node',1),('living',23,'node',1),('living',144,'node',0.906287),('living',149,'node',1.92217),('living',196,'node',1),('living',220,'node',1),('llc',136,'node',2.65927),('llc',201,'node',6.11448),('lmprove',191,'node',2.92517),('load',175,'node',0.800068),('loading',127,'node',0.509287),('loading',128,'node',0.504001),('loading',138,'node',1),('loading',146,'node',1),('loading',157,'node',28.5733),('loading',326,'node',2),('loading',342,'node',27),('local',25,'node',1.31625),('local',41,'node',1),('local',52,'node',1),('local',56,'node',1),('local',131,'node',1),('local',133,'node',1),('local',149,'node',13),('local',152,'node',2),('local',172,'node',1),('local',194,'node',1),('local',203,'node',1),('local',204,'node',1),('local',352,'node',1.65755),('local',446,'node',2),('local',516,'node',0.781775),('local',535,'node',1),('locally',136,'node',0.769219),('locally',201,'node',0.909743),('located',434,'node',1.80571),('located',479,'node',0.7017),('located',480,'node',0.685676),('located',485,'node',0.648686),('location',37,'node',0.830633),('location',60,'node',1),('location',64,'node',1),('location',102,'node',1),('location',127,'node',0.936287),('location',128,'node',0.927378),('location',431,'node',2),('location',479,'node',12.7728),('location',480,'node',12.4934),('location',485,'node',11.8464),('location',548,'node',4),('locations',131,'node',1),('lodge',214,'node',0.938382),('log',47,'node',1),('log',546,'node',1),('logging',194,'node',1),('logging',204,'node',1),('logical',40,'node',2),('logical',41,'node',0.989021),('logical',133,'node',0.997306),('login',372,'node',1.81683),('login',373,'node',1.76311),('login',374,'node',1.83078),('login',375,'node',1.82016),('login',397,'node',5),('login',459,'node',11),('login',488,'node',4.683),('login',496,'node',11),('login',507,'node',11),('login',546,'node',7),('login',554,'node',11),('lomas',27,'node',0.923838),('lomas',100,'node',1),('lomas',150,'node',1),('lomas',164,'node',1.84055),('lomas',168,'node',0.860547),('lomas',172,'node',0.909743),('lomas',177,'node',0.781775),('lomas',180,'node',0.916736),('lomas',181,'node',0.892724),('lomas',186,'node',1),('lomas',188,'node',1),('lomas',191,'node',1),('lomas',193,'node',1.42845),('lomas',207,'node',1),('lomas',209,'node',0.976851),('lomas',212,'node',3),('lomas',217,'node',1),('lombardy',134,'node',1),('lombardy',138,'node',3.02555),('london',21,'node',1),('london',26,'node',38.4921),('london',29,'node',10.7896),('london',37,'node',0.808176),('london',41,'node',1),('london',102,'node',2),('london',127,'node',0.476356),('london',128,'node',0.471741),('london',133,'node',1),('london',134,'node',1),('london',135,'node',1),('london',140,'node',0.638366),('london',144,'node',0.96498),('london',152,'node',1),('london',160,'node',1),('london',164,'node',1),('london',171,'node',19),('london',191,'node',0.931053),('london',196,'node',1),('london',198,'node',1.4633),('london',214,'node',0.957226),('london',320,'node',101),('london',321,'node',28.2),('london',322,'node',27),('london',323,'node',27),('london',324,'node',2),('london',325,'node',27),('london',327,'node',29.2),('london',328,'node',27),('london',331,'node',1),('london',335,'node',27),('london',341,'node',1),('london',342,'node',28),('london',435,'node',37),('long',19,'node',2.19407),('long',33,'node',4),('long',134,'node',28),('long',135,'node',36.86),('long',139,'node',0.566439),('long',147,'node',1.5434),('long',155,'node',1),('long',195,'node',0.902857),('long',199,'node',1),('long',342,'node',27),('long',488,'node',1),('long',519,'node',27),('long',520,'node',27),('longerterm',136,'node',0.934703),('longerterm',201,'node',1),('longevity',37,'node',1),('longterm',435,'node',1.51893),('look',10,'node',0.920273),('look',21,'node',1),('look',22,'node',2.93504),('look',33,'node',0.729424),('look',102,'node',1),('look',134,'node',0.802752),('look',135,'node',0.848323),('look',136,'node',1.81367),('look',137,'node',2.80377),('look',138,'node',0.72066),('look',139,'node',2.62958),('look',140,'node',1),('look',141,'node',0.931053),('look',142,'node',53.7571),('look',143,'node',0.927431),('look',144,'node',1),('look',145,'node',0.968904),('look',146,'node',0.752312),('look',147,'node',1),('look',148,'node',1.70878),('look',152,'node',1.6498),('look',153,'node',1),('look',154,'node',1.41165),('look',155,'node',1.45885),('look',156,'node',1.39931),('look',157,'node',1.33703),('look',159,'node',1.42),('look',160,'node',1.29389),('look',163,'node',1.67289),('look',164,'node',1.53351),('look',165,'node',1.75913),('look',166,'node',1),('look',168,'node',0.729424),('look',169,'node',0.766757),('look',170,'node',1),('look',171,'node',0.731649),('look',172,'node',0.771698),('look',173,'node',0.851346),('look',174,'node',0.693594),('look',175,'node',0.655756),('look',177,'node',0.679856),('look',178,'node',0.854391),('look',179,'node',0.848323),('look',180,'node',0.771698),('look',181,'node',0.752312),('look',184,'node',0.902857),('look',189,'node',1),('look',190,'node',1.57902),('look',193,'node',1.66781),('look',194,'node',1),('look',197,'node',36.2238),('look',200,'node',2),('look',201,'node',0.980874),('look',202,'node',1.57902),('look',203,'node',1),('look',204,'node',1),('look',214,'node',1.42421),('looked',139,'node',0.557303),('looked',199,'node',1),('looking',144,'node',0.892724),('looking',166,'node',1),('looking',189,'node',1),('looking',191,'node',0.960228),('looking',196,'node',1),('looking',435,'node',1),('lorem',219,'node',3),('lorem',550,'node',26),('lorem',551,'node',27),('lorem',558,'node',26),('lorem',559,'node',26),('lorem',561,'node',26),('loremipsumquiz',551,'node',1),('loss',140,'node',0.781775),('loss',198,'node',0.934703),('losses',139,'node',0.588512),('losses',199,'node',1),('lot',410,'node',27),('loughborough',26,'node',0.679856),('lovely',140,'node',4),('lovely',198,'node',1),('low',26,'node',0.716357),('low',102,'node',2),('low',129,'node',3),('low',130,'node',3),('low',147,'node',1.6385),('low',195,'node',0.972861),('low',341,'node',1),('lower',130,'node',4),('lower',328,'node',1),('lower',423,'node',1),('lt1',130,'node',0.916736),('lt3',142,'node',1),('lt3',197,'node',1),('lt3b',374,'node',1),('lt3b',375,'node',0.976851),('ltd',29,'node',9.96916),('ltd',127,'node',0.414858),('ltd',128,'node',0.412068),('ltd',168,'node',2),('ltd',432,'node',19.4573),('luis',64,'node',1),('luisalbertotorrescruz',64,'node',11),('lump',480,'node',1),('lunch',26,'node',1.31611),('lunch',28,'node',13.2482),('lunch',29,'node',0.623497),('lunch',31,'node',3.68109),('lunch',158,'node',7.19563),('lunch',188,'node',0.953396),('luxury',140,'node',0.942091),('luxury',198,'node',1),('lvo',202,'node',5.87111),('lynnwood',138,'node',3.32273),('m10',138,'node',0.674137),('m89',130,'node',0.749958),('m89',180,'node',0.66666),('macdonald',22,'node',2.2),('macdonald',35,'node',2.2),('macdonald',100,'node',40),('macdonald',150,'node',2),('macdonald',154,'node',1),('macdonald',179,'node',1),('macdonald',182,'node',2),('macdonald',207,'node',39),('macdonald',397,'node',1),('macdonald',433,'node',1),('macdonald',513,'node',1),('machine',340,'node',27),('machine',343,'node',2),('mackie',135,'node',0.949597),('mackie',139,'node',0.752312),('mackie',141,'node',1),('mackie',143,'node',1),('mackie',145,'node',0.980874),('mackie',146,'node',0.827757),('mackie',148,'node',1.90679),('mackie',152,'node',1.84055),('mackie',156,'node',1.58951),('mackie',160,'node',1.45885),('mackie',163,'node',1.96175),('mackie',165,'node',1),('mackie',169,'node',0.889397),('mackie',173,'node',0.968904),('mackie',175,'node',0.716357),('mackie',178,'node',0.957226),('made',38,'node',1),('made',40,'node',0.899454),('made',41,'node',1.6798),('made',45,'node',0.98493),('made',55,'node',0.972861),('made',60,'node',1),('made',62,'node',1),('made',127,'node',1.82208),('made',128,'node',1.79496),('made',131,'node',3.39329),('made',133,'node',1.69169),('made',147,'node',1.89166),('made',176,'node',0.972861),('made',188,'node',0.916736),('made',191,'node',8.58573),('made',193,'node',1.58951),('made',195,'node',1),('made',206,'node',1.58425),('made',329,'node',1),('made',346,'node',1),('made',382,'node',2),('made',431,'node',1.89945),('made',454,'node',27),('mafikeng',214,'node',0.836446),('magazine',8,'node',2),('magazine',12,'node',1),('magazine',40,'node',0.830633),('magazine',42,'node',0.997306),('magazine',127,'node',0.487816),('magazine',128,'node',0.482973),('magazine',191,'node',29.2658),('magazine',193,'node',5.08355),('magda',30,'node',0.693594),('magda',153,'node',2.05798),('magdadekok',30,'node',7.54243),('magdadekok',153,'node',22.4397),('magna',219,'node',1),('mail',32,'node',2),('mail',134,'node',0.813674),('mail',135,'node',0.860547),('mail',138,'node',0.729424),('mail',139,'node',0.697623),('mail',140,'node',0.471741),('mail',141,'node',0.945829),('mail',143,'node',0.942091),('mail',146,'node',0.76188),('mail',148,'node',1.73359),('mail',152,'node',1.67289),('mail',156,'node',1.41581),('mail',157,'node',1.35206),('mail',161,'node',1),('mail',163,'node',1.69665),('mail',165,'node',1.78545),('mail',169,'node',0.776703),('mail',173,'node',0.863659),('mail',175,'node',0.662985),('mail',178,'node',0.866793),('mail',185,'node',1),('mail',198,'node',1.03597),('mailchimp',17,'node',14),('mailchimp',243,'node',27),('mailing',134,'node',0.784336),('mailing',138,'node',0.71),('mailing',157,'node',1),('mailing',431,'node',12),('main',28,'node',1),('main',29,'node',1),('main',45,'node',0.833529),('main',51,'node',1),('main',53,'node',0.993146),('main',56,'node',0.863659),('main',132,'node',1),('main',164,'node',1),('main',191,'node',1.60014),('main',352,'node',0.567769),('main',429,'node',4.94583),('main',430,'node',4.9534),('main',438,'node',26),('main',439,'node',26),('main',454,'node',27),('main',480,'node',1),('mainly',164,'node',1),('mainly',445,'node',3),('mainly',546,'node',0.899454),('mains',174,'node',1),('mains',177,'node',1),('mains',205,'node',1),('mains',206,'node',1),('maintain',28,'node',1),('maintain',45,'node',1),('maintain',127,'node',1.74529),('maintain',128,'node',1.73165),('maintained',489,'node',0.923838),('maintained',490,'node',0.927431),('maintained',514,'node',0.927431),('maintaining',46,'node',1),('maintaining',348,'node',0.976851),('maintaining',349,'node',0.98493),('maintenance',27,'node',1.58198),('maintenance',336,'node',1),('maintenance',337,'node',1),('maintenance',520,'node',27),('maintenance',526,'node',1),('maj',455,'node',26),('majeure',139,'node',0.610858),('majeure',199,'node',1),('major',8,'node',1),('major',30,'node',1),('major',33,'node',0.909743),('major',42,'node',4),('major',45,'node',0.707906),('major',140,'node',0.63333),('major',153,'node',0.964032),('major',155,'node',1.81949),('major',168,'node',1.9534),('major',198,'node',1.45003),('major',455,'node',1),('major',479,'node',0.794753),('major',480,'node',0.78951),('major',485,'node',0.736141),('major',545,'node',1),('major',546,'node',0.636679),('majority',1,'node',1),('majority',5,'node',1),('make',20,'node',1),('make',40,'node',1.90974),('make',53,'node',3),('make',131,'node',5.83471),('make',151,'node',1.51413),('make',156,'node',1.70878),('make',157,'node',1),('make',185,'node',1),('make',189,'node',1),('make',321,'node',1),('make',346,'node',1),('make',350,'node',1),('make',352,'node',0.352466),('make',424,'node',1),('make',431,'node',1),('make',465,'node',11),('make',489,'node',1),('make',490,'node',1),('make',514,'node',1),('make',538,'node',1),('makers',102,'node',1),('makers',435,'node',1.37135),('makes',387,'node',1),('makes',479,'node',1),('makeup',516,'node',3.55759),('making',3,'node',1),('making',6,'node',1),('making',28,'node',0.976851),('making',37,'node',2),('making',38,'node',1),('making',151,'node',1),('making',171,'node',0.96498),('making',185,'node',1),('making',206,'node',1.65551),('making',345,'node',4),('making',346,'node',22),('making',423,'node',1),('making',425,'node',27),('making',489,'node',1),('making',490,'node',1),('making',514,'node',1),('malaria',25,'node',1),('malaysia',213,'node',1),('malcolm',137,'node',3.38129),('malcolm',139,'node',0.460161),('malcolm',200,'node',4),('mali',140,'node',0.476356),('mali',198,'node',1.04715),('mall',351,'node',1),('mall',418,'node',1),('man',144,'node',0.909743),('man',196,'node',1),('manage',150,'node',4),('manage',394,'node',2),('manage',421,'node',1),('manage',479,'node',1),('manage',516,'node',0.848323),('managed',20,'node',1),('managed',216,'node',0.913226),('managed',339,'node',27),('managed',516,'node',1.64177),('management',7,'node',2),('management',11,'node',2),('management',25,'node',0.733888),('management',26,'node',2.42318),('management',27,'node',0.784336),('management',31,'node',3.94209),('management',32,'node',46),('management',41,'node',1),('management',42,'node',11),('management',45,'node',0.892724),('management',46,'node',1),('management',56,'node',1.75915),('management',126,'node',3),('management',127,'node',10.2545),('management',128,'node',10.1913),('management',133,'node',1),('management',137,'node',2.50972),('management',139,'node',1.36791),('management',153,'node',3.43622),('management',154,'node',5.38815),('management',158,'node',6.68109),('management',161,'node',28),('management',164,'node',1.97685),('management',191,'node',1.90561),('management',200,'node',2.96109),('management',216,'node',2.77735),('management',320,'node',19),('management',346,'node',4),('management',348,'node',2.62913),('management',349,'node',2.64053),('management',352,'node',1.14904),('management',354,'node',51.8139),('management',377,'node',2),('management',378,'node',1),('management',386,'node',3),('management',387,'node',1),('management',406,'node',1),('management',420,'node',1),('management',431,'node',39.5503),('management',432,'node',1),('management',443,'node',31),('management',448,'node',1),('management',452,'node',27),('management',479,'node',1.54865),('management',480,'node',1.53138),('management',485,'node',1.43502),('management',486,'node',3),('management',516,'node',52.1349),('manager',56,'node',9.75351),('manager',100,'node',1),('manager',136,'node',0.683725),('manager',137,'node',0.836446),('manager',139,'node',0.45757),('manager',140,'node',0.512513),('manager',154,'node',1),('manager',156,'node',1.99461),('manager',159,'node',1.98629),('manager',169,'node',2),('manager',179,'node',1),('manager',182,'node',2),('manager',194,'node',1),('manager',198,'node',1.13554),('manager',200,'node',1),('manager',201,'node',1.58425),('manager',203,'node',0.993146),('manager',204,'node',1),('manager',207,'node',1),('manager',346,'node',8),('manager',352,'node',3.25769),('manager',354,'node',1),('manager',372,'node',1),('manager',373,'node',1),('manager',374,'node',1),('manager',375,'node',1),('manager',421,'node',30),('manager',431,'node',26),('manager',456,'node',1),('manager',549,'node',26),('managerbechtel',320,'node',1),('managerial',447,'node',1),('managers',22,'node',2.2),('managers',23,'node',2),('managers',29,'node',1),('managers',137,'node',54.8826),('managers',139,'node',19.9853),('managers',149,'node',2.7388),('managers',200,'node',64.8568),('managers',479,'node',1.94958),('managers',480,'node',1.91004),('managers',485,'node',1.82183),('managers',517,'node',2),('managing',46,'node',1),('managing',47,'node',9.46601),('managing',100,'node',2),('managing',127,'node',0.418401),('managing',128,'node',0.415562),('managing',149,'node',1.67877),('managing',179,'node',1),('managing',182,'node',12),('managing',207,'node',1),('managing',354,'node',1),('managing',465,'node',11),('managing',516,'node',3.19676),('managing',545,'node',49.6976),('mandate',127,'node',0.521322),('mandate',128,'node',0.514686),('mandate',151,'node',1),('mandate',516,'node',0.827757),('mandated',348,'node',1.64413),('mandated',349,'node',1.65551),('mandatory',50,'node',1),('mandatory',168,'node',1),('mandela',140,'node',0.533952),('mandela',198,'node',1.18861),('mandela',214,'node',1.7222),('manholes',429,'node',1),('manholes',430,'node',1),('mankind',202,'node',1),('mankind',435,'node',1.23739),('manner',23,'node',0.953396),('manner',45,'node',0.816452),('manner',46,'node',1),('manner',52,'node',1),('manner',56,'node',4.50083),('manner',149,'node',1.32597),('manner',352,'node',2.90997),('many',23,'node',0.96498),('many',40,'node',1),('many',47,'node',1),('many',127,'node',0.664818),('many',128,'node',0.653974),('many',147,'node',2),('many',149,'node',1.66666),('many',153,'node',1.54838),('many',154,'node',1.93781),('many',156,'node',1.92996),('many',183,'node',1),('many',195,'node',1),('many',202,'node',2),('many',323,'node',27),('many',329,'node',27),('many',389,'node',1),('many',412,'node',27),('many',431,'node',0.909743),('many',452,'node',27),('many',453,'node',27),('many',479,'node',0.899454),('many',480,'node',1.89272),('many',485,'node',0.824901),('many',524,'node',1),('map',33,'node',0.716357),('map',129,'node',38.9246),('map',130,'node',22.2096),('map',142,'node',11),('map',155,'node',1.43271),('map',159,'node',18.0235),('map',171,'node',11),('map',197,'node',11),('map',345,'node',11),('map',346,'node',14),('map',348,'node',11),('map',349,'node',11),('map',353,'node',11),('map',354,'node',21.6774),('map',433,'node',11),('map',434,'node',19.939),('map',479,'node',22.116),('map',480,'node',21.6338),('map',485,'node',20.5389),('map',488,'node',9.93143),('map',516,'node',7.90352),('map',545,'node',10.7003),('maps',130,'node',0.71),('maps',180,'node',0.63167),('mar',29,'node',1.63031),('mar',352,'node',1.97013),('marais',203,'node',1),('march',22,'node',1.92089),('march',26,'node',11),('march',141,'node',0.916736),('march',142,'node',27),('march',143,'node',27.9167),('march',144,'node',3.90318),('march',169,'node',27.7595),('march',170,'node',27),('march',190,'node',1.78178),('march',191,'node',0.908325),('march',193,'node',0.993146),('march',196,'node',3),('march',197,'node',35.3277),('march',215,'node',2),('march',352,'node',0.801905),('march',516,'node',1.63908),('march',517,'node',1),('marelize',134,'node',0.882818),('marelize',138,'node',0.784336),('margin',431,'node',0.659351),('marginright',17,'node',0.993146),('margins',526,'node',1),('margins',527,'node',1),('margins',534,'node',2),('margintop',17,'node',0.980874),('marine',142,'node',0.766757),('marine',145,'node',1),('marine',197,'node',0.913226),('marine',214,'node',1),('maritz',432,'node',7.78289),('marjoram',28,'node',3.8289),('mark',26,'node',0.544759),('mark',322,'node',1),('mark',397,'node',3),('mark',431,'node',0.953396),('marked',431,'node',1.79893),('market',29,'node',1.57552),('market',153,'node',1.11204),('market',159,'node',2.9689),('market',167,'node',2.9496),('market',176,'node',1),('market',180,'node',1),('market',181,'node',1),('market',190,'node',1),('market',209,'node',1),('market',210,'node',1),('market',215,'node',1),('marketing',17,'node',2),('marketing',163,'node',1),('marketing',176,'node',0.920273),('markets',136,'node',0.652202),('markets',137,'node',0.923838),('markets',139,'node',0.474499),('markets',159,'node',1.86211),('markets',200,'node',1),('markets',201,'node',1.49524),('markets',535,'node',1),('marks',450,'node',1),('marlboro',29,'node',1.31732),('martin',26,'node',0.876337),('martin',29,'node',4),('martin',31,'node',10.745),('martin',158,'node',46.7326),('martin',203,'node',1),('masonry',127,'node',2.98619),('masonry',128,'node',2.94002),('masonry',141,'node',29),('masonry',191,'node',2.43401),('masonry',192,'node',2),('masonry',213,'node',1.80545),('masonry',429,'node',0.96498),('masonry',430,'node',0.972861),('massachusetts',175,'node',1),('massey',64,'node',1),('massey',432,'node',8),('massive',188,'node',1),('massive',372,'node',1),('massive',373,'node',1),('massive',374,'node',1),('massive',375,'node',1),('massive',456,'node',1),('master',337,'node',27),('masters',156,'node',1.79215),('match',33,'node',1),('match',155,'node',1),('match',221,'node',1),('matches',33,'node',0.882818),('matches',155,'node',1.76564),('material',21,'node',1),('material',26,'node',11),('material',340,'node',27),('materials',40,'node',1),('materials',45,'node',0.968904),('materials',127,'node',1.8861),('materials',128,'node',1.85172),('materials',160,'node',1.86941),('materials',191,'node',1.04941),('materials',192,'node',1.70269),('materials',213,'node',1.41581),('materials',479,'node',1),('materials',546,'node',1.72917),('maternal',25,'node',1),('mathematics',354,'node',1),('matheson',450,'node',1),('mathew',185,'node',1),('mathewdadswell',185,'node',11),('matter',25,'node',1),('matter',45,'node',0.653974),('matter',50,'node',2),('matter',51,'node',1),('matter',56,'node',1),('matter',172,'node',1),('matter',213,'node',1),('matter',352,'node',0.816452),('matter',419,'node',1),('matters',4,'node',1),('matters',31,'node',0.863659),('matters',45,'node',26),('matters',56,'node',0.781775),('matters',63,'node',1),('matters',127,'node',0.513597),('matters',128,'node',0.508221),('matters',158,'node',6.76258),('matters',172,'node',1),('matters',193,'node',1),('matters',352,'node',1.04421),('matthew',26,'node',0.630018),('maximising',171,'node',1),('maximize',153,'node',0.877318),('maximum',333,'node',27),('maxium',137,'node',1),('maxium',139,'node',0.498827),('maxium',200,'node',1),('may',3,'node',1),('may',6,'node',1),('may',7,'node',1),('may',8,'node',1),('may',11,'node',1),('may',20,'node',1),('may',22,'node',2.00143),('may',28,'node',45.0705),('may',29,'node',11.9238),('may',38,'node',1),('may',39,'node',1),('may',40,'node',0.839384),('may',41,'node',0.738408),('may',42,'node',1),('may',49,'node',1),('may',50,'node',1),('may',51,'node',1),('may',52,'node',2),('may',53,'node',1),('may',55,'node',0.949597),('may',56,'node',1.5989),('may',58,'node',1),('may',60,'node',1),('may',63,'node',2),('may',102,'node',1),('may',127,'node',0.501918),('may',128,'node',0.496787),('may',130,'node',1.38943),('may',133,'node',0.742984),('may',138,'node',1),('may',139,'node',28.3309),('may',145,'node',1),('may',146,'node',1),('may',151,'node',1.75946),('may',154,'node',3.51613),('may',168,'node',27.7228),('may',170,'node',1),('may',171,'node',0.863659),('may',172,'node',1),('may',176,'node',1),('may',180,'node',0.625114),('may',189,'node',26),('may',191,'node',3.16038),('may',192,'node',1.96498),('may',193,'node',3.07845),('may',199,'node',36.3983),('may',213,'node',3.18129),('may',214,'node',1.45443),('may',320,'node',1),('may',352,'node',4.78495),('may',429,'node',1),('may',430,'node',1),('may',432,'node',1),('may',479,'node',1),('may',480,'node',1),('may',485,'node',1),('may',516,'node',1.56204),('mba',140,'node',0.574516),('mba',198,'node',1.29389),('mcaulay',26,'node',0.545988),('mccann',26,'node',0.873132),('mcembeddedsubscribeform',17,'node',1.95723),('mcembedsignup',17,'node',1),('mcfieldset',17,'node',0.957226),('mcjannet',64,'node',1),('mda',432,'node',19.4626),('mdaconsultingcoza',64,'node',11),('mdb',352,'node',0.803883),('mdgs',25,'node',4.49272),('mea',23,'node',26),('meal',480,'node',10.6986),('meals',153,'node',0.920322),('mean',441,'node',26),('means',46,'node',1),('means',49,'node',1),('means',56,'node',0.640063),('means',60,'node',0.813674),('means',140,'node',0.695602),('means',198,'node',1.61635),('means',352,'node',0.81727),('means',546,'node',0.668514),('measured',41,'node',0.76188),('measured',133,'node',0.766757),('measured',138,'node',1),('measured',146,'node',1),('measurement',2,'node',1),('measurement',19,'node',2.2),('measurement',38,'node',1),('measurement',40,'node',32.9421),('measurement',41,'node',4.64059),('measurement',45,'node',2.37986),('measurement',127,'node',3.25936),('measurement',128,'node',3.19323),('measurement',133,'node',38.2679),('measurement',191,'node',0.961087),('measurement',429,'node',1),('measurement',430,'node',1),('measures',25,'node',0.714225),('measures',444,'node',1),('measuring',41,'node',1),('measuring',133,'node',1),('mechanical',42,'node',11),('mechanical',339,'node',1),('mechanical',429,'node',1),('mechanical',430,'node',1),('mechanical',454,'node',1),('mechanics',432,'node',2),('mechanicsimperial',320,'node',1),('mechanism',136,'node',1.73993),('mechanism',201,'node',2),('mechanism',343,'node',1),('mechanism',435,'node',1.53844),('mechanisms',489,'node',0.729424),('mechanisms',490,'node',0.718502),('mechanisms',514,'node',0.716357),('media',140,'node',0.466323),('media',198,'node',1.02287),('media',431,'node',7.39477),('mediation',56,'node',0.733888),('mediation',352,'node',1.02288),('mediators',191,'node',0.954579),('medium',535,'node',1),('meet',25,'node',1),('meet',134,'node',1),('meet',135,'node',1),('meet',138,'node',1),('meet',139,'node',1),('meet',141,'node',1),('meet',143,'node',1),('meet',146,'node',1),('meet',148,'node',1),('meet',149,'node',13),('meet',166,'node',1),('meet',183,'node',1.99315),('meet',209,'node',0.882818),('meet',372,'node',2),('meet',373,'node',2),('meet',374,'node',2),('meet',375,'node',2),('meet',456,'node',3),('meeting',19,'node',2.2),('meeting',22,'node',2.2),('meeting',29,'node',2.84843),('meeting',35,'node',4.4),('meeting',100,'node',43),('meeting',126,'node',3),('meeting',127,'node',2.68375),('meeting',128,'node',2.63914),('meeting',132,'node',4),('meeting',134,'node',29),('meeting',135,'node',35.86),('meeting',138,'node',28),('meeting',139,'node',1),('meeting',141,'node',27),('meeting',143,'node',27),('meeting',145,'node',26),('meeting',146,'node',27),('meeting',148,'node',26),('meeting',152,'node',27),('meeting',154,'node',24),('meeting',156,'node',27),('meeting',157,'node',26),('meeting',160,'node',27),('meeting',163,'node',27),('meeting',165,'node',27),('meeting',169,'node',27),('meeting',173,'node',27),('meeting',175,'node',27.7407),('meeting',178,'node',27),('meeting',179,'node',6),('meeting',182,'node',24),('meeting',184,'node',1),('meeting',191,'node',1.73133),('meeting',207,'node',42),('meeting',212,'node',45),('meeting',345,'node',70),('meeting',353,'node',69),('meeting',433,'node',69),('meeting',467,'node',37),('meeting',468,'node',37),('meeting',469,'node',48),('meeting',470,'node',37),('meeting',471,'node',37),('meeting',472,'node',37),('meeting',473,'node',77),('meeting',487,'node',69),('meeting',489,'node',1),('meeting',490,'node',1),('meeting',514,'node',1),('meeting',515,'node',69),('meeting',542,'node',11),('meeting',543,'node',37),('meeting',544,'node',69),('meeting',546,'node',44.066),('meetings',2,'node',1),('meetings',29,'node',0.539902),('meetings',178,'node',1),('meetings',184,'node',1),('meetings',464,'node',26),('meetings',465,'node',11),('meetnig',542,'node',26),('meets',14,'node',1),('melting',37,'node',0.993146),('melville',214,'node',0.879565),('member',3,'node',1),('member',6,'node',1),('member',7,'node',4),('member',10,'node',32),('member',11,'node',4),('member',13,'node',4),('member',29,'node',11),('member',31,'node',1),('member',127,'node',0.951305),('member',128,'node',0.942906),('member',131,'node',2),('member',136,'node',0.745294),('member',140,'node',0.500884),('member',156,'node',1),('member',158,'node',1),('member',160,'node',1.84055),('member',168,'node',0.96498),('member',172,'node',2),('member',183,'node',0.889397),('member',186,'node',3),('member',193,'node',1),('member',198,'node',1.10696),('member',201,'node',0.876337),('member',479,'node',0.96498),('member',480,'node',0.957226),('member',485,'node',0.876337),('member',488,'node',3.96593),('member',489,'node',0.902857),('member',490,'node',0.906287),('member',514,'node',0.906287),('member',546,'node',1.56895),('members',1,'node',3),('members',2,'node',1),('members',3,'node',35),('members',5,'node',3),('members',6,'node',5),('members',7,'node',3),('members',9,'node',1),('members',11,'node',3),('members',12,'node',2),('members',13,'node',2),('members',15,'node',2),('members',20,'node',1),('members',23,'node',1),('members',37,'node',0.854391),('members',38,'node',1),('members',48,'node',1),('members',102,'node',0.899454),('members',127,'node',1.13822),('members',128,'node',1.12314),('members',134,'node',2),('members',135,'node',1),('members',136,'node',2.59474),('members',138,'node',1),('members',139,'node',0.446681),('members',140,'node',1),('members',147,'node',1.45003),('members',149,'node',1.39525),('members',151,'node',35.8575),('members',153,'node',1),('members',175,'node',1),('members',178,'node',1),('members',183,'node',2.85319),('members',186,'node',3),('members',189,'node',0.869951),('members',191,'node',2.42866),('members',193,'node',33.5936),('members',194,'node',0.993146),('members',195,'node',1.66706),('members',198,'node',1),('members',201,'node',5.92551),('members',202,'node',5.78265),('members',203,'node',3.79839),('members',204,'node',3.97258),('members',212,'node',1),('members',213,'node',1),('members',414,'node',1),('members',433,'node',1),('members',435,'node',4.88314),('members',487,'node',1),('members',514,'node',0.781775),('members',515,'node',1),('members',538,'node',2),('members',544,'node',1),('members',545,'node',0.697623),('members',546,'node',2.47526),('membership',2,'node',3),('membership',5,'node',31),('membership',6,'node',26),('membership',7,'node',38),('membership',8,'node',27),('membership',9,'node',68),('membership',10,'node',27.7714),('membership',11,'node',38),('membership',12,'node',27),('membership',13,'node',3),('membership',15,'node',1),('membership',19,'node',2.2),('membership',64,'node',2),('membership',65,'node',11),('membership',127,'node',0.502958),('membership',128,'node',0.497805),('membership',131,'node',57.0739),('membership',153,'node',1.92012),('membership',176,'node',26),('membership',191,'node',3.09568),('membership',193,'node',1.72721),('membership',488,'node',0.776703),('memoirs',23,'node',1),('memoirs',149,'node',1),('memoirs',220,'node',1),('men',23,'node',1),('men',149,'node',1.94572),('men',220,'node',1),('menon',64,'node',1),('mentioned',388,'node',27),('menu',488,'node',0.766757),('mep',381,'node',1),('mercia',328,'node',1),('mere',23,'node',0.889397),('mere',149,'node',1.26004),('merely',40,'node',0.860547),('mergerowgdpr',17,'node',1.95779),('mergers',132,'node',1),('merits',45,'node',1),('merits',480,'node',1),('meropa',214,'node',1.65551),('message',19,'node',1),('message',176,'node',1),('met',14,'node',1),('met',51,'node',1),('met',65,'node',1),('metal',23,'node',1),('metal',127,'node',2.15961),('metal',128,'node',2.13111),('metal',149,'node',1.98629),('metal',163,'node',1),('metal',220,'node',1),('metalwork',41,'node',0.805455),('metalwork',133,'node',0.810915),('metalwork',429,'node',2),('metalwork',430,'node',2),('method',10,'node',0.980874),('method',26,'node',11.4958),('method',28,'node',1),('method',40,'node',2.94209),('method',41,'node',1),('method',49,'node',1),('method',127,'node',0.676032),('method',128,'node',0.664818),('method',133,'node',1),('method',168,'node',1),('method',191,'node',0.96498),('method',343,'node',28),('method',429,'node',1),('method',430,'node',1),('methodology',41,'node',1),('methodology',133,'node',1),('methodology',416,'node',1),('methodology',485,'node',1),('methods',2,'node',1),('methods',51,'node',1),('methods',52,'node',1),('methods',127,'node',1),('methods',128,'node',0.980874),('methods',154,'node',2),('methods',160,'node',1.89166),('methods',168,'node',28),('methods',175,'node',3.57271),('methods',189,'node',0.886095),('methods',214,'node',1),('methods',348,'node',0.989021),('methods',349,'node',0.997306),('methods',447,'node',1),('methods',545,'node',0.830633),('mfma',516,'node',0.879565),('mice',7,'node',1),('mice',9,'node',22),('mice',11,'node',1),('mice',173,'node',1),('michael',100,'node',1),('michael',150,'node',1),('michael',159,'node',1.72109),('michael',186,'node',1),('michael',207,'node',1),('microsoft',395,'node',2),('mid',45,'node',1),('mid',172,'node',1),('midday',185,'node',1),('middle',21,'node',4),('middle',23,'node',1.85746),('middle',129,'node',4),('middle',130,'node',4),('middle',142,'node',1.97685),('middle',149,'node',56.4103),('middle',150,'node',26),('middle',193,'node',0.882818),('middle',197,'node',2),('middle',213,'node',1),('middle',220,'node',26),('midland',37,'node',1),('midnight',176,'node',1),('midrand',29,'node',15.9347),('midrand',31,'node',4),('midrand',126,'node',5),('midrand',131,'node',13.3475),('midrand',132,'node',2),('midrand',158,'node',4),('midrand',171,'node',1),('midrand',188,'node',1.96109),('midrand',214,'node',1.53351),('midrand',345,'node',5),('midrand',346,'node',4),('midrand',353,'node',5),('midrand',354,'node',6.21363),('midrand',432,'node',28),('midrand',433,'node',5),('midrand',434,'node',5.7138),('midrand',490,'node',1.69408),('midrand',515,'node',8),('midrand',516,'node',2.88264),('midrand',544,'node',8),('might',60,'node',1),('might',154,'node',1.42421),('might',159,'node',1.43271),('might',164,'node',1.54838),('might',168,'node',0.736141),('might',171,'node',0.740689),('might',172,'node',0.779231),('might',174,'node',0.699655),('might',177,'node',0.685676),('might',179,'node',0.857458),('might',180,'node',0.779231),('might',181,'node',0.759465),('might',190,'node',1.5948),('might',191,'node',0.991548),('might',352,'node',0.741404),('might',389,'node',1),('might',548,'node',4),('migration',142,'node',0.845322),('migration',197,'node',1),('mike',27,'node',0.927431),('mike',33,'node',1),('mike',100,'node',1),('mike',131,'node',16.1006),('mike',150,'node',1),('mike',155,'node',1),('mike',164,'node',1.84768),('mike',168,'node',0.863659),('mike',172,'node',0.913226),('mike',177,'node',0.784336),('mike',180,'node',0.920273),('mike',181,'node',0.896076),('mike',186,'node',1),('mike',188,'node',1),('mike',191,'node',1),('mike',193,'node',1.43271),('mike',207,'node',1),('mike',209,'node',0.980874),('mike',212,'node',3),('mike',217,'node',1),('milan',157,'node',3.66127),('mile',64,'node',1),('miles',64,'node',11),('milestone',193,'node',1),('milestones',171,'node',0.961087),('military',29,'node',6.61474),('military',100,'node',2),('military',135,'node',1),('military',139,'node',1),('military',141,'node',1),('military',143,'node',1),('military',145,'node',1),('military',146,'node',1),('military',148,'node',1),('military',152,'node',1.99315),('military',154,'node',13),('military',156,'node',1),('military',160,'node',1),('military',163,'node',1),('military',164,'node',11.5295),('military',165,'node',1),('military',167,'node',1.87634),('military',168,'node',1.89945),('military',169,'node',1),('military',170,'node',1),('military',172,'node',1.94209),('military',177,'node',1.81367),('military',179,'node',3),('military',184,'node',1),('military',190,'node',1),('military',191,'node',1.77384),('military',206,'node',1),('military',207,'node',5),('military',212,'node',1),('military',215,'node',1),('mill',130,'node',0.76431),('mill',180,'node',0.683725),('millennium',25,'node',1),('millennium',27,'node',3),('millennium',149,'node',1.49059),('million',174,'node',1),('million',177,'node',1),('million',205,'node',1),('million',206,'node',1),('million',329,'node',3),('mimmm',320,'node',1),('min',517,'node',1),('mine',37,'node',1),('mine',488,'node',49),('minerals',488,'node',1),('mines',37,'node',1),('mines',145,'node',1),('mines',332,'node',1),('mines',488,'node',1),('minheight',17,'node',0.945829),('minimal',101,'node',1),('minimal',208,'node',1),('minimize',153,'node',0.880479),('minimum',56,'node',1),('minimum',60,'node',0.923838),('minimum',352,'node',0.902857),('minimum',548,'node',1),('mining',140,'node',0.889397),('mining',198,'node',1),('minister',147,'node',2.59545),('minister',164,'node',1.97685),('minister',195,'node',2.88172),('minor',45,'node',0.993146),('minor',352,'node',0.785866),('mintek',165,'node',1),('minutes',176,'node',1),('minutes',191,'node',0.846934),('minutes',433,'node',1),('minutes',462,'node',26),('minutes',469,'node',11),('minutesdocx',542,'node',11),('minutesdocx',543,'node',11),('miollis',28,'node',1.90974),('misa',516,'node',1.57647),('miscellaneous',429,'node',1.9534),('miscellaneous',430,'node',1.96109),('misdiagnosed',154,'node',1.86211),('miss',10,'node',1),('missed',138,'node',1),('missed',172,'node',1),('mistakes',173,'node',1),('mit',175,'node',1),('mitchel',32,'node',1),('mitchel',161,'node',1),('mitigate',136,'node',0.972861),('mitigate',201,'node',1),('mitigate',372,'node',1),('mitigate',373,'node',1),('mitigate',374,'node',1),('mitigate',375,'node',1),('mitigate',421,'node',1),('mitigate',456,'node',2),('mitigation',25,'node',0.697623),('mitigation',26,'node',0.731649),('mitigation',147,'node',1.53351),('mitigation',195,'node',0.896076),('mitigation',424,'node',1),('mixture',153,'node',0.908325),('mmabatho',183,'node',1),('mmabatho',214,'node',0.842342),('mng123123',549,'node',1),('mobile',202,'node',1),('mock',132,'node',0.989021),('model',151,'node',1),('model',348,'node',0.945829),('model',349,'node',0.953396),('model',372,'node',1),('model',373,'node',1),('model',374,'node',1),('model',375,'node',1),('model',384,'node',34),('model',386,'node',4),('model',387,'node',5),('model',393,'node',3),('model',396,'node',2),('model',417,'node',27),('model',456,'node',1),('modelling',160,'node',3.70953),('modelling',348,'node',68.8137),('modelling',349,'node',68.8193),('modelling',377,'node',2),('modelling',378,'node',4),('modelling',380,'node',27),('modelling',381,'node',2),('modelling',382,'node',27),('modelling',399,'node',26),('modelling',400,'node',26),('models',25,'node',1.41642),('models',140,'node',0.71),('models',198,'node',1.65551),('models',534,'node',27),('moderating',465,'node',11),('modern',31,'node',1),('modern',41,'node',1),('modern',45,'node',0.689612),('modern',133,'node',1),('modern',158,'node',1),('modernize',45,'node',0.668514),('modified',45,'node',1),('modular',47,'node',1),('module',465,'node',88),('module',479,'node',0.643484),('module',480,'node',0.623497),('module',485,'node',2.21876),('modules',479,'node',4),('moffat',127,'node',0.3961),('moffat',128,'node',0.393562),('moir',28,'node',3.70972),('moisture',326,'node',1),('moment',134,'node',1),('moment',135,'node',1),('moment',191,'node',1),('moments',176,'node',1),('mon',29,'node',1),('monday',22,'node',2.2),('monday',27,'node',4),('monday',131,'node',6.64718),('monday',136,'node',27),('monday',144,'node',1),('monday',145,'node',27.9534),('monday',147,'node',1),('monday',171,'node',42.725),('monday',195,'node',1),('monday',196,'node',1),('monday',201,'node',34.8332),('monday',320,'node',1),('monday',456,'node',1),('monday',486,'node',2),('monday',514,'node',26.0453),('money',56,'node',0.695602),('money',216,'node',0.854391),('money',352,'node',0.960874),('monitor',171,'node',1),('monitoring',26,'node',0.620288),('monitoring',102,'node',0.934703),('monitoring',131,'node',4),('monitoring',171,'node',1),('monitoring',516,'node',1.62264),('month',138,'node',1),('month',141,'node',1),('month',143,'node',1),('month',146,'node',1),('month',165,'node',1),('month',173,'node',1),('month',174,'node',0.968904),('month',175,'node',1),('month',177,'node',0.968904),('month',178,'node',1),('month',205,'node',0.993146),('month',206,'node',0.993146),('month',352,'node',3.95209),('monthly',8,'node',1),('monthly',19,'node',2.2),('monthly',134,'node',27),('monthly',135,'node',35.86),('monthly',138,'node',27),('monthly',139,'node',1),('monthly',141,'node',27),('monthly',143,'node',27),('monthly',146,'node',27),('monthly',148,'node',26),('monthly',152,'node',27),('monthly',156,'node',27),('monthly',157,'node',1),('monthly',160,'node',27),('monthly',163,'node',27),('monthly',165,'node',27),('monthly',169,'node',27),('monthly',173,'node',27),('monthly',175,'node',27),('monthly',178,'node',27),('monthly',184,'node',1),('months',127,'node',1),('months',128,'node',1),('months',174,'node',1),('months',177,'node',1),('months',191,'node',0.923809),('months',205,'node',1),('months',206,'node',1),('months',519,'node',2),('moody',33,'node',1),('moody',155,'node',1),('mor',191,'node',1.45443),('moray',32,'node',1),('moray',161,'node',1),('morayvanaardt',32,'node',11),('morayvanaardt',161,'node',11),('more',5,'node',1),('more',7,'node',1),('more',10,'node',1),('more',11,'node',1),('more',15,'node',1),('more',17,'node',11),('more',19,'node',1),('more',22,'node',33.6253),('more',25,'node',0.851346),('more',29,'node',1.0362),('more',30,'node',2.81584),('more',33,'node',0.733888),('more',37,'node',0.949597),('more',47,'node',0.851346),('more',49,'node',2),('more',56,'node',0.989021),('more',60,'node',1),('more',98,'node',11),('more',99,'node',1),('more',100,'node',11),('more',101,'node',11),('more',127,'node',1.44505),('more',128,'node',1.44183),('more',144,'node',0.836446),('more',150,'node',4),('more',152,'node',1),('more',153,'node',3.03052),('more',154,'node',1.46778),('more',155,'node',1.46778),('more',158,'node',1.6329),('more',159,'node',1.48138),('more',164,'node',1.6055),('more',168,'node',0.76188),('more',170,'node',1),('more',172,'node',0.805455),('more',173,'node',0.920273),('more',174,'node',0.716357),('more',175,'node',0.689612),('more',176,'node',1),('more',177,'node',0.7017),('more',178,'node',0.909743),('more',179,'node',0.892724),('more',180,'node',0.802752),('more',181,'node',0.784336),('more',184,'node',0.923838),('more',186,'node',1),('more',190,'node',1.6498),('more',191,'node',1.73165),('more',193,'node',0.892724),('more',194,'node',11.2017),('more',195,'node',17.2554),('more',196,'node',12.1982),('more',197,'node',16.603),('more',198,'node',10.8188),('more',199,'node',1.70269),('more',200,'node',9.81996),('more',201,'node',15.62),('more',202,'node',1.3912),('more',203,'node',9.85684),('more',204,'node',11.2017),('more',320,'node',1),('more',348,'node',1.77401),('more',349,'node',1.78178),('more',352,'node',2.20612),('more',354,'node',1),('more',389,'node',1),('more',410,'node',27),('more',412,'node',1),('more',419,'node',2),('more',423,'node',27),('more',432,'node',19.1389),('more',449,'node',1),('more',489,'node',1.97286),('more',490,'node',1.97685),('more',513,'node',1),('more',514,'node',1.97685),('more',534,'node',1),('more',538,'node',1),('more',546,'node',0.623497),('more',548,'node',1),('morris',29,'node',9.10533),('morris',164,'node',7),('mortality',25,'node',1),('mosaic',127,'node',0.416977),('mosaic',128,'node',0.414157),('most',30,'node',0.786915),('most',33,'node',1.78002),('most',41,'node',2.75468),('most',45,'node',1.80818),('most',127,'node',17),('most',128,'node',2),('most',131,'node',5.81443),('most',133,'node',2.75946),('most',136,'node',0.779231),('most',154,'node',1.9537),('most',155,'node',3.56004),('most',157,'node',1.39931),('most',173,'node',1),('most',174,'node',1),('most',176,'node',1),('most',177,'node',1),('most',191,'node',1),('most',193,'node',1.69064),('most',201,'node',0.923838),('most',203,'node',1),('most',205,'node',1),('most',206,'node',1),('most',212,'node',1),('most',213,'node',1),('most',324,'node',27),('most',326,'node',27),('most',354,'node',1.5948),('most',378,'node',27),('most',434,'node',2),('most',488,'node',0.938382),('most',531,'node',27),('most',538,'node',1),('mostert',130,'node',0.766757),('mostert',180,'node',0.685676),('mostly',431,'node',1),('mostly',528,'node',27),('mother',144,'node',0.754681),('mother',196,'node',0.889397),('motivation',352,'node',1),('motor',202,'node',1),('motorway',183,'node',1),('move',45,'node',0.646943),('move',127,'node',0.507159),('move',128,'node',0.501918),('move',136,'node',0.78951),('move',201,'node',0.938382),('moved',159,'node',1),('moved',167,'node',1),('movement',142,'node',0.827757),('movement',197,'node',1),('moves',23,'node',1),('moves',149,'node',2),('moves',220,'node',1),('movie',22,'node',1.8932),('movie',196,'node',34.2238),('movietime',144,'node',0.722831),('movietime',196,'node',1.68468),('moving',17,'node',1),('moving',22,'node',2.2),('moving',45,'node',14),('moving',127,'node',17.4645),('moving',128,'node',2.46016),('moving',136,'node',52),('moving',139,'node',0.848323),('moving',201,'node',34.8332),('moving',213,'node',2),('mpumalanga',214,'node',1.61091),('mpumalanga',486,'node',20),('mrics',397,'node',5),('mrs',10,'node',1),('msaice',7,'node',2),('msaice',11,'node',2),('msc',164,'node',1),('msc',320,'node',1),('msc',546,'node',1),('mtn',202,'node',5.69477),('much',136,'node',0.902857),('much',140,'node',0.766757),('much',144,'node',0.842342),('much',176,'node',0.934703),('much',196,'node',4),('much',198,'node',0.909743),('much',201,'node',1),('much',335,'node',27),('much',351,'node',1),('much',419,'node',1),('much',524,'node',1),('mudstone',328,'node',1),('mugeri',216,'node',1.60014),('muizenberg',130,'node',1.43773),('muizenberg',180,'node',0.689612),('multi',480,'node',1),('multidisciplined',449,'node',1),('multilateral',136,'node',0.705825),('multilateral',168,'node',1),('multilateral',201,'node',1.64413),('multinational',434,'node',1.62183),('multiple',323,'node',1),('multiple',324,'node',1),('multiple',325,'node',1),('multiple',326,'node',1),('multiple',328,'node',1),('multiple',329,'node',1),('multiple',330,'node',1),('multiple',331,'node',1),('multiple',332,'node',1),('multiple',333,'node',1),('multiple',334,'node',1),('multiple',335,'node',1),('multiple',336,'node',1),('multiple',337,'node',1),('multiple',338,'node',1),('multiple',339,'node',1),('multiple',340,'node',1),('multiple',341,'node',1),('multiple',342,'node',1),('multiple',343,'node',1),('multiple',377,'node',1),('multiple',378,'node',1),('multiple',379,'node',1),('multiple',380,'node',1),('multiple',381,'node',1),('multiple',382,'node',1),('multiple',383,'node',1),('multiple',384,'node',1),('multiple',385,'node',1),('multiple',386,'node',1),('multiple',387,'node',1),('multiple',388,'node',1),('multiple',389,'node',1),('multiple',390,'node',1),('multiple',391,'node',1),('multiple',392,'node',1),('multiple',393,'node',1),('multiple',394,'node',1),('multiple',395,'node',1),('multiple',396,'node',1),('multiple',406,'node',1),('multiple',407,'node',1),('multiple',408,'node',1),('multiple',409,'node',1),('multiple',410,'node',1),('multiple',411,'node',1),('multiple',412,'node',1),('multiple',413,'node',1),('multiple',414,'node',1),('multiple',415,'node',1),('multiple',416,'node',1),('multiple',417,'node',1),('multiple',418,'node',1),('multiple',419,'node',1),('multiple',420,'node',1),('multiple',421,'node',1),('multiple',422,'node',1),('multiple',423,'node',1),('multiple',424,'node',1),('multiple',425,'node',1),('multiple',431,'node',1),('multiple',436,'node',1),('multiple',437,'node',1),('multiple',438,'node',1),('multiple',439,'node',1),('multiple',440,'node',1),('multiple',441,'node',1),('multiple',442,'node',1),('multiple',443,'node',1),('multiple',444,'node',1),('multiple',445,'node',1),('multiple',446,'node',1),('multiple',447,'node',1),('multiple',448,'node',1),('multiple',449,'node',1),('multiple',450,'node',1),('multiple',451,'node',1),('multiple',452,'node',1),('multiple',453,'node',1),('multiple',454,'node',1),('multiple',455,'node',1),('multiple',519,'node',1),('multiple',520,'node',1),('multiple',521,'node',1),('multiple',522,'node',1),('multiple',523,'node',1),('multiple',524,'node',1),('multiple',525,'node',1),('multiple',526,'node',1),('multiple',527,'node',1),('multiple',528,'node',1),('multiple',529,'node',1),('multiple',530,'node',1),('multiple',531,'node',1),('multiple',532,'node',1),('multiple',533,'node',1),('multiple',534,'node',1),('multiple',535,'node',1),('multiple',536,'node',1),('multiple',537,'node',1),('multiple',538,'node',1),('multisector',42,'node',1),('municipal',446,'node',2),('municipal',454,'node',1),('municipal',516,'node',1.5876),('murray',149,'node',1.62735),('museum',29,'node',6.61474),('museum',100,'node',2),('museum',135,'node',1),('museum',139,'node',1),('museum',141,'node',1),('museum',143,'node',1),('museum',145,'node',1),('museum',146,'node',1),('museum',148,'node',1),('museum',152,'node',1.99315),('museum',154,'node',13),('museum',156,'node',1),('museum',160,'node',1),('museum',163,'node',1),('museum',164,'node',11.5295),('museum',165,'node',1),('museum',167,'node',1.87634),('museum',168,'node',1.89945),('museum',169,'node',1),('museum',170,'node',1),('museum',172,'node',1.94209),('museum',173,'node',1),('museum',175,'node',1),('museum',177,'node',1.81367),('museum',178,'node',1),('museum',179,'node',3),('museum',184,'node',1),('museum',190,'node',1),('museum',191,'node',1.77548),('museum',206,'node',1),('museum',207,'node',5),('museum',212,'node',1),('museum',215,'node',1),('must',9,'node',1),('must',25,'node',2),('must',58,'node',1),('must',60,'node',1.90974),('must',131,'node',3.40538),('must',154,'node',1),('must',179,'node',1),('must',186,'node',1),('must',191,'node',1.6385),('must',352,'node',0.737152),('must',429,'node',2),('must',430,'node',2),('must',431,'node',1.71211),('must',434,'node',1.54838),('must',435,'node',4),('must',489,'node',1),('must',490,'node',1),('must',514,'node',1),('mutual',4,'node',1),('mutual',5,'node',1),('mutual',10,'node',0.961087),('mutual',15,'node',60),('mutual',127,'node',0.517983),('mutual',128,'node',0.512513),('mutual',193,'node',1),('mvisser',134,'node',9.6397),('mvisser',138,'node',8.57154),('mwebcoza',64,'node',11),('mwh',26,'node',2.11646),('mystified',152,'node',1),('myths',488,'node',1),('naidoo',149,'node',1.79891),('naidu',149,'node',1.81949),('naive',37,'node',1),('nakhooda',136,'node',0.754681),('nakhooda',201,'node',0.889397),('name',1,'node',2),('name',10,'node',1.86995),('name',17,'node',2),('name',30,'node',0.808176),('name',51,'node',1),('name',52,'node',3.85992),('name',53,'node',1),('name',54,'node',1),('name',57,'node',3),('name',58,'node',10),('name',60,'node',2.74996),('name',62,'node',1),('name',64,'node',6),('name',144,'node',0.927431),('name',188,'node',0.899454),('name',196,'node',1),('name',352,'node',2.87021),('name',381,'node',1),('name',389,'node',27),('name',431,'node',3.87654),('name',438,'node',26),('name',450,'node',27),('name',548,'node',13.8995),('named',442,'node',27),('namely',40,'node',1),('namely',45,'node',0.899454),('names',55,'node',0.934703),('names',60,'node',2),('names',352,'node',0.443437),('natal',169,'node',1.99731),('natal',181,'node',1.9534),('natal',210,'node',1),('natal',373,'node',0.997306),('national',41,'node',2.58437),('national',45,'node',0.662985),('national',57,'node',1),('national',58,'node',4),('national',62,'node',1),('national',100,'node',2),('national',133,'node',2.59494),('national',135,'node',1),('national',139,'node',1),('national',141,'node',1),('national',143,'node',1),('national',144,'node',0.718502),('national',146,'node',1),('national',148,'node',1),('national',149,'node',1.52862),('national',151,'node',2),('national',152,'node',1),('national',154,'node',13),('national',156,'node',3),('national',159,'node',2),('national',160,'node',1),('national',163,'node',1),('national',164,'node',11.5295),('national',165,'node',1),('national',167,'node',3.87634),('national',168,'node',1.89945),('national',169,'node',1),('national',170,'node',1),('national',172,'node',1.94209),('national',173,'node',1),('national',175,'node',1),('national',177,'node',1.81367),('national',178,'node',1),('national',179,'node',3),('national',182,'node',13),('national',184,'node',1),('national',189,'node',0.980874),('national',190,'node',1),('national',191,'node',5.04014),('national',192,'node',1),('national',196,'node',1.67289),('national',206,'node',1),('national',207,'node',5),('national',212,'node',1),('national',213,'node',2),('national',215,'node',1),('national',354,'node',1.7213),('national',435,'node',3.01498),('national',486,'node',21.8544),('national',516,'node',5.65281),('national',546,'node',1.62147),('nationally',129,'node',1),('nationally',130,'node',1),('nations',191,'node',1.32597),('nations',192,'node',1),('nations',213,'node',1),('natural',22,'node',2.04832),('natural',56,'node',0.679856),('natural',139,'node',24.8099),('natural',140,'node',3.27344),('natural',142,'node',0.703756),('natural',197,'node',1.64413),('natural',198,'node',3.56252),('natural',199,'node',63.3983),('natural',203,'node',1),('natural',352,'node',0.950412),('nature',30,'node',0.736141),('nature',127,'node',0.462781),('nature',128,'node',0.45843),('nature',153,'node',0.890106),('nature',174,'node',1.83063),('nature',205,'node',1),('navigation',189,'node',1),('navigation',321,'node',4),('navigation',376,'node',4),('navigation',405,'node',4),('navigation',457,'node',4),('navigation',493,'node',4),('navigation',495,'node',4),('navigation',497,'node',4),('navigation',498,'node',4),('navigation',499,'node',4),('navigation',500,'node',4),('navigation',501,'node',4),('navigation',502,'node',4),('navigation',503,'node',4),('navigation',504,'node',4),('navigation',505,'node',4),('navigation',506,'node',4),('navigation',510,'node',4),('navigation',518,'node',4),('navigation',550,'node',4),('navigation',556,'node',4),('navigation',558,'node',4),('navigation',559,'node',4),('navigation',561,'node',4),('navisworks',395,'node',2),('nazir',126,'node',1),('nazir',182,'node',12),('nce',127,'node',0.486839),('nce',128,'node',0.482016),('ncube',164,'node',1),('near',333,'node',27),('nearly',194,'node',1),('nearly',204,'node',1),('nec',2,'node',3),('nec',16,'node',1),('nec',29,'node',51),('nec',31,'node',47.7244),('nec',35,'node',2.2),('nec',38,'node',2),('nec',46,'node',29),('nec',47,'node',50.6742),('nec',48,'node',1),('nec',50,'node',1),('nec',51,'node',13),('nec',52,'node',4.81358),('nec',53,'node',9),('nec',54,'node',2),('nec',55,'node',3.89274),('nec',56,'node',15.9939),('nec',60,'node',0.786915),('nec',62,'node',2),('nec',63,'node',30),('nec',64,'node',1),('nec',158,'node',39.55),('nec',172,'node',36),('nec',182,'node',12),('nec',191,'node',7.7921),('nec',193,'node',1),('nec',216,'node',47.6823),('nec',345,'node',8),('nec',346,'node',74),('nec',347,'node',31),('nec',352,'node',51.0347),('nec',479,'node',10.3045),('nec',480,'node',8.26427),('nec',481,'node',26),('nec',483,'node',26),('nec',485,'node',10.6688),('nec',486,'node',51.8394),('nec',489,'node',2.70763),('nec',490,'node',2.69498),('nec',514,'node',1.90286),('nec',548,'node',5),('nec3',29,'node',11),('nec3',39,'node',1),('nec3',47,'node',44.2062),('nec3',50,'node',29),('nec3',51,'node',1),('nec3',54,'node',2),('nec3',55,'node',1.87957),('nec3',56,'node',7.08867),('nec3',59,'node',1),('nec3',60,'node',1),('nec3',61,'node',11),('nec3',174,'node',0.961087),('nec3',177,'node',0.961087),('nec3',191,'node',0.953396),('nec3',205,'node',0.980874),('nec3',206,'node',0.980874),('nec3',216,'node',2),('nec3',352,'node',25.6381),('nec3',479,'node',53.6452),('nec3',480,'node',1.63002),('nec3',485,'node',1),('nec3',553,'node',2),('necadjudicators',61,'node',11),('neccontractcom',216,'node',16.7082),('necessary',53,'node',1),('necessary',154,'node',1),('necessary',179,'node',1),('necessitates',23,'node',0.902857),('necessitates',149,'node',1.27673),('necsa',434,'node',3.3187),('necug',479,'node',0.645209),('necug',480,'node',0.625114),('necug',485,'node',0.604732),('necwednesday',158,'node',26),('nedbank',153,'node',1.6385),('nedbank',351,'node',26),('need',10,'node',1.7891),('need',25,'node',0.591395),('need',32,'node',1.99731),('need',33,'node',1.39936),('need',37,'node',2.17509),('need',41,'node',1.34832),('need',45,'node',0.71),('need',52,'node',1),('need',57,'node',4),('need',63,'node',4),('need',127,'node',0.594307),('need',128,'node',0.585658),('need',151,'node',2.7865),('need',153,'node',1.66227),('need',166,'node',1),('need',171,'node',1),('need',183,'node',0.848323),('need',185,'node',2),('need',191,'node',1.06322),('need',192,'node',1.64144),('need',213,'node',1.44132),('need',389,'node',1),('need',397,'node',6),('need',435,'node',1.5434),('need',456,'node',1),('need',479,'node',2),('need',480,'node',0.600219),('need',492,'node',1),('need',531,'node',1),('needed',37,'node',1),('needed',129,'node',1),('needed',130,'node',1),('needed',180,'node',1),('needed',181,'node',1),('needed',190,'node',1),('needed',209,'node',1),('needed',210,'node',1),('needed',215,'node',4),('needed',485,'node',1),('needed',517,'node',1),('needed',540,'node',1),('needing',455,'node',1),('needs',23,'node',0.98493),('needs',26,'node',0.833529),('needs',28,'node',11.3662),('needs',41,'node',0.802752),('needs',45,'node',0.648686),('needs',129,'node',1),('needs',130,'node',1),('needs',133,'node',0.808176),('needs',191,'node',1.27673),('needs',192,'node',1),('needs',213,'node',1),('needs',354,'node',1.58425),('needs',431,'node',0.942091),('needs',435,'node',3.0001),('needs',488,'node',0.927431),('nef',159,'node',1),('neglected',149,'node',1.61635),('negotiating',147,'node',1.98629),('negotiating',195,'node',1),('negotiation',191,'node',1.57902),('negotiations',136,'node',1.70376),('negotiations',140,'node',0.839384),('negotiations',147,'node',5.47249),('negotiations',195,'node',3),('negotiations',198,'node',1),('negotiations',201,'node',1.81925),('neill',26,'node',0.561181),('nelson',140,'node',0.535131),('nelson',198,'node',1.19155),('nelson',214,'node',1.72548),('nelspruit',214,'node',1.57383),('nelspruit',486,'node',1),('network',23,'node',0.854391),('network',28,'node',5.54438),('network',126,'node',0.98493),('network',132,'node',0.906287),('network',134,'node',1),('network',135,'node',1),('network',138,'node',1),('network',139,'node',1),('network',140,'node',0.609315),('network',141,'node',1),('network',143,'node',1),('network',146,'node',1),('network',148,'node',1),('network',149,'node',23.4549),('network',152,'node',1),('network',153,'node',11.0018),('network',154,'node',1.6385),('network',156,'node',1),('network',159,'node',1.69665),('network',160,'node',1),('network',163,'node',1),('network',164,'node',1.81949),('network',165,'node',1),('network',168,'node',0.851346),('network',169,'node',1),('network',172,'node',0.902857),('network',173,'node',1),('network',174,'node',0.792123),('network',175,'node',1),('network',177,'node',0.776703),('network',178,'node',1),('network',179,'node',1),('network',180,'node',0.906287),('network',181,'node',0.882818),('network',184,'node',1),('network',190,'node',0.934703),('network',198,'node',1.38719),('network',320,'node',2),('network',325,'node',27),('network',330,'node',1),('network',346,'node',3.87562),('network',348,'node',5.80012),('network',349,'node',5.8354),('network',354,'node',5.96235),('network',434,'node',1.37135),('network',488,'node',3.44219),('network',516,'node',2.76639),('network',545,'node',2.95363),('networkign',546,'node',0.620288),('networking',2,'node',1),('networking',134,'node',0.909743),('networking',135,'node',0.98493),('networking',138,'node',0.805455),('networking',139,'node',0.766757),('networking',141,'node',1),('networking',143,'node',1),('networking',146,'node',0.857458),('networking',148,'node',1.98629),('networking',152,'node',1.91445),('networking',156,'node',1.6385),('networking',157,'node',1),('networking',160,'node',1.50462),('networking',163,'node',1),('networking',165,'node',1),('networking',169,'node',0.927431),('networking',173,'node',1),('networking',175,'node',0.738408),('networking',178,'node',0.997306),('networking',184,'node',1),('networking',209,'node',0.968904),('networking',486,'node',1),('networking',489,'node',0.813674),('networking',490,'node',0.797402),('networking',514,'node',0.805455),('neutralisation',488,'node',0.968904),('never',47,'node',3.85992),('new',8,'node',1),('new',17,'node',4),('new',19,'node',2.2),('new',22,'node',1.9422),('new',23,'node',3.49253),('new',26,'node',11),('new',29,'node',9.04814),('new',31,'node',2),('new',33,'node',1.68185),('new',41,'node',1.86995),('new',51,'node',1),('new',56,'node',0.58995),('new',127,'node',2.01765),('new',128,'node',1.9822),('new',133,'node',35.4839),('new',140,'node',0.869951),('new',142,'node',53.5935),('new',144,'node',0.78951),('new',145,'node',1),('new',149,'node',6.48321),('new',151,'node',1),('new',153,'node',3.33477),('new',155,'node',3.36371),('new',157,'node',1.73359),('new',158,'node',2),('new',159,'node',10.7827),('new',172,'node',4),('new',180,'node',0.609315),('new',183,'node',0.989021),('new',184,'node',28),('new',191,'node',3.24809),('new',193,'node',4.68843),('new',196,'node',0.938382),('new',197,'node',37.2238),('new',198,'node',1),('new',212,'node',7),('new',216,'node',1),('new',337,'node',29),('new',343,'node',27),('new',346,'node',4),('new',354,'node',1),('new',372,'node',1),('new',373,'node',1),('new',374,'node',1),('new',375,'node',1),('new',397,'node',6),('new',431,'node',2.94456),('new',456,'node',1),('new',479,'node',0.742984),('new',480,'node',0.731649),('new',485,'node',0.689612),('new',486,'node',22),('new',488,'node',2.99983),('new',531,'node',1),('newcomen',37,'node',4.9347),('newlands',29,'node',0.769219),('news',17,'node',30),('news',19,'node',2.2),('news',30,'node',11),('news',33,'node',11),('news',126,'node',10.0072),('news',129,'node',10.4456),('news',130,'node',7.25286),('news',131,'node',21.2809),('news',132,'node',9.74705),('news',133,'node',33.6076),('news',151,'node',18.0235),('news',155,'node',11),('news',159,'node',16.9228),('news',164,'node',18.4018),('news',168,'node',8.68461),('news',171,'node',8.46141),('news',185,'node',1),('news',191,'node',17.9483),('news',193,'node',0.949597),('newsevents',185,'node',11),('newseventsiceasp',185,'node',11),('newsletter',19,'node',2.2),('newsletter',126,'node',9.93143),('newsletter',127,'node',4.28797),('newsletter',128,'node',34.5219),('newsletter',129,'node',10.1622),('newsletter',130,'node',7.13555),('newsletter',131,'node',9.10533),('newsletter',132,'node',9.29854),('newsletter',133,'node',7.62953),('newsletter',134,'node',8.38068),('newsletter',135,'node',8.88993),('newsletter',136,'node',6.94837),('newsletter',137,'node',8.46141),('newsletter',138,'node',6.93019),('newsletter',139,'node',4.89558),('newsletter',140,'node',5.00511),('newsletter',141,'node',9.67522),('newsletter',142,'node',7.33326),('newsletter',143,'node',9.78337),('newsletter',144,'node',7.19372),('newsletter',145,'node',10.0072),('newsletter',146,'node',7.99934),('newsletter',147,'node',15.1715),('newsletter',148,'node',17.9008),('newsletter',149,'node',12.5499),('newsletter',150,'node',12),('newsletter',151,'node',15.2151),('newsletter',152,'node',17.4846),('newsletter',153,'node',9.09608),('newsletter',154,'node',15.0419),('newsletter',155,'node',15.6663),('newsletter',156,'node',14.9147),('newsletter',157,'node',14.2327),('newsletter',158,'node',16.6554),('newsletter',159,'node',15.128),('newsletter',160,'node',13.9333),('newsletter',161,'node',11),('newsletter',162,'node',11),('newsletter',163,'node',17.4267),('newsletter',164,'node',16.2952),('newsletter',165,'node',18.5315),('newsletter',166,'node',10.1622),('newsletter',168,'node',7.76408),('newsletter',169,'node',8.14758),('newsletter',170,'node',11),('newsletter',171,'node',7.7187),('newsletter',172,'node',8.2238),('newsletter',173,'node',9.01173),('newsletter',174,'node',7.43636),('newsletter',175,'node',7.00346),('newsletter',176,'node',10.0072),('newsletter',177,'node',7.27279),('newsletter',178,'node',8.51611),('newsletter',179,'node',8.98097),('newsletter',180,'node',6.61888),('newsletter',181,'node',8.02367),('newsletter',182,'node',11),('newsletter',183,'node',9.16882),('newsletter',184,'node',9.711),('newsletter',185,'node',11),('newsletter',186,'node',11),('newsletter',188,'node',8.86),('newsletter',189,'node',34.8899),('newsletter',190,'node',16.7614),('newsletter',191,'node',31.6261),('newsletter',193,'node',15.62),('newsletter',375,'node',9.43203),('newsletter',431,'node',11),('newsletters',19,'node',4.4),('newsletters',126,'node',35.894),('newsletters',127,'node',30.2812),('newsletters',431,'node',19),('newspaper',140,'node',0.469921),('newspaper',198,'node',1.03156),('newworks',413,'node',1),('next',19,'node',10.123),('next',24,'node',11),('next',34,'node',11),('next',100,'node',3),('next',138,'node',0.668514),('next',142,'node',0.813674),('next',153,'node',1),('next',154,'node',1),('next',159,'node',1),('next',164,'node',1),('next',167,'node',1),('next',168,'node',1),('next',170,'node',1),('next',172,'node',1),('next',174,'node',1),('next',175,'node',1),('next',176,'node',1),('next',177,'node',1),('next',178,'node',1),('next',179,'node',1),('next',180,'node',1),('next',181,'node',1),('next',191,'node',3.36743),('next',192,'node',2.93009),('next',197,'node',0.980874),('next',206,'node',1),('next',207,'node',3),('next',210,'node',1),('next',213,'node',4.69704),('next',330,'node',1),('next',419,'node',1),('next',431,'node',0.808176),('next',516,'node',1.64177),('next',517,'node',1),('next',528,'node',27),('next',529,'node',27),('next',540,'node',1),('ngo',26,'node',0.513597),('ngo',42,'node',1),('ngos',26,'node',0.661163),('ngos',153,'node',0.846934),('nicaragua',140,'node',0.478227),('nicaragua',198,'node',1.05169),('nigeria',26,'node',0.972861),('nigeria',28,'node',1),('nights',153,'node',0.913427),('nineties',172,'node',1),('nixon',22,'node',0.2),('nixon',35,'node',0.2),('nixon',99,'node',3),('nixon',177,'node',2.85135),('nixon',206,'node',4.64289),('no64',542,'node',26),('no65',543,'node',26),('nominate',47,'node',1),('nominate',52,'node',1),('nominate',60,'node',20.7921),('nominate',126,'node',1),('nominate',132,'node',1),('nominate',153,'node',0.8649),('nominate',154,'node',1),('nominate',179,'node',1),('nominate',345,'node',1),('nominate',347,'node',1),('nominate',353,'node',1),('nominate',433,'node',1),('nominate',487,'node',1),('nominate',515,'node',1),('nominate',544,'node',1),('nominate',546,'node',0.691597),('nominated',60,'node',0.934703),('nominates',54,'node',4),('nominating',51,'node',1),('nominating',53,'node',1),('nominating',54,'node',4),('nominating',55,'node',1),('nomination',52,'node',12),('nomination',53,'node',1),('nomination',60,'node',27.8364),('nomination',126,'node',1),('nomination',132,'node',1),('nomination',153,'node',0.858826),('nomination',154,'node',11),('nomination',179,'node',11),('nomination',345,'node',14),('nomination',347,'node',2),('nomination',353,'node',14),('nomination',433,'node',14),('nomination',487,'node',14),('nomination',515,'node',14),('nomination',544,'node',14),('nomination',546,'node',9.59946),('nomination',548,'node',32.9381),('nominations',60,'node',1),('nominations',100,'node',2),('nominations',126,'node',2),('nominations',132,'node',2),('nominations',153,'node',0.854327),('nominations',154,'node',2),('nominations',179,'node',2),('nominations',207,'node',8),('nominations',345,'node',26),('nominations',347,'node',26),('nominations',353,'node',8),('nominations',433,'node',8),('nominations',487,'node',5),('nominations',515,'node',5),('nominations',544,'node',5),('nominations',546,'node',3.54376),('noncompliance',216,'node',0.845322),('noncorporate',13,'node',1),('none',17,'node',0.949597),('none',352,'node',0.430168),('none',544,'node',2),('none',545,'node',1.36551),('nonice',151,'node',1),('nonlinear',160,'node',1.87676),('nonlinear',175,'node',31.25),('nonmembers',37,'node',0.851346),('nonprintable',431,'node',2.81502),('nonumy',219,'node',1),('noon',186,'node',1),('nor',40,'node',0.873132),('normal',4,'node',1),('normal',17,'node',0.961087),('north',37,'node',0.747619),('north',180,'node',0.613969),('north',188,'node',0.876337),('north',214,'node',1.84832),('north',352,'node',0.385536),('northern',130,'node',1.41315),('northern',180,'node',0.648686),('northern',214,'node',0.869951),('northern',333,'node',2),('northern',486,'node',19),('northern',546,'node',0.754681),('northumbrian',545,'node',0.993146),('norwegian',153,'node',2.66028),('not',3,'node',1),('not',6,'node',1),('not',12,'node',1),('not',25,'node',4),('not',31,'node',0.896076),('not',40,'node',1.87957),('not',45,'node',1.66482),('not',49,'node',1),('not',50,'node',5),('not',51,'node',3),('not',52,'node',2),('not',54,'node',1),('not',55,'node',0.98493),('not',56,'node',2.635),('not',60,'node',0.731649),('not',64,'node',1),('not',127,'node',2),('not',128,'node',2),('not',134,'node',0.786915),('not',137,'node',0.972861),('not',138,'node',1.71),('not',139,'node',1.34332),('not',140,'node',0.652202),('not',149,'node',1),('not',151,'node',1),('not',153,'node',2.44587),('not',154,'node',3.45003),('not',157,'node',1),('not',158,'node',7.01069),('not',159,'node',1.4633),('not',164,'node',1.58425),('not',168,'node',0.752312),('not',171,'node',0.76188),('not',172,'node',0.794753),('not',174,'node',1.71),('not',175,'node',1.74074),('not',176,'node',1),('not',177,'node',1.6956),('not',179,'node',0.879565),('not',180,'node',0.794753),('not',181,'node',0.774192),('not',185,'node',27),('not',190,'node',1.62735),('not',191,'node',1.32233),('not',192,'node',1),('not',193,'node',1.64413),('not',198,'node',1.49992),('not',200,'node',1),('not',203,'node',2),('not',205,'node',1),('not',206,'node',1),('not',213,'node',1),('not',352,'node',5.20588),('not',372,'node',0.896076),('not',373,'node',0.869951),('not',374,'node',0.902857),('not',375,'node',0.899454),('not',389,'node',1),('not',397,'node',1),('not',414,'node',1),('not',415,'node',27),('not',416,'node',2),('not',419,'node',1),('not',424,'node',2),('not',429,'node',1),('not',430,'node',1),('not',435,'node',1.45443),('not',479,'node',1),('not',488,'node',0.786915),('not',545,'node',2.08327),('note',29,'node',0.646943),('note',153,'node',1),('note',157,'node',2),('note',170,'node',1),('note',176,'node',1),('note',352,'node',0.380763),('noted',14,'node',1),('noted',53,'node',1),('noted',54,'node',1),('noted',127,'node',0.58995),('noted',128,'node',0.581429),('notes',26,'node',31.8065),('notes',39,'node',1),('notes',46,'node',1),('notes',54,'node',7),('notes',55,'node',4),('nothing',337,'node',1),('notice',55,'node',0.892724),('notice',151,'node',1.77219),('notice',431,'node',1),('notice',432,'node',1),('notification',50,'node',1),('notification',51,'node',1),('notified',51,'node',1),('notified',151,'node',1),('notify',50,'node',1),('notify',55,'node',0.938382),('notifying',50,'node',1),('notifying',55,'node',1.80283),('nov',26,'node',4.07882),('nov',29,'node',0.71),('nov',352,'node',1.95406),('november',5,'node',1),('november',25,'node',0.621888),('november',26,'node',37),('november',126,'node',4),('november',127,'node',0.433216),('november',128,'node',0.430168),('november',149,'node',21.9884),('november',150,'node',29),('november',151,'node',1.75913),('november',152,'node',27.8165),('november',153,'node',6.94139),('november',175,'node',1.65044),('november',176,'node',1),('november',177,'node',26.6741),('november',178,'node',0.839384),('november',435,'node',1.64348),('november',456,'node',1),('november',489,'node',1.83353),('november',490,'node',26.1193),('now',5,'node',1),('now',26,'node',0.514686),('now',30,'node',3),('now',31,'node',1),('now',33,'node',1),('now',45,'node',2.55347),('now',100,'node',1),('now',102,'node',1),('now',127,'node',2.18097),('now',128,'node',2.16408),('now',136,'node',0.913226),('now',149,'node',64),('now',150,'node',29),('now',153,'node',3.05127),('now',155,'node',1),('now',158,'node',1),('now',163,'node',1),('now',168,'node',1),('now',184,'node',1),('now',189,'node',2),('now',201,'node',1),('now',207,'node',1),('now',214,'node',1),('now',216,'node',1.81925),('now',348,'node',0.854391),('now',349,'node',0.860547),('now',372,'node',1),('now',373,'node',1),('now',374,'node',1),('now',375,'node',1),('now',456,'node',1),('now',489,'node',1),('now',490,'node',1),('now',514,'node',1),('npc',489,'node',0.909743),('npc',490,'node',0.913226),('npc',514,'node',0.913226),('ntshangase',514,'node',0.857458),('nuclear',434,'node',6.6374),('number',10,'node',7.73674),('number',26,'node',0.913226),('number',31,'node',1),('number',33,'node',1),('number',37,'node',1),('number',57,'node',1),('number',58,'node',4),('number',60,'node',7),('number',138,'node',1.90629),('number',139,'node',0.863659),('number',142,'node',0.953396),('number',146,'node',1.98087),('number',153,'node',0.932647),('number',155,'node',1),('number',158,'node',1),('number',160,'node',1.83347),('number',168,'node',0.972861),('number',188,'node',0.833529),('number',189,'node',1.96188),('number',197,'node',1),('number',321,'node',1),('number',348,'node',0.876337),('number',349,'node',0.882818),('number',352,'node',2.09749),('number',376,'node',1),('number',405,'node',1),('number',431,'node',2.24645),('number',457,'node',1),('number',493,'node',1),('number',495,'node',1),('number',497,'node',1),('number',498,'node',1),('number',499,'node',1),('number',500,'node',1),('number',501,'node',1),('number',502,'node',1),('number',503,'node',1),('number',504,'node',1),('number',505,'node',1),('number',506,'node',1),('number',510,'node',1),('number',518,'node',1),('number',545,'node',1.69762),('number',548,'node',3),('number',550,'node',1),('number',556,'node',1),('number',558,'node',1),('number',559,'node',1),('number',561,'node',1),('numbers',10,'node',1),('numbers',129,'node',0.957226),('numbers',130,'node',0.662985),('numbers',202,'node',0.976851),('numerical',160,'node',3.71492),('numerous',418,'node',27),('numerous',479,'node',0.920273),('numerous',480,'node',0.916736),('numerous',485,'node',0.845322),('nursery',130,'node',4),('nurture',27,'node',0.824901),('nuttall',37,'node',0.759465),('obe',29,'node',17.0387),('obe',149,'node',1.5948),('obe',162,'node',1),('object',389,'node',1),('objections',341,'node',1),('objective',45,'node',1.46969),('objectives',26,'node',1.40878),('objectives',171,'node',1),('objectives',354,'node',1.64413),('objects',384,'node',3),('objects',389,'node',5),('obligation',189,'node',1),('obliged',191,'node',1.3187),('obliged',192,'node',1),('obliged',213,'node',1),('observations',148,'node',1),('observations',171,'node',0.876337),('observatory',489,'node',1.71189),('observed',50,'node',1),('obtain',56,'node',2),('obtain',327,'node',1),('obtain',352,'node',6.62495),('obtain',397,'node',4),('obtain',479,'node',1),('obtained',10,'node',2),('obtained',41,'node',0.736141),('obtained',46,'node',1),('obtained',130,'node',0.7017),('obtained',133,'node',0.740689),('obtained',164,'node',1),('obtained',175,'node',1),('obtained',180,'node',0.623497),('obtained',191,'node',0.855821),('obtained',214,'node',1.45003),('obtained',432,'node',1.85486),('obtained',480,'node',1),('obtained',485,'node',0.949597),('obtaining',21,'node',1),('obtaining',22,'node',1),('obtaining',131,'node',1),('obtaining',132,'node',1),('obtaining',136,'node',1),('obtaining',137,'node',1),('obtaining',139,'node',1),('obtaining',140,'node',1),('obtaining',142,'node',1),('obtaining',144,'node',1),('obtaining',147,'node',1),('obtains',14,'node',1),('obtains',65,'node',1),('occasion',183,'node',1),('occasions',33,'node',0.906287),('occasions',155,'node',1.81257),('occur',8,'node',1),('occur',129,'node',1),('occur',130,'node',1),('occur',154,'node',1.96175),('occur',342,'node',27),('occurred',45,'node',0.96498),('occurring',336,'node',1),('oceans',142,'node',0.779231),('oceans',197,'node',0.931053),('oct',29,'node',0.718502),('oct',352,'node',1.95631),('october',1,'node',1),('october',5,'node',1),('october',19,'node',2.2),('october',22,'node',0.4),('october',25,'node',0.672252),('october',33,'node',28),('october',45,'node',1),('october',56,'node',0.582831),('october',100,'node',2),('october',126,'node',1),('october',132,'node',40.2658),('october',151,'node',1),('october',152,'node',1),('october',154,'node',48.6997),('october',155,'node',28),('october',176,'node',1),('october',178,'node',1.84532),('october',179,'node',29.8394),('october',182,'node',2),('october',191,'node',0.871064),('october',193,'node',0.896076),('october',194,'node',12.2416),('october',204,'node',12.2416),('october',207,'node',1),('october',208,'node',1),('october',211,'node',2),('october',212,'node',7),('october',345,'node',29),('october',346,'node',20),('october',353,'node',29),('october',354,'node',20),('october',433,'node',29),('october',434,'node',5),('october',487,'node',21),('october',488,'node',20),('october',489,'node',24.7741),('october',515,'node',29),('october',516,'node',20),('october',546,'node',53.7889),('odac',140,'node',0.502958),('odac',198,'node',1.11204),('odf',60,'node',3.53127),('odf',352,'node',2.93294),('odusina',127,'node',0.42791),('odusina',128,'node',0.424938),('oexpose',546,'node',0.615536),('off',7,'node',1),('off',9,'node',1),('off',11,'node',1),('off',101,'node',1),('off',130,'node',1.64753),('off',138,'node',0.63333),('off',144,'node',0.916736),('off',173,'node',1),('off',193,'node',1.47228),('off',196,'node',1),('off',208,'node',1),('offer',47,'node',2.9689),('offer',134,'node',0.945829),('offer',135,'node',1),('offer',138,'node',0.833529),('offer',139,'node',0.792123),('offer',141,'node',1),('offer',143,'node',1),('offer',146,'node',0.896076),('offer',148,'node',2),('offer',152,'node',1.97804),('offer',154,'node',1.58425),('offer',156,'node',1.69064),('offer',157,'node',1),('offer',159,'node',1.61091),('offer',160,'node',1.53844),('offer',163,'node',1),('offer',164,'node',1.75913),('offer',165,'node',1),('offer',168,'node',0.824901),('offer',169,'node',0.961087),('offer',171,'node',0.802752),('offer',172,'node',0.873132),('offer',173,'node',1),('offer',174,'node',0.769219),('offer',175,'node',0.759465),('offer',177,'node',0.754681),('offer',178,'node',1),('offer',179,'node',0.980874),('offer',180,'node',0.879565),('offer',181,'node',0.857458),('offer',184,'node',1),('offer',190,'node',0.906287),('offer',205,'node',0.863659),('offer',206,'node',1.64413),('offer',209,'node',0.957226),('offer',210,'node',0.98493),('offer',217,'node',1),('offer',529,'node',1),('offered',5,'node',1),('offered',33,'node',1),('offered',155,'node',1),('offered',188,'node',0.957226),('offering',29,'node',0.547222),('offering',153,'node',11),('offers',47,'node',1),('offers',412,'node',1),('office',29,'node',0.597248),('office',46,'node',11),('office',130,'node',2.08408),('office',137,'node',4),('office',144,'node',0.689612),('office',147,'node',1.44566),('office',151,'node',1),('office',153,'node',2.81014),('office',166,'node',1),('office',171,'node',1),('office',180,'node',0.638366),('office',195,'node',1.66127),('office',196,'node',1.58951),('office',200,'node',4),('office',479,'node',1),('office',545,'node',3.11692),('officer',180,'node',2),('officer',181,'node',3.92027),('officer',182,'node',3),('officer',190,'node',1),('officer',209,'node',2),('officer',210,'node',9.99731),('officer',214,'node',1.38319),('officer',215,'node',4),('officer',434,'node',1.65935),('officer',516,'node',4.09679),('offices',33,'node',0.920273),('offices',139,'node',0.640063),('offices',155,'node',1.84055),('offices',188,'node',1),('offices',199,'node',1),('official',153,'node',0.844014),('officials',214,'node',1),('offramp',130,'node',1.33517),('offramp',138,'node',0.687638),('ofori',149,'node',1.53351),('often',46,'node',1),('often',137,'node',1),('often',139,'node',1.10102),('often',140,'node',0.949597),('often',154,'node',1.86941),('often',198,'node',1),('often',199,'node',1),('often',200,'node',1),('often',202,'node',1),('oil',202,'node',1),('old',183,'node',0.993146),('olympic',435,'node',1.3151),('once',7,'node',1),('once',9,'node',1),('once',11,'node',1),('once',102,'node',0.980874),('once',127,'node',0.96498),('once',128,'node',0.942091),('once',129,'node',1),('once',130,'node',1),('once',183,'node',1),('once',188,'node',1.82776),('once',191,'node',1.15177),('once',192,'node',1),('once',202,'node',0.906287),('once',213,'node',1.62735),('once',350,'node',1),('once',382,'node',4),('once',397,'node',1),('once',431,'node',0.873132),('once',456,'node',0.989021),('once',488,'node',1),('once',492,'node',1),('one',10,'node',1.84524),('one',14,'node',0.989021),('one',15,'node',2),('one',26,'node',1),('one',29,'node',2),('one',30,'node',1),('one',33,'node',1),('one',35,'node',4.4),('one',45,'node',0.685676),('one',49,'node',1),('one',51,'node',2),('one',52,'node',1),('one',53,'node',5),('one',55,'node',0.909743),('one',56,'node',5.45344),('one',58,'node',1),('one',60,'node',0.839384),('one',127,'node',1.29084),('one',128,'node',1.2703),('one',139,'node',26),('one',147,'node',1.61635),('one',152,'node',1),('one',153,'node',4.67578),('one',155,'node',1),('one',169,'node',0.989021),('one',171,'node',0.916736),('one',173,'node',1),('one',175,'node',1),('one',178,'node',1),('one',180,'node',1),('one',181,'node',1),('one',182,'node',24),('one',188,'node',1),('one',190,'node',27),('one',191,'node',4.17888),('one',192,'node',1),('one',195,'node',0.957226),('one',202,'node',1),('one',209,'node',36.3316),('one',210,'node',37.123),('one',213,'node',1),('one',215,'node',1),('one',216,'node',1),('one',346,'node',1),('one',352,'node',5.9887),('one',389,'node',28),('one',415,'node',1),('one',419,'node',1),('one',435,'node',3.2514),('one',524,'node',1),('one',525,'node',27),('one',529,'node',27),('one',530,'node',27),('one',535,'node',27),('oneonone',131,'node',15.1268),('ones',546,'node',0.63167),('oneseventh',140,'node',0.679856),('oneseventh',198,'node',1.57383),('oneworld',136,'node',3.58401),('oneworld',201,'node',8.37059),('ongoing',136,'node',1),('ongoing',201,'node',1),('ongoing',214,'node',1.41165),('ongoing',330,'node',1),('online',19,'node',2.2),('online',37,'node',0.923838),('online',47,'node',14),('online',60,'node',1),('online',63,'node',2.2),('online',102,'node',2),('online',128,'node',30.2609),('online',153,'node',1.22482),('online',185,'node',2),('online',320,'node',1),('online',321,'node',1),('online',352,'node',3.67812),('online',397,'node',2),('online',431,'node',55.2607),('online',435,'node',1),('online',456,'node',1),('online',482,'node',26),('online',486,'node',1.98493),('online',489,'node',3.92947),('online',490,'node',3.85358),('online',492,'node',28),('online',493,'node',26),('online',514,'node',3.83703),('online',517,'node',1),('online',546,'node',14),('onlinecourses',47,'node',9.16882),('only',12,'node',1),('only',15,'node',1),('only',21,'node',1),('only',22,'node',1),('only',29,'node',5.2108),('only',39,'node',1),('only',50,'node',2),('only',130,'node',0.879565),('only',136,'node',1.84532),('only',137,'node',1),('only',139,'node',1.59431),('only',140,'node',2.58514),('only',142,'node',1),('only',144,'node',1),('only',147,'node',1),('only',151,'node',1),('only',153,'node',1.76125),('only',176,'node',0.98493),('only',188,'node',2.66129),('only',193,'node',1.53844),('only',194,'node',1),('only',198,'node',1.74762),('only',199,'node',1),('only',201,'node',1),('only',204,'node',1),('only',321,'node',2),('only',338,'node',2),('only',376,'node',2),('only',381,'node',27),('only',389,'node',1),('only',405,'node',2),('only',414,'node',1),('only',417,'node',27),('only',419,'node',1),('only',420,'node',1),('only',429,'node',1),('only',430,'node',1),('only',431,'node',1.86055),('only',432,'node',7.53672),('only',435,'node',1.77879),('only',446,'node',3),('only',457,'node',2),('only',489,'node',1),('only',490,'node',1),('only',493,'node',2),('only',495,'node',2),('only',497,'node',2),('only',498,'node',2),('only',499,'node',2),('only',500,'node',2),('only',501,'node',2),('only',502,'node',2),('only',503,'node',2),('only',504,'node',2),('only',505,'node',2),('only',506,'node',2),('only',510,'node',2),('only',514,'node',1),('only',518,'node',2),('only',550,'node',2),('only',556,'node',2),('only',558,'node',2),('only',559,'node',2),('only',561,'node',2),('onsite',156,'node',1.92217),('onsite',545,'node',0.96498),('onto',216,'node',0.833529),('open',131,'node',1),('open',144,'node',0.687638),('open',147,'node',1.44132),('open',151,'node',1.69064),('open',153,'node',1.18279),('open',156,'node',1),('open',160,'node',1),('open',163,'node',1),('open',165,'node',1),('open',169,'node',1),('open',171,'node',1.81427),('open',172,'node',1),('open',173,'node',1),('open',195,'node',1.65551),('open',196,'node',1.58425),('open',332,'node',30),('open',337,'node',1),('open',414,'node',1),('open',432,'node',6),('opened',435,'node',1),('openforum',127,'node',0.636679),('openforum',128,'node',0.62674),('opening',33,'node',1),('opening',155,'node',1),('opening',221,'node',1),('opens',321,'node',4),('opens',376,'node',4),('opens',405,'node',4),('opens',457,'node',4),('opens',493,'node',4),('opens',495,'node',4),('opens',497,'node',4),('opens',498,'node',4),('opens',499,'node',4),('opens',500,'node',4),('opens',501,'node',4),('opens',502,'node',4),('opens',503,'node',4),('opens',504,'node',4),('opens',505,'node',4),('opens',506,'node',4),('opens',510,'node',4),('opens',518,'node',4),('opens',550,'node',4),('opens',556,'node',4),('opens',558,'node',4),('opens',559,'node',4),('opens',561,'node',4),('operate',29,'node',0.577261),('operate',56,'node',1.78212),('operate',352,'node',1.15868),('operates',513,'node',1),('operating',25,'node',0.769219),('operating',37,'node',1),('operating',42,'node',11),('operating',323,'node',27),('operating',516,'node',1.64177),('operating',545,'node',0.839384),('operation',25,'node',0.913226),('operation',27,'node',0.781775),('operation',37,'node',0.980874),('operation',348,'node',0.906287),('operation',349,'node',0.913226),('operational',334,'node',27),('operations',41,'node',0.76431),('operations',133,'node',0.769219),('operations',516,'node',3.54438),('operator',331,'node',1),('opinion',52,'node',1),('opinion',151,'node',27.8575),('opinions',29,'node',1.12384),('opinions',172,'node',0.96498),('opinions',351,'node',1),('opportunities',2,'node',1),('opportunities',26,'node',0.76188),('opportunities',27,'node',0.953396),('opportunities',137,'node',0.902857),('opportunities',139,'node',0.469921),('opportunities',142,'node',0.906287),('opportunities',153,'node',0.875746),('opportunities',171,'node',0.997306),('opportunities',197,'node',1),('opportunities',200,'node',1),('opportunities',348,'node',0.860547),('opportunities',349,'node',0.866793),('opportunities',531,'node',2),('opportunities',546,'node',0.625114),('opportunity',33,'node',1),('opportunity',37,'node',0.909743),('opportunity',131,'node',1),('opportunity',134,'node',0.913226),('opportunity',135,'node',0.989021),('opportunity',138,'node',0.808176),('opportunity',139,'node',0.769219),('opportunity',141,'node',1),('opportunity',143,'node',1),('opportunity',146,'node',0.860547),('opportunity',148,'node',1.99461),('opportunity',153,'node',0.977592),('opportunity',155,'node',1),('opportunity',172,'node',0.989021),('opportunity',173,'node',1),('opportunity',188,'node',1),('opportunity',189,'node',0.942091),('opportunity',202,'node',1.66706),('opportunity',346,'node',1),('opportunity',435,'node',5.95636),('opportunity',479,'node',5.04462),('opportunity',480,'node',4.95534),('opportunity',485,'node',4.6796),('opportunity',486,'node',1),('opportunity',489,'node',1),('opportunity',490,'node',1),('opportunity',514,'node',1),('opportunity',538,'node',1),('opportunity',545,'node',2.96276),('opposed',184,'node',1),('opposite',130,'node',2.53949),('opposite',180,'node',0.636679),('ops',388,'node',1),('optimisation',545,'node',1.69762),('optimising',380,'node',27),('optimization',384,'node',4),('option',50,'node',2),('option',51,'node',1),('option',53,'node',2),('option',54,'node',27),('option',55,'node',26.8756),('option',151,'node',1.6498),('option',185,'node',1),('option',191,'node',16.2144),('option',192,'node',4),('option',213,'node',3.88663),('option',385,'node',27),('option',386,'node',27),('option',388,'node',27),('option',406,'node',27),('option',480,'node',0.594307),('option',488,'node',0.769219),('option1',54,'node',26),('option2',55,'node',26),('options',10,'node',0.96498),('options',53,'node',1),('options',56,'node',0.860547),('options',191,'node',3.82605),('options',192,'node',2),('options',213,'node',1.9496),('options',352,'node',0.566439),('options',431,'node',1.59945),('options',480,'node',11.1027),('order',29,'node',0.511433),('order',45,'node',1),('order',56,'node',1.47773),('order',60,'node',0.942091),('order',102,'node',1),('order',321,'node',1),('order',336,'node',2),('order',352,'node',3.40924),('order',431,'node',26.754),('orders',385,'node',4),('orders',431,'node',30.0916),('orgainisation',168,'node',1),('organ',516,'node',0.836446),('organic',142,'node',0.695602),('organic',197,'node',1.62183),('organics',142,'node',0.7017),('organics',197,'node',1.6385),('organisation',52,'node',3.89144),('organisation',54,'node',1),('organisation',55,'node',1),('organisational',41,'node',0.759465),('organisational',133,'node',0.76431),('organisational',372,'node',1),('organisational',373,'node',1),('organisational',374,'node',1),('organisational',375,'node',1),('organisational',447,'node',27),('organisational',456,'node',1),('organisations',23,'node',1),('organisations',25,'node',0.774192),('organisations',29,'node',1.65741),('organisations',41,'node',0.733888),('organisations',52,'node',1),('organisations',133,'node',0.738408),('organisations',149,'node',1.3912),('organisations',153,'node',2.85193),('organisations',191,'node',0.852838),('organisations',354,'node',0.873132),('organisations',446,'node',1),('organisations',479,'node',0.916736),('organisations',480,'node',0.913226),('organisations',485,'node',0.842342),('organised',23,'node',3.40538),('organised',149,'node',4.87452),('organised',449,'node',1),('organisers',149,'node',1.20946),('organisers',158,'node',1.5948),('organization',142,'node',1),('organization',197,'node',1),('organization',348,'node',1.53844),('organization',349,'node',1.54838),('organization',434,'node',1.65935),('organizational',41,'node',1),('organizational',133,'node',1),('organizations',153,'node',1.0798),('organized',159,'node',1),('organs',516,'node',3.22182),('orientation',445,'node',27),('original',185,'node',1),('originally',1,'node',1),('originator',29,'node',15),('originator',31,'node',3),('originator',158,'node',31),('origins',434,'node',1.88418),('orr',191,'node',0.993146),('oscarnominated',144,'node',0.938382),('oscarnominated',196,'node',1),('oswestry',394,'node',27),('other',5,'node',1),('other',9,'node',11),('other',14,'node',1),('other',15,'node',1),('other',25,'node',3.02917),('other',26,'node',0.499853),('other',29,'node',0.554747),('other',31,'node',1),('other',42,'node',5),('other',49,'node',1),('other',50,'node',1),('other',53,'node',1),('other',54,'node',1),('other',55,'node',2.84445),('other',56,'node',5.91307),('other',60,'node',2),('other',65,'node',6),('other',134,'node',1.84532),('other',135,'node',0.906287),('other',138,'node',1.75468),('other',139,'node',0.722831),('other',141,'node',1),('other',143,'node',0.997306),('other',146,'node',0.794753),('other',148,'node',1.81949),('other',151,'node',1.84055),('other',152,'node',1.75267),('other',153,'node',2.30815),('other',158,'node',1),('other',160,'node',3.50926),('other',168,'node',1),('other',175,'node',2),('other',178,'node',2),('other',183,'node',0.879565),('other',189,'node',0.98493),('other',191,'node',1.33332),('other',192,'node',1),('other',213,'node',3),('other',352,'node',4.60674),('other',385,'node',4),('other',429,'node',2),('other',430,'node',2),('other',431,'node',1),('other',432,'node',2),('other',435,'node',1.3912),('other',479,'node',5.90286),('other',480,'node',12.1934),('other',485,'node',0.830633),('other',513,'node',1),('other',517,'node',1),('other',540,'node',1),('other',548,'node',1),('others',20,'node',1),('others',25,'node',0.860547),('others',26,'node',1.67229),('others',28,'node',4),('others',45,'node',0.938382),('others',56,'node',1.35927),('others',126,'node',0.980874),('others',132,'node',0.899454),('others',157,'node',1.7399),('others',173,'node',1),('others',346,'node',0.96498),('others',348,'node',1.44132),('others',349,'node',1.45003),('others',352,'node',1.47752),('others',354,'node',1.48597),('others',434,'node',1.36357),('others',488,'node',0.857458),('others',516,'node',0.689612),('others',545,'node',2.94456),('otherwise',53,'node',1),('otto',158,'node',6.42202),('our',17,'node',8),('our',20,'node',2),('our',22,'node',2.12296),('our',29,'node',0.530446),('our',30,'node',0.797402),('our',47,'node',2),('our',63,'node',1),('our',102,'node',0.902857),('our',126,'node',1),('our',127,'node',0.500884),('our',128,'node',0.495774),('our',136,'node',0.766757),('our',139,'node',0.545988),('our',140,'node',0.691597),('our',142,'node',0.781775),('our',144,'node',0.76188),('our',147,'node',3.37772),('our',148,'node',1),('our',153,'node',2.0786),('our',157,'node',1),('our',166,'node',1),('our',175,'node',1.65044),('our',176,'node',1),('our',178,'node',1),('our',183,'node',2.97685),('our',185,'node',1),('our',191,'node',1),('our',193,'node',1.44566),('our',195,'node',1.97685),('our',196,'node',0.899454),('our',197,'node',0.934703),('our',198,'node',1.6055),('our',199,'node',0.972861),('our',201,'node',0.906287),('our',202,'node',42.6236),('our',216,'node',3.27762),('our',435,'node',30.1168),('our',546,'node',1),('ourselves',202,'node',0.892724),('ourselves',435,'node',26.6367),('out',19,'node',1),('out',28,'node',1),('out',31,'node',0.961087),('out',41,'node',0.866793),('out',45,'node',0.691597),('out',54,'node',3),('out',55,'node',3),('out',63,'node',1),('out',131,'node',5),('out',133,'node',0.873132),('out',136,'node',0.860547),('out',140,'node',0.591395),('out',145,'node',1),('out',152,'node',2),('out',153,'node',1),('out',158,'node',7.50706),('out',170,'node',1),('out',176,'node',1),('out',191,'node',1.6055),('out',198,'node',1.33703),('out',201,'node',1),('out',339,'node',1),('out',346,'node',1),('out',486,'node',0.845322),('out',488,'node',1),('out',526,'node',1),('outcome',49,'node',1),('outcome',50,'node',1),('outcome',56,'node',9.74628),('outcome',352,'node',6.53938),('outcome',489,'node',1),('outcome',490,'node',1),('outcome',514,'node',1),('outcomes',25,'node',1.92384),('outcomes',26,'node',0.802752),('outcomes',56,'node',0.96498),('outcomes',352,'node',1.55064),('outcomes',354,'node',1),('outdated',45,'node',0.712106),('outline',60,'node',1),('outline',174,'node',0.96498),('outline',177,'node',0.96498),('outline',205,'node',0.98493),('outline',206,'node',0.98493),('outline',548,'node',4),('outlined',136,'node',1.9347),('outlined',201,'node',2),('outlines',30,'node',1),('outlook',29,'node',1.58749),('outlook',159,'node',27.9384),('outlook',167,'node',27.9203),('outlook',395,'node',1),('outputs',26,'node',0.839384),('outputs',354,'node',1),('outset',447,'node',2),('outstanding',25,'node',0.664818),('outstanding',45,'node',0.674137),('outstanding',127,'node',0.575885),('outstanding',128,'node',0.567769),('outstanding',216,'node',1),('over',1,'node',1),('over',5,'node',1),('over',31,'node',1),('over',102,'node',1),('over',127,'node',1),('over',128,'node',1),('over',139,'node',1.41484),('over',142,'node',0.816452),('over',151,'node',1),('over',157,'node',1),('over',158,'node',1),('over',160,'node',1),('over',174,'node',0.869951),('over',177,'node',0.869951),('over',191,'node',1.1409),('over',192,'node',1),('over',197,'node',0.98493),('over',199,'node',1),('over',205,'node',0.886095),('over',206,'node',0.886095),('over',213,'node',1.6055),('over',216,'node',1.6498),('over',342,'node',2),('over',348,'node',4.16286),('over',349,'node',4.17596),('over',352,'node',0.374963),('over',434,'node',3.3187),('over',455,'node',2),('over',479,'node',0.886095),('over',480,'node',0.882818),('over',485,'node',0.813674),('over',528,'node',27),('over',545,'node',1.69762),('overcome',139,'node',0.866793),('overhaul',45,'node',0.705825),('overrides',17,'node',1),('overruns',532,'node',1),('overseas',153,'node',0.93623),('overshoot',202,'node',0.899454),('overstated',435,'node',1.47682),('overstation',337,'node',2),('overview',7,'node',1),('overview',9,'node',1),('overview',11,'node',1),('overview',13,'node',1),('overview',139,'node',0.805455),('overview',140,'node',2.60176),('overview',142,'node',0.749958),('overview',168,'node',1),('overview',180,'node',1),('overview',181,'node',1),('overview',184,'node',1),('overview',190,'node',1),('overview',197,'node',0.886095),('overview',198,'node',5.98095),('overview',209,'node',1),('overview',210,'node',1),('overview',215,'node',4),('overview',376,'node',4),('overview',397,'node',4),('overview',404,'node',4),('overview',432,'node',2),('overview',479,'node',53),('overwhelming',127,'node',0.729424),('overwhelming',128,'node',0.716357),('own',17,'node',1),('own',20,'node',1),('own',22,'node',2.11439),('own',27,'node',0.98493),('own',46,'node',2),('own',47,'node',1),('own',56,'node',1.76188),('own',140,'node',0.689612),('own',198,'node',1.60014),('own',202,'node',38.6739),('own',348,'node',0.842342),('own',349,'node',0.848323),('own',352,'node',4.34502),('own',434,'node',3.10734),('own',447,'node',1),('owner',381,'node',1),('owner',386,'node',31),('owners',348,'node',1.55846),('owners',349,'node',1.56867),('oxford',174,'node',1.83063),('oxford',205,'node',1),('pace',47,'node',1),('pace',409,'node',27),('pack',29,'node',0.621888),('pack',31,'node',11.7928),('pack',188,'node',0.949597),('packages',175,'node',0.857458),('packages',388,'node',27),('packages',434,'node',1.44566),('pact',136,'node',1),('pact',201,'node',1),('paddingbottom',17,'node',0.938382),('page',5,'node',14),('page',13,'node',11),('page',14,'node',1),('page',15,'node',42),('page',21,'node',11),('page',22,'node',11),('page',65,'node',33),('page',102,'node',1),('page',136,'node',11),('page',137,'node',11),('page',139,'node',1),('page',140,'node',11),('page',142,'node',11),('page',144,'node',11),('page',147,'node',11),('page',243,'node',27),('page',348,'node',14),('page',349,'node',14),('page',352,'node',2.37668),('page',372,'node',0.863659),('page',373,'node',0.839384),('page',374,'node',0.869951),('page',375,'node',0.863659),('page',431,'node',38.6726),('page',487,'node',1),('page',488,'node',0.797402),('page',515,'node',1),('page',516,'node',0.650439),('pages',5,'node',1),('pages',19,'node',18.0423),('pages',24,'node',19),('pages',34,'node',19),('pages',63,'node',1),('pages',153,'node',1),('pahl',175,'node',28.9729),('paid',174,'node',1),('paid',177,'node',1),('paid',205,'node',1),('paid',206,'node',1),('paid',431,'node',13.8768),('pain',174,'node',1),('pain',177,'node',1),('pain',205,'node',1),('pain',206,'node',1),('painting',429,'node',0.961087),('painting',430,'node',0.968904),('pairs',26,'node',0.504001),('panafrican',149,'node',1.72109),('pancras',191,'node',0.938382),('panel',16,'node',1),('panel',29,'node',11),('panel',31,'node',1.86679),('panel',48,'node',5),('panel',51,'node',12),('panel',52,'node',41),('panel',53,'node',31),('panel',54,'node',4),('panel',55,'node',3.89274),('panel',56,'node',6.61397),('panel',60,'node',0.78951),('panel',61,'node',22),('panel',62,'node',3),('panel',63,'node',31.2),('panel',126,'node',1),('panel',136,'node',0.76431),('panel',137,'node',4.0757),('panel',139,'node',1.01019),('panel',147,'node',2),('panel',151,'node',5.7472),('panel',158,'node',4.39329),('panel',172,'node',2),('panel',189,'node',2),('panel',191,'node',1.88497),('panel',195,'node',1),('panel',199,'node',0.968904),('panel',200,'node',4.81358),('panel',201,'node',0.902857),('panel',202,'node',7.4427),('panel',346,'node',1),('panel',352,'node',41.6434),('panel',479,'node',0.957226),('panel',480,'node',0.949597),('panel',485,'node',0.873132),('panel',489,'node',1.83051),('panel',490,'node',1.83756),('panel',514,'node',1.83756),('panel',548,'node',1),('panellists',137,'node',3.39329),('panellists',139,'node',3.99545),('panellists',194,'node',1),('panellists',199,'node',3.79839),('panellists',200,'node',4),('panellists',203,'node',1),('panellists',204,'node',4),('panellists',346,'node',19),('panels',160,'node',1.81949),('panels',489,'node',0.889397),('panels',490,'node',0.892724),('panels',514,'node',0.892724),('paper',23,'node',1),('paper',39,'node',1),('paper',149,'node',2),('paper',211,'node',8),('paper',214,'node',6.03745),('paper',220,'node',1),('papers',12,'node',1),('papers',139,'node',0.561181),('papers',160,'node',1),('papers',185,'node',29),('papers',186,'node',1),('papers',199,'node',1),('parade',214,'node',1),('paradise',174,'node',1.83063),('paradise',205,'node',1),('paragraph',102,'node',1),('parallel',45,'node',1),('parallel',127,'node',0.745294),('parallel',128,'node',0.731649),('parents',529,'node',1),('parikh',26,'node',0.63167),('parikh',29,'node',11),('parikh',171,'node',1.91674),('paris',25,'node',0.61241),('paris',28,'node',34.7581),('park',171,'node',1),('park',183,'node',1),('park',188,'node',4.89919),('park',214,'node',3.11746),('park',337,'node',1),('park',490,'node',0.854391),('park',545,'node',3.10681),('parker',37,'node',0.749958),('parking',127,'node',0.799489),('parking',128,'node',0.794315),('parking',129,'node',1),('parking',130,'node',2.66305),('parking',180,'node',1.84245),('parklands',52,'node',1),('parklands',150,'node',4),('parklands',341,'node',1),('parktown',139,'node',0.50505),('parktown',144,'node',1),('parktown',188,'node',0.879565),('parktown',196,'node',1),('parktown',352,'node',0.386142),('parkview',149,'node',1.20044),('parkview',158,'node',1.57902),('parkway',489,'node',0.854391),('parliament',214,'node',1),('part',25,'node',1),('part',40,'node',1),('part',127,'node',0.707906),('part',128,'node',0.695602),('part',136,'node',0.703756),('part',140,'node',0.802752),('part',157,'node',1.54838),('part',198,'node',0.96498),('part',201,'node',1.6385),('part',378,'node',1),('part',419,'node',2),('part',435,'node',1.41165),('part',485,'node',5),('participant',7,'node',1),('participant',11,'node',1),('participants',127,'node',0.571798),('participants',128,'node',0.563797),('participants',394,'node',2),('participants',486,'node',0.906287),('participate',47,'node',1),('participate',102,'node',1),('participate',139,'node',0.549707),('participate',149,'node',18.191),('participate',189,'node',1.78798),('participate',199,'node',0.997306),('participate',546,'node',19),('participated',23,'node',1),('participated',102,'node',1.95779),('participated',193,'node',0.886095),('participated',212,'node',1),('participating',60,'node',1),('participating',548,'node',4),('participation',25,'node',0.687638),('participation',32,'node',1),('participation',127,'node',10.1057),('participation',128,'node',9.9789),('participation',153,'node',0.872619),('participation',161,'node',1),('participation',189,'node',1),('participation',214,'node',1.70583),('particular',4,'node',1),('particular',38,'node',1),('particular',127,'node',0.51578),('particular',128,'node',0.510357),('particular',160,'node',1.94572),('particular',193,'node',1),('particular',320,'node',19),('particular',479,'node',1),('particular',485,'node',2),('particularly',148,'node',1),('particularly',174,'node',0.899454),('particularly',177,'node',0.899454),('particularly',205,'node',0.916736),('particularly',206,'node',0.916736),('particularly',389,'node',1),('particularly',409,'node',4),('particulars',39,'node',1),('particulars',40,'node',0.842342),('particulars',42,'node',1),('particulars',191,'node',16.2891),('particulars',546,'node',1),('parties',21,'node',1),('parties',22,'node',1),('parties',39,'node',1),('parties',40,'node',1),('parties',49,'node',2),('parties',50,'node',6),('parties',51,'node',3),('parties',52,'node',1),('parties',53,'node',8),('parties',54,'node',2),('parties',55,'node',2.8861),('parties',56,'node',0.714225),('parties',59,'node',1),('parties',60,'node',4.65851),('parties',61,'node',11),('parties',136,'node',1),('parties',137,'node',1),('parties',139,'node',1),('parties',140,'node',1),('parties',142,'node',1),('parties',144,'node',1),('parties',147,'node',1),('parties',189,'node',1),('parties',214,'node',3),('parties',352,'node',2.37438),('parties',381,'node',1),('parties',412,'node',2),('parties',447,'node',27),('parties',480,'node',1),('parties',489,'node',2.97286),('parties',490,'node',2.97685),('parties',514,'node',2.97685),('parties',548,'node',8.9689),('partner',137,'node',0.794753),('partner',139,'node',0.525844),('partner',199,'node',0.909743),('partner',200,'node',0.949597),('partnering',27,'node',1),('partners',183,'node',1),('partnership',25,'node',1.69359),('partnership',188,'node',1),('partnership',203,'node',0.980874),('partnerships',42,'node',1),('partnerships',447,'node',1),('parts',8,'node',1),('parts',40,'node',1),('parts',45,'node',4.09043),('parts',127,'node',5.45343),('parts',128,'node',5.36983),('parts',140,'node',0.733888),('parts',189,'node',1),('parts',198,'node',1.72732),('parts',479,'node',0.896076),('parts',480,'node',0.892724),('parts',485,'node',0.822065),('parttime',140,'node',0.50505),('parttime',198,'node',1.11718),('party',49,'node',2),('party',50,'node',3),('party',53,'node',2),('party',55,'node',9.59336),('party',56,'node',0.687638),('party',60,'node',2),('party',147,'node',1.77219),('party',195,'node',1),('party',337,'node',1),('party',352,'node',0.957896),('party',434,'node',1.3044),('party',435,'node',1.42),('party',489,'node',1),('party',490,'node',1),('party',514,'node',1),('party',548,'node',20.9661),('party1',553,'node',26),('pass',180,'node',0.615536),('pass',321,'node',4),('pass',322,'node',1),('pass',376,'node',4),('pass',405,'node',4),('pass',457,'node',4),('pass',493,'node',4),('pass',495,'node',4),('pass',497,'node',4),('pass',498,'node',4),('pass',499,'node',4),('pass',500,'node',4),('pass',501,'node',4),('pass',502,'node',4),('pass',503,'node',4),('pass',504,'node',4),('pass',505,'node',4),('pass',506,'node',4),('pass',510,'node',4),('pass',518,'node',4),('pass',550,'node',4),('pass',556,'node',4),('pass',558,'node',4),('pass',559,'node',4),('pass',561,'node',4),('passenger',329,'node',27),('passing',15,'node',1),('passing',56,'node',0.63333),('passing',130,'node',0.786915),('passing',139,'node',0.927431),('passing',180,'node',0.707906),('passing',352,'node',0.459294),('passionate',160,'node',1.5948),('password',372,'node',0.913226),('password',373,'node',0.886095),('password',374,'node',0.920273),('password',375,'node',0.913226),('password',488,'node',2.99047),('past',42,'node',1),('past',45,'node',5.08679),('past',47,'node',1),('past',129,'node',1),('past',130,'node',2.46043),('past',138,'node',0.920273),('past',140,'node',0.628375),('past',146,'node',0.997306),('past',149,'node',1.65551),('past',159,'node',1),('past',164,'node',0.993146),('past',167,'node',1),('past',180,'node',0.7017),('past',198,'node',1.437),('past',348,'node',64),('past',349,'node',64),('past',488,'node',48),('past',517,'node',1),('pastureland',194,'node',1),('pastureland',204,'node',1),('paterson',163,'node',29),('path',175,'node',0.797402),('pathway',202,'node',1.6385),('patrick',127,'node',2.09928),('patrick',128,'node',2.08498),('patterson',450,'node',1),('paul',23,'node',1),('paul',25,'node',3.35754),('paul',26,'node',2.44651),('paul',28,'node',3.54438),('paul',132,'node',1),('paul',149,'node',26.9347),('paul',153,'node',6.76953),('paving',429,'node',0.989021),('paving',430,'node',0.997306),('pay',7,'node',1),('pay',9,'node',1),('pay',11,'node',1),('pay',51,'node',1),('pay',136,'node',2.56708),('pay',137,'node',3.13735),('pay',139,'node',3.87529),('pay',140,'node',1.84064),('pay',142,'node',2.69655),('pay',147,'node',2.94468),('pay',194,'node',0.976851),('pay',195,'node',8.50768),('pay',197,'node',1.56355),('pay',198,'node',4.02366),('pay',199,'node',3.5709),('pay',200,'node',3.73881),('pay',201,'node',5.8532),('pay',202,'node',5.73086),('pay',203,'node',0.934703),('pay',204,'node',3.9074),('pay',327,'node',1),('pay',352,'node',0.356535),('pay',431,'node',1),('pay',435,'node',1.66706),('pay',486,'node',0.942091),('pay',489,'node',23.0833),('pay',490,'node',22.7085),('pay',514,'node',22.5561),('payable',62,'node',2),('paying',52,'node',2),('paying',63,'node',1),('paymant',431,'node',0.650439),('payment',2,'node',1),('payment',38,'node',1),('payment',40,'node',28),('payment',45,'node',0.857458),('payment',51,'node',2),('payment',56,'node',0.866793),('payment',57,'node',1),('payment',58,'node',1),('payment',62,'node',2),('payment',127,'node',1.25568),('payment',128,'node',1.23637),('payment',188,'node',3.53347),('payment',352,'node',1.68594),('payment',431,'node',24.252),('payment',432,'node',5),('payment',486,'node',0.993146),('pays',174,'node',1),('pays',177,'node',1),('pays',205,'node',1),('pays',206,'node',1),('pdf',30,'node',2),('pdf',60,'node',3.51826),('pdf',149,'node',17.7025),('pdf',192,'node',11),('pdf',205,'node',18.1478),('pdf',213,'node',15.3477),('pdf',344,'node',26),('pdf',352,'node',2.93073),('pdf',429,'node',26),('pdf',431,'node',37.6578),('pdfsecurity',431,'node',7.37415),('peak',130,'node',0.808176),('peak',180,'node',0.729424),('peer',47,'node',1),('peerreviewed',546,'node',0.876337),('peers',56,'node',0.953396),('peers',134,'node',1.89945),('peers',135,'node',1.97286),('peers',138,'node',1.7974),('peers',139,'node',1.75946),('peers',141,'node',2),('peers',143,'node',2),('peers',144,'node',0.769219),('peers',146,'node',1.84832),('peers',148,'node',1.98087),('peers',152,'node',2.9496),('peers',153,'node',0.969796),('peers',154,'node',1.62735),('peers',156,'node',1.81367),('peers',157,'node',1),('peers',159,'node',1.68468),('peers',160,'node',1.74529),('peers',163,'node',2),('peers',164,'node',1.81257),('peers',165,'node',2),('peers',168,'node',0.848323),('peers',169,'node',1.91674),('peers',172,'node',0.899454),('peers',173,'node',1.99315),('peers',174,'node',0.786915),('peers',175,'node',1),('peers',177,'node',0.771698),('peers',178,'node',1),('peers',179,'node',1),('peers',180,'node',0.902857),('peers',181,'node',0.879565),('peers',184,'node',1),('peers',190,'node',0.931053),('peers',196,'node',0.909743),('peers',209,'node',0.961087),('peers',352,'node',1.54288),('pending',479,'node',1.96957),('pending',480,'node',1.92101),('pending',485,'node',1.83903),('pending',489,'node',1.51653),('pending',490,'node',1.49291),('pending',513,'node',1),('pending',514,'node',1.4791),('pending',515,'node',2),('pending',516,'node',3.19366),('pending',544,'node',1),('pending',545,'node',0.681785),('pennsylvania',348,'node',2.4991),('pennsylvania',349,'node',2.50858),('people',26,'node',0.526987),('people',29,'node',5.21797),('people',30,'node',1),('people',127,'node',0.581429),('people',128,'node',0.573154),('people',137,'node',0.882818),('people',139,'node',0.465433),('people',140,'node',0.738408),('people',142,'node',0.945829),('people',149,'node',1),('people',153,'node',3.31702),('people',159,'node',1.57902),('people',164,'node',1.72109),('people',166,'node',2),('people',168,'node',0.808176),('people',171,'node',0.786915),('people',172,'node',0.857458),('people',174,'node',0.754681),('people',177,'node',0.740689),('people',180,'node',0.860547),('people',181,'node',0.839384),('people',188,'node',1),('people',190,'node',0.886095),('people',191,'node',1.75913),('people',197,'node',1),('people',198,'node',1.7399),('people',200,'node',1),('people',205,'node',1.69064),('people',206,'node',1.61091),('people',209,'node',1.83446),('people',210,'node',0.961087),('people',422,'node',2),('people',452,'node',27),('people',479,'node',1),('people',534,'node',1),('people',538,'node',28),('per',174,'node',0.972861),('per',177,'node',0.972861),('per',188,'node',1.92384),('per',193,'node',3.19937),('per',205,'node',0.997306),('per',206,'node',0.997306),('per',216,'node',6.06574),('per',393,'node',27),('per',431,'node',0.899454),('per',486,'node',1),('per',489,'node',0.800068),('per',490,'node',0.784336),('per',514,'node',0.797402),('perceived',435,'node',2),('percentage',325,'node',27),('perfected',37,'node',1),('perfectly',423,'node',1),('perform',2,'node',1),('perform',4,'node',2),('perform',52,'node',2),('perform',193,'node',1),('perform',352,'node',0.360701),('perform',431,'node',3.2547),('performance',26,'node',0.613969),('performance',40,'node',1),('performance',149,'node',1.49992),('performance',154,'node',7.15565),('performance',157,'node',5.37876),('performance',171,'node',1),('performance',378,'node',1),('performance',516,'node',1.6267),('performance',531,'node',1),('performance',545,'node',1.69762),('performed',56,'node',0.60778),('performed',352,'node',0.448322),('performing',154,'node',1.79215),('performs',47,'node',1),('performs',347,'node',1),('period',58,'node',1),('period',174,'node',1.86055),('period',177,'node',1.86055),('period',205,'node',1.87313),('period',206,'node',1.87313),('permissions',17,'node',1),('permits',130,'node',0.705825),('permits',175,'node',0.942091),('permits',180,'node',0.62674),('permitted',50,'node',1),('person',10,'node',1),('person',14,'node',2),('person',51,'node',1),('person',52,'node',1),('person',53,'node',4),('person',54,'node',5),('person',55,'node',2.8861),('person',60,'node',4.53713),('person',63,'node',2),('person',65,'node',2),('person',126,'node',1),('person',132,'node',1),('person',154,'node',1),('person',179,'node',1),('person',188,'node',1),('person',191,'node',0.851354),('person',345,'node',1),('person',352,'node',0.688753),('person',353,'node',1),('person',433,'node',1),('person',486,'node',1),('person',487,'node',1),('person',489,'node',0.797402),('person',490,'node',0.781775),('person',514,'node',0.794753),('person',515,'node',1),('person',544,'node',1),('person',546,'node',4.68961),('person',548,'node',6.89608),('personal',47,'node',1),('personal',352,'node',1.12967),('personal',546,'node',0.927431),('persons',2,'node',1),('persons',10,'node',1),('persons',49,'node',1),('persons',52,'node',1),('persons',53,'node',2),('persons',55,'node',2.83734),('persons',60,'node',1),('persons',63,'node',3),('persons',64,'node',1),('persons',100,'node',1),('persons',134,'node',1),('persons',138,'node',1),('persons',189,'node',1),('persons',191,'node',6.00919),('persons',207,'node',1),('persons',548,'node',4),('perspective',27,'node',0.866793),('perspective',346,'node',1),('perspective',411,'node',27),('perspectives',26,'node',1.13554),('perspectives',126,'node',1),('perspectives',142,'node',0.731649),('perspectives',197,'node',1.72109),('persuade',49,'node',1),('persuasion',27,'node',11),('pertaining',191,'node',1),('pertaining',461,'node',1),('pertient',548,'node',1),('pertinent',60,'node',0.961087),('pertinent',153,'node',1),('pertinent',174,'node',1),('pertinent',177,'node',1),('pertinent',180,'node',1),('pertinent',181,'node',1),('pertinent',190,'node',1),('pertinent',205,'node',1),('pertinent',206,'node',1),('pertinent',209,'node',1),('pertinent',210,'node',1),('pertinent',215,'node',1),('peru',140,'node',0.47729),('peru',198,'node',1.04941),('pete',144,'node',0.934703),('pete',196,'node',1),('peter',29,'node',26.2044),('peter',30,'node',4),('peter',41,'node',0.896076),('peter',133,'node',0.902857),('peter',148,'node',27),('peter',149,'node',1.6055),('peter',162,'node',26),('peter',164,'node',7),('peter',170,'node',1),('peter',175,'node',28.7668),('peter',202,'node',6.17358),('peter',517,'node',1),('petrochemical',145,'node',1),('pfma',516,'node',3.53127),('phase',202,'node',1),('phase',216,'node',0.906287),('phase',396,'node',27),('phase',434,'node',3.34003),('phd',320,'node',1),('phd',348,'node',4.7017),('phd',349,'node',4.70582),('phd',354,'node',1),('phd',546,'node',1),('phillips',516,'node',9.51624),('philosophy',40,'node',0.934703),('philosophy',41,'node',0.953396),('philosophy',133,'node',0.961087),('philosophy',171,'node',0.899454),('philosophy',174,'node',0.953396),('philosophy',177,'node',0.953396),('philosophy',205,'node',0.972861),('philosophy',206,'node',0.972861),('philosophy',216,'node',1),('philosophy',479,'node',1),('phone',479,'node',0.683725),('phone',480,'node',0.668514),('phone',485,'node',0.63333),('phones',202,'node',1),('photos',34,'node',26),('photos',208,'node',11),('physical',10,'node',1),('physical',25,'node',1),('physical',47,'node',1),('physical',60,'node',2),('physical',163,'node',1),('physical',352,'node',0.670377),('physical',378,'node',3),('physical',431,'node',50),('physical',491,'node',27),('physical',495,'node',26),('physical',549,'node',26),('physics',434,'node',6.6374),('piccadilly',332,'node',1),('pick',147,'node',1.48597),('pick',195,'node',1.72732),('pictorial',159,'node',18.0854),('pike',26,'node',0.53161),('piles',33,'node',0.781775),('piles',155,'node',1.56355),('piles',429,'node',1),('piles',430,'node',1),('piling',45,'node',1.47313),('piling',429,'node',0.997306),('piling',430,'node',1),('pinetown',174,'node',1.83063),('pinetown',205,'node',1),('pioneering',30,'node',0.794753),('pipe',45,'node',0.949597),('pipelines',127,'node',0.857458),('pipelines',128,'node',0.839384),('pipelines',174,'node',0.98493),('pipelines',177,'node',0.98493),('pipelines',205,'node',1),('pipelines',206,'node',1),('pipes',429,'node',1),('pipes',430,'node',1),('pipework',429,'node',5),('pipework',430,'node',5),('pirates',33,'node',0.869951),('pirates',155,'node',1.7399),('pistons',37,'node',1),('plaatje',486,'node',1),('plaatje',546,'node',0.745294),('place',1,'node',1),('place',5,'node',1),('place',10,'node',1),('place',23,'node',0.857458),('place',33,'node',1),('place',45,'node',0.757065),('place',54,'node',1),('place',55,'node',1),('place',100,'node',1),('place',127,'node',1.80847),('place',128,'node',1.78044),('place',134,'node',0.863659),('place',135,'node',0.931053),('place',138,'node',0.769219),('place',139,'node',1.24785),('place',141,'node',1),('place',143,'node',1),('place',146,'node',0.813674),('place',148,'node',1.86941),('place',149,'node',54.749),('place',152,'node',1.80571),('place',153,'node',1.23422),('place',154,'node',1.50462),('place',155,'node',1),('place',156,'node',1.56355),('place',157,'node',1.437),('place',159,'node',1.51893),('place',160,'node',1.437),('place',163,'node',1.92996),('place',164,'node',1.6498),('place',165,'node',1),('place',168,'node',0.781775),('place',169,'node',0.873132),('place',170,'node',1),('place',172,'node',0.827757),('place',173,'node',0.949597),('place',174,'node',0.733888),('place',175,'node',0.705825),('place',177,'node',0.718502),('place',178,'node',0.938382),('place',179,'node',0.920273),('place',180,'node',0.824901),('place',181,'node',0.805455),('place',184,'node',0.953396),('place',188,'node',3.58804),('place',190,'node',1.69665),('place',202,'node',1),('place',207,'node',1),('place',213,'node',1.75935),('place',348,'node',1),('place',349,'node',1),('place',352,'node',0.467218),('place',431,'node',0.662985),('place',432,'node',2),('place',437,'node',26),('place',440,'node',26),('place',444,'node',27),('place',486,'node',0.931053),('place',489,'node',20.7461),('place',490,'node',20.4381),('place',514,'node',20.3176),('place',516,'node',2.54471),('placed',48,'node',1),('placed',56,'node',0.615536),('placed',188,'node',0.813674),('placed',352,'node',0.452478),('placed',372,'node',4),('placed',373,'node',4),('placed',374,'node',4),('placed',375,'node',4),('placed',431,'node',0.916736),('placed',456,'node',33),('placed',479,'node',1),('placeholder',243,'node',1),('places',33,'node',1),('places',155,'node',1),('places',188,'node',0.830633),('placing',140,'node',0.655756),('placing',184,'node',1),('placing',198,'node',1.50936),('plan',23,'node',1),('plan',25,'node',1.66851),('plan',26,'node',11),('plan',47,'node',9.3983),('plan',134,'node',1),('plan',135,'node',1),('plan',138,'node',1),('plan',139,'node',1),('plan',141,'node',1),('plan',143,'node',1),('plan',146,'node',1),('plan',148,'node',1),('plan',149,'node',2),('plan',152,'node',1),('plan',153,'node',3.37893),('plan',154,'node',1.62183),('plan',156,'node',1),('plan',159,'node',1.67877),('plan',160,'node',1),('plan',163,'node',1),('plan',164,'node',1.80571),('plan',165,'node',1),('plan',168,'node',0.845322),('plan',169,'node',1),('plan',171,'node',0.822065),('plan',172,'node',0.896076),('plan',173,'node',1),('plan',174,'node',0.784336),('plan',175,'node',1),('plan',177,'node',0.769219),('plan',178,'node',1),('plan',179,'node',1),('plan',180,'node',0.899454),('plan',181,'node',0.876337),('plan',184,'node',1),('plan',190,'node',0.927431),('plan',220,'node',1),('plan',337,'node',27),('plan',348,'node',1.54838),('plan',349,'node',1.55846),('plan',387,'node',2),('plan',396,'node',2),('plane',175,'node',0.833529),('planet',153,'node',3.31119),('planners',102,'node',1),('planning',25,'node',0.920273),('planning',26,'node',0.621888),('planning',56,'node',1),('planning',148,'node',1),('planning',171,'node',1),('planning',191,'node',0.932647),('planning',346,'node',4),('planning',352,'node',3.42983),('planning',387,'node',2),('planning',444,'node',1),('planning',545,'node',1.69762),('plans',28,'node',4.5709),('plant',352,'node',0.815234),('plant',545,'node',1.69762),('plants',145,'node',1),('plasic',343,'node',1),('platform',17,'node',1),('platform',32,'node',7),('platform',161,'node',4),('platform',193,'node',0.957226),('platform',396,'node',2),('playback',350,'node',1),('players',516,'node',0.640063),('please',6,'node',1),('please',10,'node',4.73856),('please',17,'node',2),('please',19,'node',2),('please',20,'node',1),('please',21,'node',1),('please',22,'node',1),('please',25,'node',0.845322),('please',29,'node',5.57875),('please',30,'node',1.89608),('please',32,'node',2),('please',33,'node',5.72942),('please',57,'node',5),('please',58,'node',1),('please',60,'node',1),('please',63,'node',4),('please',102,'node',1.9496),('please',126,'node',1.92027),('please',127,'node',3.22848),('please',128,'node',3.21126),('please',129,'node',0.968904),('please',130,'node',2.29113),('please',131,'node',3.49253),('please',132,'node',1.89608),('please',134,'node',2.50542),('please',135,'node',1.83652),('please',136,'node',4.56025),('please',137,'node',5.1271),('please',138,'node',2.24116),('please',139,'node',7.32548),('please',140,'node',3.83718),('please',141,'node',1.9496),('please',142,'node',4.68901),('please',143,'node',1.94583),('please',144,'node',2.7017),('please',145,'node',0.997306),('please',146,'node',1.61263),('please',147,'node',2.73165),('please',148,'node',3.70165),('please',149,'node',1.57315),('please',150,'node',5),('please',151,'node',3.24503),('please',152,'node',3.57796),('please',153,'node',4.03052),('please',154,'node',3.48959),('please',155,'node',2.72942),('please',156,'node',3.04735),('please',157,'node',2.41183),('please',158,'node',1.62183),('please',159,'node',4.82732),('please',160,'node',2.80569),('please',161,'node',2),('please',163,'node',1.85135),('please',164,'node',5.21817),('please',165,'node',2.77564),('please',168,'node',2.46176),('please',169,'node',1.69597),('please',170,'node',3),('please',171,'node',2.38105),('please',172,'node',2.59892),('please',173,'node',1.85994),('please',174,'node',2.30455),('please',175,'node',1.39647),('please',176,'node',4),('please',177,'node',2.25877),('please',178,'node',1.85488),('please',179,'node',3.81522),('please',180,'node',3.26906),('please',181,'node',2.57905),('please',183,'node',1.86836),('please',184,'node',0.993146),('please',185,'node',1),('please',186,'node',26),('please',188,'node',1.68856),('please',190,'node',2.67813),('please',191,'node',2.78858),('please',192,'node',1.6385),('please',194,'node',0.972861),('please',195,'node',6.78659),('please',196,'node',1.62735),('please',197,'node',1.55846),('please',198,'node',4.01535),('please',199,'node',3.55759),('please',200,'node',3.72421),('please',201,'node',5.8354),('please',202,'node',5.7138),('please',203,'node',0.931053),('please',204,'node',3.89144),('please',214,'node',1.52862),('please',216,'node',1.62735),('please',320,'node',1),('please',345,'node',1),('please',347,'node',1),('please',348,'node',14),('please',349,'node',14),('please',352,'node',2.36443),('please',353,'node',1),('please',372,'node',5.80056),('please',373,'node',5.74778),('please',374,'node',5.81427),('please',375,'node',1.80739),('please',433,'node',1),('please',459,'node',1),('please',480,'node',0.60778),('please',486,'node',2.94209),('please',487,'node',15),('please',488,'node',12.9798),('please',489,'node',22.5173),('please',490,'node',22.1726),('please',496,'node',1),('please',507,'node',1),('please',514,'node',22.0553),('please',515,'node',5),('please',516,'node',2.65927),('please',544,'node',5),('please',545,'node',2.84843),('please',546,'node',3.68961),('please',548,'node',3),('please',554,'node',1),('pleased',127,'node',0.419836),('pleased',128,'node',0.416977),('pleased',193,'node',1.48597),('pleased',435,'node',1.42845),('pleasure',183,'node',1),('plot',214,'node',1.64413),('plus',153,'node',0.91172),('plus',216,'node',0.980874),('pmember',189,'node',1),('pmi',127,'node',0.41),('pmi',128,'node',0.407276),('pmisp',127,'node',2.09707),('pmisp',128,'node',2.08281),('pmp',127,'node',2.09781),('pmp',128,'node',2.08353),('point',31,'node',1),('point',33,'node',1),('point',140,'node',0.848323),('point',155,'node',1),('point',158,'node',1),('point',198,'node',1),('point',214,'node',1.82648),('point',221,'node',1),('point',354,'node',0.896076),('point',479,'node',1),('point',480,'node',1),('point',485,'node',0.913226),('point',516,'node',1.64177),('pointed',435,'node',2),('points',19,'node',2.2),('points',21,'node',1),('points',22,'node',1),('points',41,'node',0.869951),('points',102,'node',0.953396),('points',128,'node',30.2609),('points',133,'node',0.876337),('points',134,'node',1.85866),('points',135,'node',2),('points',136,'node',1),('points',137,'node',1),('points',138,'node',1.64143),('points',139,'node',2.56874),('points',140,'node',1.5914),('points',141,'node',2),('points',142,'node',1),('points',143,'node',2),('points',144,'node',1),('points',146,'node',1.76253),('points',147,'node',1),('points',148,'node',4),('points',152,'node',3.88392),('points',154,'node',1.57383),('points',156,'node',3.32857),('points',157,'node',2.69359),('points',159,'node',1.60014),('points',160,'node',3.03324),('points',163,'node',2),('points',164,'node',1.74626),('points',165,'node',2),('points',168,'node',0.819249),('points',169,'node',1.8881),('points',171,'node',0.797402),('points',172,'node',0.866793),('points',173,'node',2),('points',174,'node',0.76431),('points',175,'node',2.27584),('points',177,'node',0.749958),('points',178,'node',1.98493),('points',179,'node',0.972861),('points',180,'node',0.873132),('points',181,'node',0.851346),('points',184,'node',1.99315),('points',190,'node',0.899454),('points',198,'node',1.34075),('points',205,'node',1.71492),('points',206,'node',1.6329),('points',209,'node',0.949597),('points',210,'node',0.976851),('points',372,'node',3.93972),('points',373,'node',3.76836),('points',374,'node',3.9235),('points',375,'node',3.75353),('points',397,'node',20),('points',456,'node',19.9572),('points',492,'node',20),('points',514,'node',0.712106),('polemic',144,'node',0.830633),('polemic',196,'node',4),('policies',42,'node',1),('policy',30,'node',1),('policy',102,'node',1),('policy',136,'node',1),('policy',140,'node',0.645209),('policy',147,'node',1.6055),('policy',159,'node',1),('policy',195,'node',0.949597),('policy',198,'node',1.48138),('policy',201,'node',1),('policy',434,'node',3.3187),('policymakers',203,'node',1),('political',27,'node',2),('political',140,'node',0.473576),('political',164,'node',1),('political',198,'node',1.04041),('political',448,'node',1),('politicians',435,'node',1.7974),('poll',45,'node',1),('poll',127,'node',0.76188),('poll',128,'node',0.747619),('polled',37,'node',0.786915),('polluted',488,'node',1),('polly',202,'node',5.90726),('polokwane',214,'node',1.62183),('poor',25,'node',0.927431),('poor',140,'node',1.40275),('poor',198,'node',1.63702),('poor',525,'node',28),('poorer',526,'node',1),('popular',178,'node',1),('population',23,'node',0.913226),('population',26,'node',0.588512),('population',30,'node',1),('population',142,'node',1.81521),('population',149,'node',1.28354),('population',197,'node',1.99315),('population',414,'node',1),('population',528,'node',27),('port',214,'node',1.87326),('portfolio',56,'node',0.931053),('portfolio',64,'node',4),('portfolio',137,'node',0.839384),('portfolio',139,'node',0.45843),('portfolio',200,'node',1),('portfolio',352,'node',1.52036),('portfolios',100,'node',1),('portfolios',207,'node',1),('portion',154,'node',1.90679),('portland',546,'node',0.968904),('portrayed',140,'node',0.945829),('portrayed',198,'node',1),('posed',435,'node',1),('position',56,'node',0.716357),('position',132,'node',0.953396),('position',151,'node',1.5948),('position',159,'node',2.94583),('position',167,'node',2.92743),('position',352,'node',2.72003),('position',431,'node',0.679856),('position',434,'node',4.97805),('position',479,'node',0.76188),('position',480,'node',0.752312),('position',485,'node',0.707906),('positions',156,'node',1),('positions',434,'node',3.3187),('positions',516,'node',1.64177),('possibility',15,'node',1),('possible',10,'node',1),('possible',25,'node',1),('possible',50,'node',1),('possible',136,'node',1),('possible',137,'node',1),('possible',139,'node',1),('possible',140,'node',1),('possible',142,'node',1),('possible',144,'node',1.7974),('possible',196,'node',0.953396),('possible',203,'node',1),('possible',352,'node',1),('possible',420,'node',1),('possible',421,'node',1),('possible',545,'node',0.833529),('possibly',191,'node',1.12759),('possibly',192,'node',0.989021),('possibly',213,'node',1.57902),('post',379,'node',1),('postage',41,'node',0.740689),('postage',133,'node',0.745294),('postal',10,'node',1),('postal',60,'node',2),('postal',352,'node',0.668514),('postdesign',385,'node',4),('postdisaster',153,'node',1.48597),('postdisaster',372,'node',2),('postdisaster',373,'node',2),('postdisaster',374,'node',2),('postdisaster',375,'node',2),('postdisaster',456,'node',2),('posted',17,'node',1),('posted',149,'node',4.91175),('posted',191,'node',0.967867),('postgraduate',160,'node',1),('posting',52,'node',1),('postinstalled',156,'node',1.94572),('postlethwaite',144,'node',0.931053),('postlethwaite',196,'node',1),('posttsunami',153,'node',1.4633),('potential',29,'node',11),('potential',31,'node',0.993146),('potential',136,'node',0.96498),('potential',139,'node',0.556022),('potential',158,'node',7.75123),('potential',199,'node',1),('potential',201,'node',1),('potential',202,'node',1.56355),('potential',216,'node',1),('potential',424,'node',1),('potential',545,'node',0.800068),('potentially',202,'node',1),('poverty',25,'node',1),('poverty',26,'node',2.05114),('poverty',27,'node',2),('poverty',29,'node',0.957226),('poverty',30,'node',0.76431),('poverty',39,'node',1),('poverty',42,'node',29),('poverty',140,'node',0.784336),('poverty',149,'node',1.45443),('poverty',151,'node',1.84768),('poverty',153,'node',1.09941),('poverty',171,'node',50.7038),('poverty',191,'node',0.980874),('poverty',198,'node',0.938382),('poverty',341,'node',1),('poverty',354,'node',48),('power',29,'node',0.562486),('power',37,'node',2),('power',140,'node',2.71167),('power',198,'node',3.02441),('power',343,'node',1),('ppt',60,'node',3.4798),('ppt',352,'node',2.92414),('pptx',60,'node',3.46717),('pptx',352,'node',2.92196),('practical',42,'node',1),('practical',134,'node',0.980874),('practical',153,'node',1.04489),('practical',170,'node',1),('practical',216,'node',2),('practical',405,'node',26),('practice',2,'node',3),('practice',12,'node',1),('practice',14,'node',1),('practice',39,'node',2),('practice',40,'node',1),('practice',45,'node',1.66299),('practice',49,'node',1),('practice',56,'node',1),('practice',65,'node',1),('practice',127,'node',1.96498),('practice',128,'node',1.94209),('practice',149,'node',1.44566),('practice',153,'node',0.985517),('practice',157,'node',1.56867),('practice',160,'node',3.25504),('practice',168,'node',1),('practice',169,'node',1),('practice',189,'node',1),('practice',213,'node',1),('practice',216,'node',1),('practice',352,'node',1.65755),('practice',412,'node',1),('practice',432,'node',1),('practice',546,'node',0.628375),('practices',4,'node',1),('practices',8,'node',1),('practices',17,'node',13),('practices',19,'node',1),('practices',39,'node',1),('practices',40,'node',0.976851),('practices',41,'node',1.58289),('practices',45,'node',0.66666),('practices',126,'node',1),('practices',127,'node',1),('practices',128,'node',0.993146),('practices',132,'node',1),('practices',133,'node',1.59344),('practices',193,'node',1),('practicing',56,'node',1),('practicing',352,'node',2.21709),('practitioners',23,'node',1),('practitioners',47,'node',1),('practitioners',138,'node',0.968904),('practitioners',146,'node',1),('practitioners',149,'node',1.35206),('practitioners',211,'node',1),('practitioners',432,'node',1.83347),('practitioners',486,'node',0.889397),('practitioners',489,'node',0.733888),('practitioners',490,'node',0.722831),('practitioners',514,'node',0.72066),('precast',33,'node',0.776703),('precast',155,'node',1.55341),('precast',429,'node',1),('precast',430,'node',1),('precasting',101,'node',1),('precasting',208,'node',1),('preceded',175,'node',0.786915),('precedent',56,'node',0.672252),('precedent',352,'node',0.946562),('preceding',17,'node',1),('predict',29,'node',0.519091),('predicting',142,'node',0.961087),('predicting',197,'node',1),('preeminent',153,'node',0.981538),('preferred',10,'node',0.98493),('preferred',29,'node',0.63333),('preferred',168,'node',1),('preferred',432,'node',1.81257),('preliminary',393,'node',3),('preliminary',416,'node',1),('preliminary',423,'node',27),('premier',153,'node',1.00177),('premier',214,'node',0.997306),('premiere',144,'node',0.968904),('premiere',196,'node',1),('preng',131,'node',1),('preng',138,'node',1),('preng',141,'node',1),('preng',143,'node',1),('preng',146,'node',1),('preng',148,'node',27),('preng',157,'node',1.30795),('preng',169,'node',1),('preng',178,'node',1),('preng',184,'node',1),('preng',517,'node',2),('preparation',41,'node',1),('preparation',133,'node',1),('preparation',148,'node',2),('preparation',352,'node',1),('preparation',354,'node',1),('prepare',56,'node',0.805455),('prepare',352,'node',1.08344),('prepare',372,'node',1),('prepare',373,'node',1),('prepare',374,'node',1),('prepare',375,'node',1),('prepare',456,'node',2),('prepared',30,'node',1),('prepared',127,'node',0.496787),('prepared',128,'node',0.491762),('prepared',138,'node',0.836446),('prepared',146,'node',0.899454),('prepared',156,'node',1.80571),('prepared',352,'node',0.42791),('preparedness',132,'node',0.98493),('prepares',354,'node',0.931053),('preparing',52,'node',11),('preparing',54,'node',26),('preparing',55,'node',30),('preparing',485,'node',2.61397),('prescribed',39,'node',1),('prescribed',57,'node',11),('prese',331,'node',26),('present',28,'node',1),('present',56,'node',1.32057),('present',126,'node',1),('present',131,'node',1),('present',143,'node',1),('present',148,'node',1),('present',149,'node',1.6498),('present',153,'node',1.94572),('present',173,'node',1),('present',177,'node',0.851346),('present',181,'node',0.920273),('present',191,'node',0.858826),('present',206,'node',0.863659),('present',348,'node',64.7895),('present',349,'node',64.7948),('present',352,'node',1.88089),('present',479,'node',0.997306),('present',480,'node',0.993146),('present',485,'node',0.902857),('present',486,'node',1),('present',488,'node',50),('present',517,'node',1),('present',540,'node',1),('present',546,'node',1),('presentation',26,'node',70.4021),('presentation',27,'node',70.2148),('presentation',29,'node',2.33262),('presentation',100,'node',12),('presentation',102,'node',1),('presentation',126,'node',0.931053),('presentation',127,'node',1.20966),('presentation',128,'node',1.19173),('presentation',132,'node',0.854391),('presentation',152,'node',1.92217),('presentation',156,'node',1),('presentation',157,'node',1.76676),('presentation',159,'node',1.94209),('presentation',160,'node',1),('presentation',164,'node',4),('presentation',167,'node',2.92384),('presentation',168,'node',2),('presentation',171,'node',28),('presentation',172,'node',1),('presentation',175,'node',0.845322),('presentation',181,'node',1),('presentation',188,'node',1),('presentation',191,'node',1),('presentation',205,'node',18.3376),('presentation',207,'node',12),('presentation',209,'node',0.873132),('presentation',210,'node',17.1893),('presentation',211,'node',8),('presentation',212,'node',1),('presentation',215,'node',10.9704),('presentation',331,'node',1),('presentation',346,'node',0.927431),('presentation',348,'node',5.7138),('presentation',349,'node',5.74802),('presentation',354,'node',5.76528),('presentation',388,'node',27),('presentation',393,'node',27),('presentation',394,'node',27),('presentation',395,'node',2),('presentation',425,'node',27),('presentation',434,'node',8.65372),('presentation',488,'node',3.31103),('presentation',516,'node',2.68151),('presentation',517,'node',1),('presentation',519,'node',27),('presentation',529,'node',27),('presentation',537,'node',27),('presentation',540,'node',1),('presentation',545,'node',2.87401),('presentations',27,'node',19),('presentations',38,'node',1),('presentations',126,'node',1),('presentations',127,'node',0.615536),('presentations',128,'node',0.606252),('presentations',206,'node',1.58951),('presentations',546,'node',0.640063),('presented',38,'node',1),('presented',98,'node',1),('presented',100,'node',1),('presented',102,'node',1),('presented',126,'node',1),('presented',129,'node',4),('presented',130,'node',4),('presented',132,'node',1),('presented',134,'node',1),('presented',138,'node',2),('presented',141,'node',1),('presented',143,'node',1),('presented',146,'node',1),('presented',148,'node',1),('presented',153,'node',1),('presented',154,'node',1),('presented',157,'node',4.74445),('presented',162,'node',26),('presented',163,'node',1),('presented',170,'node',1),('presented',173,'node',1),('presented',174,'node',1),('presented',175,'node',1.78691),('presented',177,'node',1),('presented',178,'node',1),('presented',179,'node',1),('presented',180,'node',1),('presented',181,'node',1),('presented',182,'node',1),('presented',190,'node',1),('presented',205,'node',1),('presented',206,'node',1),('presented',207,'node',1),('presented',209,'node',1),('presented',210,'node',1.99315),('presented',212,'node',1),('presented',215,'node',1),('presented',217,'node',1),('presented',348,'node',19),('presented',349,'node',19),('presented',354,'node',4),('presented',372,'node',1),('presented',373,'node',1),('presented',374,'node',1),('presented',375,'node',1),('presented',394,'node',27),('presented',397,'node',4),('presented',456,'node',1),('presented',479,'node',0.976851),('presented',480,'node',0.968904),('presented',485,'node',0.886095),('presented',488,'node',4),('presented',516,'node',4.64177),('presented',545,'node',4),('presenter',29,'node',4),('presenter',30,'node',0.759465),('presenter',126,'node',1),('presenter',134,'node',4),('presenter',135,'node',1),('presenter',139,'node',0.972861),('presenter',168,'node',1.98493),('presenter',191,'node',0.915141),('presenter',479,'node',26),('presenter',480,'node',26),('presenter',485,'node',24.6533),('presently',156,'node',1.88418),('presently',186,'node',1),('presently',546,'node',1.52666),('presents',23,'node',3.50535),('presents',136,'node',4),('presents',137,'node',4),('presents',139,'node',0.668514),('presents',140,'node',4),('presents',142,'node',4),('presents',144,'node',1),('presents',147,'node',1),('presents',149,'node',5.00091),('presents',178,'node',1),('presents',194,'node',1),('presents',195,'node',1),('presents',196,'node',1),('presents',197,'node',1),('presents',198,'node',4),('presents',199,'node',4),('presents',200,'node',4),('presents',201,'node',4),('presents',202,'node',4),('presents',203,'node',1),('presents',204,'node',4),('presents',489,'node',0.953396),('presents',490,'node',0.957226),('presents',514,'node',0.957226),('presidency',516,'node',2.39245),('president',21,'node',4),('president',23,'node',2),('president',25,'node',33.3231),('president',29,'node',1),('president',31,'node',1),('president',42,'node',1),('president',140,'node',0.484898),('president',147,'node',1.90679),('president',149,'node',28.841),('president',151,'node',1.57902),('president',153,'node',1.33703),('president',158,'node',1),('president',164,'node',1.97804),('president',165,'node',1),('president',166,'node',27.9973),('president',183,'node',1),('president',191,'node',1),('president',195,'node',1),('president',198,'node',1.0679),('president',220,'node',1),('president',434,'node',3.3187),('president',435,'node',2.55376),('president',517,'node',1),('president',546,'node',0.839384),('presidential',1,'node',1),('presidential',4,'node',1),('presidential',5,'node',2),('presidential',25,'node',1.5156),('presidential',26,'node',0.945829),('presidential',28,'node',1),('presidential',151,'node',1.56867),('presidential',166,'node',1),('presidential',193,'node',1),('presidential',435,'node',26),('presidents',1,'node',1),('presidents',147,'node',1.77879),('presidents',195,'node',1),('pressure',202,'node',0.989021),('pressure',343,'node',2),('pressures',153,'node',1.08464),('prestress',134,'node',1),('prestress',135,'node',1),('prestressing',134,'node',1),('prestressing',135,'node',1),('pretensioned',19,'node',0.196175),('pretensioned',134,'node',2),('pretensioned',135,'node',10.86),('pretoria',134,'node',2),('pretoria',138,'node',28),('pretoria',157,'node',29.9809),('pretoria',188,'node',1),('pretoria',213,'node',0.854391),('pretoria',354,'node',0.972861),('pretoria',432,'node',1.90679),('pretoria',434,'node',3.3187),('pretreatment',545,'node',0.845322),('prevalence',142,'node',1),('prevalence',197,'node',1),('prevent',60,'node',0.725015),('prevent',64,'node',1),('prevent',151,'node',1.49992),('prevent',352,'node',0.337562),('preview',28,'node',3.75353),('preview',431,'node',0.668514),('previous',17,'node',11),('previous',52,'node',3.87562),('previous',127,'node',0.478227),('previous',128,'node',0.473576),('previous',163,'node',1),('previously',153,'node',1.42),('price',132,'node',0.949597),('price',327,'node',1),('price',344,'node',2),('price',404,'node',1),('price',429,'node',1),('price',430,'node',1),('price',431,'node',3.00925),('price',458,'node',1),('price',479,'node',0.641769),('price',480,'node',0.621888),('price',485,'node',0.60322),('price',486,'node',0.824901),('price',489,'node',0.722831),('price',490,'node',0.712106),('price',514,'node',0.707906),('price',540,'node',1),('price',551,'node',1),('price',560,'node',1),('prices',216,'node',1),('pricing',45,'node',0.836446),('pricing',56,'node',0.822065),('pricing',352,'node',1.08961),('pricing',429,'node',1),('pricing',430,'node',1),('pricing',480,'node',2),('pricing',485,'node',1),('primarily',159,'node',1.96175),('primarily',531,'node',1),('primary',2,'node',4),('primary',25,'node',1),('primary',171,'node',1),('primary',193,'node',1),('prime',33,'node',0.902857),('prime',155,'node',1.80571),('prince',29,'node',0.569105),('prince',153,'node',3.31589),('principal',136,'node',2.67405),('principal',140,'node',0.600219),('principal',160,'node',1),('principal',198,'node',1.36357),('principal',201,'node',6.15375),('principal',352,'node',0.789662),('principal',397,'node',5),('principle',151,'node',1),('principle',202,'node',0.869951),('principles',30,'node',1),('principles',56,'node',0.674137),('principles',126,'node',1),('principles',157,'node',1.66127),('principles',352,'node',0.947518),('principles',354,'node',1.67289),('principles',434,'node',1.61091),('principles',486,'node',2),('prinsloo',346,'node',4),('printable',431,'node',3.18961),('printed',372,'node',10.7454),('printed',373,'node',10.2817),('printed',374,'node',10.7015),('printed',384,'node',1),('printing',431,'node',0.695602),('printversion',430,'node',26),('prior',48,'node',1),('prior',53,'node',1),('prior',56,'node',1.21719),('prior',126,'node',0.934703),('prior',132,'node',0.857458),('prior',346,'node',0.931053),('prior',352,'node',0.897506),('prior',354,'node',1.44566),('prior',434,'node',2.32601),('prior',488,'node',0.830633),('prior',516,'node',0.672252),('prior',545,'node',0.72066),('priorities',354,'node',1.6385),('prison',140,'node',0.53161),('prison',198,'node',1.18279),('prisoners',27,'node',11),('priti',26,'node',0.63333),('priti',29,'node',11),('priti',171,'node',1.91674),('privacy',17,'node',12),('private',42,'node',1),('private',136,'node',0.800068),('private',171,'node',1),('private',174,'node',1),('private',177,'node',1),('private',188,'node',1),('private',194,'node',1),('private',201,'node',0.957226),('private',203,'node',1),('private',204,'node',1),('private',205,'node',1),('private',206,'node',1),('private',337,'node',1),('private',516,'node',1.64177),('privilege',23,'node',1),('privilege',149,'node',1.88418),('privilege',220,'node',1),('privileged',145,'node',1),('pro',25,'node',1.69781),('probably',51,'node',1),('probably',191,'node',1.14631),('probably',192,'node',1),('probably',213,'node',1.61635),('problem',435,'node',2),('problem',524,'node',27),('problems',30,'node',1),('problems',185,'node',1),('problems',202,'node',0.920273),('problems',326,'node',27),('problems',420,'node',1),('problems',435,'node',1.94572),('procdoc1docx',460,'node',11),('procedure',50,'node',27),('procedure',54,'node',5),('procedure',55,'node',1.98902),('procedure',191,'node',3.12724),('procedures',27,'node',0.968904),('procedures',49,'node',2),('procedures',56,'node',5.71805),('procedures',127,'node',1),('procedures',128,'node',0.989021),('procedures',157,'node',1.62735),('procedures',216,'node',2.85439),('procedures',352,'node',10.9988),('procedures',480,'node',1),('procedures',485,'node',1),('proceed',130,'node',0.672252),('proceed',180,'node',0.618696),('proceed',191,'node',1.70878),('proceedings',21,'node',1),('proceedings',23,'node',20.2985),('proceedings',432,'node',4),('process',40,'node',1),('process',47,'node',1),('process',50,'node',1),('process',56,'node',1.55305),('process',134,'node',1),('process',135,'node',1),('process',140,'node',0.615536),('process',147,'node',3.5018),('process',163,'node',1),('process',195,'node',1.8894),('process',198,'node',1.4034),('process',216,'node',0.934703),('process',348,'node',3.54438),('process',349,'node',3.5709),('process',352,'node',1.99092),('process',376,'node',1),('process',380,'node',27),('process',384,'node',5),('process',393,'node',27),('process',397,'node',1),('process',404,'node',1),('process',406,'node',1),('process',412,'node',1),('process',416,'node',2),('process',419,'node',30),('process',420,'node',28),('process',488,'node',1),('process',489,'node',3),('process',490,'node',3),('process',514,'node',3),('process',545,'node',0.916736),('process',548,'node',0.957226),('processes',25,'node',0.961087),('processes',26,'node',0.524706),('processes',56,'node',1.46124),('processes',139,'node',0.533952),('processes',153,'node',1.02719),('processes',191,'node',1.42),('processes',199,'node',0.934703),('processes',216,'node',2.85439),('processes',352,'node',3.40254),('processes',396,'node',2),('processes',429,'node',1),('processes',430,'node',1),('processes',432,'node',1),('processes',525,'node',1),('processes',527,'node',1),('processes',530,'node',1),('processes',545,'node',2.53997),('processing',17,'node',1),('procurement',2,'node',1),('procurement',25,'node',0.72066),('procurement',26,'node',1.08861),('procurement',27,'node',2.71594),('procurement',31,'node',2),('procurement',35,'node',2.2),('procurement',38,'node',1),('procurement',39,'node',37),('procurement',40,'node',1),('procurement',41,'node',1.8249),('procurement',52,'node',1),('procurement',127,'node',1.81619),('procurement',128,'node',1.77564),('procurement',133,'node',1.83063),('procurement',158,'node',2),('procurement',174,'node',1.91674),('procurement',177,'node',1.91674),('procurement',180,'node',3),('procurement',181,'node',3),('procurement',182,'node',2),('procurement',189,'node',4),('procurement',190,'node',2),('procurement',191,'node',4.86168),('procurement',205,'node',1.9347),('procurement',206,'node',1.9347),('procurement',209,'node',3),('procurement',210,'node',9),('procurement',211,'node',41),('procurement',214,'node',1),('procurement',215,'node',5),('procurement',411,'node',27),('procurement',429,'node',1),('procurement',430,'node',1),('procurement',434,'node',10.0966),('procurement',443,'node',1),('procurement',475,'node',26),('procurement',477,'node',11),('procurement',479,'node',0.766757),('procurement',480,'node',0.757065),('procurement',485,'node',0.712106),('procurement',486,'node',20),('procuring',46,'node',1),('procuring',408,'node',1),('produce',25,'node',1),('produce',191,'node',5.05336),('produce',192,'node',1),('produce',213,'node',1),('produced',28,'node',1),('produced',545,'node',1.7559),('producing',28,'node',1),('producing',42,'node',1),('producing',166,'node',1),('product',127,'node',0.45757),('product',128,'node',0.454162),('product',344,'node',27),('product',348,'node',0.961087),('product',349,'node',0.968904),('product',350,'node',16),('product',382,'node',2),('product',387,'node',3),('product',406,'node',1),('product',429,'node',26),('product',431,'node',34.2092),('product',560,'node',27),('production',25,'node',0.685676),('production',142,'node',0.797402),('production',197,'node',0.957226),('production',488,'node',1),('productivity',154,'node',1.7399),('productivity',525,'node',27),('productivity',533,'node',1),('products',2,'node',1),('products',47,'node',9.20091),('products',142,'node',0.699655),('products',197,'node',1.6329),('prof',10,'node',1),('prof',145,'node',1),('prof',153,'node',3.49179),('prof',157,'node',9.19777),('prof',175,'node',27.7396),('prof',432,'node',7.84699),('prof',546,'node',5.60473),('profession',2,'node',1),('profession',23,'node',4),('profession',25,'node',0.876337),('profession',32,'node',46),('profession',129,'node',1),('profession',130,'node',1),('profession',149,'node',4),('profession',161,'node',28),('profession',166,'node',1),('profession',193,'node',1),('profession',220,'node',1),('profession',435,'node',1),('profession',546,'node',0.641769),('professional',5,'node',0.993146),('professional',10,'node',3.78532),('professional',14,'node',3),('professional',15,'node',6),('professional',25,'node',2.80533),('professional',35,'node',2.2),('professional',39,'node',2),('professional',46,'node',2),('professional',47,'node',20.1302),('professional',56,'node',1),('professional',60,'node',2),('professional',102,'node',1),('professional',127,'node',0.582831),('professional',128,'node',0.574516),('professional',131,'node',20),('professional',134,'node',0.902857),('professional',135,'node',0.976851),('professional',138,'node',0.800068),('professional',139,'node',0.76188),('professional',141,'node',1),('professional',143,'node',1),('professional',146,'node',0.851346),('professional',148,'node',1.96986),('professional',152,'node',1.90679),('professional',156,'node',1.81367),('professional',157,'node',1),('professional',159,'node',1),('professional',160,'node',1.49524),('professional',163,'node',1),('professional',165,'node',1),('professional',167,'node',1),('professional',169,'node',0.920273),('professional',173,'node',0.997306),('professional',214,'node',39.5856),('professional',348,'node',2),('professional',352,'node',6.36248),('professional',354,'node',1),('professional',479,'node',0.845322),('professional',480,'node',0.836446),('professional',485,'node',0.779231),('professional',488,'node',4),('professional',546,'node',1.28773),('professional',548,'node',2),('professionally',7,'node',1),('professionally',8,'node',1),('professionally',11,'node',1),('professionally',56,'node',2),('professionally',166,'node',1),('professionally',176,'node',1),('professionally',352,'node',3.3151),('professionals',23,'node',1),('professionals',25,'node',1.41006),('professionals',29,'node',1.12854),('professionals',149,'node',1.34827),('professionals',153,'node',2),('professionals',166,'node',1),('professionals',214,'node',1),('professionals',320,'node',1),('professionals',397,'node',1),('professionals',489,'node',0.745294),('professionals',490,'node',0.733888),('professionals',513,'node',1),('professionals',514,'node',0.729424),('professions',7,'node',1),('professions',11,'node',1),('professions',56,'node',3.95541),('professions',352,'node',2.68515),('professions',435,'node',1.38719),('professions',517,'node',1),('professions',540,'node',1),('professor',23,'node',1),('professor',26,'node',0.957226),('professor',32,'node',1),('professor',140,'node',1.50684),('professor',145,'node',1),('professor',149,'node',29.4029),('professor',153,'node',2.73115),('professor',157,'node',1),('professor',161,'node',1),('professor',175,'node',3),('professor',178,'node',0.816452),('professor',192,'node',1.62735),('professor',194,'node',1),('professor',198,'node',3.33144),('professor',204,'node',1),('professor',348,'node',2.46846),('professor',349,'node',2.47752),('professor',434,'node',1.65935),('professorship',175,'node',1),('professorship',546,'node',0.923838),('profile',25,'node',0.638366),('profile',137,'node',0.980874),('profile',139,'node',0.487816),('profile',142,'node',0.747619),('profile',197,'node',0.882818),('profile',200,'node',1),('profile',352,'node',1),('profile',397,'node',1),('profile',424,'node',1),('profit',526,'node',1),('profit',527,'node',1),('profit',534,'node',2),('profitability',153,'node',4.53151),('profitable',153,'node',1.01857),('proforma',39,'node',1),('profoundly',432,'node',1),('program',320,'node',19),('programme',21,'node',4),('programme',22,'node',1),('programme',25,'node',3.65285),('programme',26,'node',2.90321),('programme',27,'node',1),('programme',29,'node',11.5958),('programme',30,'node',5.28952),('programme',31,'node',4),('programme',32,'node',11),('programme',35,'node',4.4),('programme',47,'node',19.8995),('programme',56,'node',1),('programme',126,'node',1),('programme',136,'node',2.46686),('programme',137,'node',1.7717),('programme',139,'node',1.44587),('programme',140,'node',3.93848),('programme',142,'node',3.67405),('programme',144,'node',2.69359),('programme',147,'node',2.72283),('programme',149,'node',49.0974),('programme',153,'node',27.0968),('programme',158,'node',4),('programme',161,'node',11),('programme',175,'node',0.769219),('programme',180,'node',5),('programme',181,'node',5),('programme',182,'node',36),('programme',190,'node',31),('programme',194,'node',0.953396),('programme',195,'node',1.83063),('programme',196,'node',1.80007),('programme',197,'node',1.5434),('programme',198,'node',3.13207),('programme',199,'node',0.873132),('programme',200,'node',0.913226),('programme',201,'node',1.7185),('programme',202,'node',6.01264),('programme',203,'node',1.91053),('programme',204,'node',0.953396),('programme',209,'node',40.3316),('programme',210,'node',41.123),('programme',215,'node',8),('programme',216,'node',3.80888),('programme',346,'node',4),('programme',348,'node',1.6498),('programme',349,'node',1.66127),('programme',352,'node',0.860547),('programme',354,'node',2.96109),('programme',394,'node',3),('programme',443,'node',1),('programme',486,'node',5),('programme',489,'node',3.33412),('programme',490,'node',3.26581),('programme',513,'node',2),('programme',514,'node',3.27699),('programme',516,'node',1.64177),('programmes',4,'node',1),('programmes',26,'node',0.550958),('programmes',42,'node',1),('programmes',56,'node',1),('programmes',132,'node',1),('programmes',153,'node',11),('programmes',160,'node',1.71492),('programmes',193,'node',1),('programmes',352,'node',3.41756),('programmes',354,'node',1),('programmes',516,'node',1.64177),('programming',56,'node',0.876337),('programming',352,'node',0.573154),('programs',14,'node',2),('programs',29,'node',0.543537),('programs',65,'node',2),('progress',28,'node',1),('progress',29,'node',2.63866),('progress',140,'node',0.845322),('progress',198,'node',1),('progress',208,'node',11),('progressive',348,'node',1.65551),('progressive',349,'node',1.66706),('prohibit',191,'node',1.53351),('project',7,'node',1),('project',11,'node',1),('project',23,'node',1),('project',25,'node',1.40465),('project',26,'node',11.5375),('project',27,'node',2),('project',29,'node',3.93135),('project',31,'node',6.89945),('project',32,'node',46),('project',33,'node',1),('project',46,'node',1),('project',51,'node',1),('project',56,'node',4.15656),('project',100,'node',2),('project',101,'node',1),('project',126,'node',4),('project',127,'node',2.07755),('project',128,'node',2.05203),('project',136,'node',2.08951),('project',139,'node',2.57504),('project',140,'node',0.797402),('project',142,'node',0.691597),('project',149,'node',1.37528),('project',154,'node',12.8746),('project',155,'node',1),('project',157,'node',1.58425),('project',158,'node',15.4418),('project',161,'node',28),('project',168,'node',1.86213),('project',171,'node',1.97286),('project',179,'node',1),('project',181,'node',1.91674),('project',182,'node',12),('project',188,'node',28),('project',191,'node',1.90752),('project',197,'node',1.61091),('project',198,'node',0.957226),('project',201,'node',4.85257),('project',202,'node',1.49059),('project',207,'node',1),('project',208,'node',1),('project',210,'node',4.99315),('project',216,'node',1),('project',320,'node',1),('project',346,'node',4),('project',348,'node',2.47739),('project',349,'node',2.49475),('project',352,'node',1.66288),('project',354,'node',3),('project',376,'node',1),('project',379,'node',3),('project',381,'node',1),('project',382,'node',2),('project',387,'node',1),('project',389,'node',1),('project',392,'node',27),('project',394,'node',4),('project',397,'node',1),('project',404,'node',1),('project',407,'node',2),('project',408,'node',1),('project',411,'node',1),('project',412,'node',1),('project',418,'node',27),('project',421,'node',32),('project',424,'node',1),('project',434,'node',11.5448),('project',443,'node',1),('project',455,'node',1),('project',479,'node',3.43478),('project',480,'node',1.41591),('project',485,'node',1.33499),('project',486,'node',1),('project',545,'node',1.69762),('projects',4,'node',1),('projects',7,'node',1),('projects',8,'node',1),('projects',11,'node',1),('projects',25,'node',1.33347),('projects',26,'node',1.69615),('projects',27,'node',2.81472),('projects',35,'node',6.6),('projects',46,'node',1),('projects',56,'node',1),('projects',126,'node',1),('projects',127,'node',9.87879),('projects',128,'node',9.81782),('projects',136,'node',0.836446),('projects',140,'node',0.481063),('projects',153,'node',1.53351),('projects',154,'node',3.87568),('projects',160,'node',1.90679),('projects',168,'node',0.949597),('projects',171,'node',1),('projects',174,'node',0.902857),('projects',177,'node',0.902857),('projects',180,'node',29),('projects',181,'node',3),('projects',182,'node',26),('projects',183,'node',1),('projects',190,'node',28),('projects',191,'node',0.896644),('projects',198,'node',1.05858),('projects',201,'node',1),('projects',205,'node',0.920273),('projects',206,'node',0.920273),('projects',209,'node',38.3316),('projects',210,'node',42.123),('projects',215,'node',5),('projects',216,'node',35.3277),('projects',338,'node',2),('projects',346,'node',1),('projects',348,'node',1.62183),('projects',349,'node',1.6329),('projects',352,'node',2.21709),('projects',354,'node',2.68204),('projects',424,'node',29),('projects',448,'node',27),('projects',453,'node',27),('projects',479,'node',1.80818),('projects',480,'node',1.80007),('projects',485,'node',0.747619),('projects',489,'node',1),('projects',490,'node',1),('projects',514,'node',1),('projects',516,'node',0.842342),('projects',527,'node',1),('projects',545,'node',3.39525),('projects',546,'node',0.635),('prominence',168,'node',1),('prominent',516,'node',1.64177),('promise',145,'node',1),('promise',202,'node',1.56867),('promised',156,'node',1.50462),('promised',160,'node',1.38719),('promised',163,'node',1.83347),('promised',165,'node',1.93781),('promised',169,'node',0.836446),('promises',202,'node',1.5948),('promote',2,'node',4),('promote',4,'node',1),('promote',21,'node',1),('promote',22,'node',1),('promote',25,'node',1),('promote',136,'node',1),('promote',137,'node',1),('promote',139,'node',1),('promote',140,'node',1),('promote',142,'node',1),('promote',144,'node',1),('promote',147,'node',1),('promote',168,'node',1),('promote',193,'node',1),('promote',489,'node',0.972861),('promote',490,'node',0.976851),('promote',514,'node',0.976851),('promotes',20,'node',1),('promotion',131,'node',4),('promotion',191,'node',1.41165),('prompt',432,'node',5),('promptly',352,'node',0.35965),('promptly',546,'node',7),('proof',57,'node',1),('proof',58,'node',1),('proof',62,'node',1),('proof',188,'node',1.68521),('proof',352,'node',1.11744),('properly',149,'node',1),('properly',321,'node',1),('properly',352,'node',0.345089),('properties',163,'node',1),('propoor',26,'node',0.797402),('propoor',42,'node',1),('proportion',202,'node',1.70878),('proportions',51,'node',1),('proposal',127,'node',0.652202),('proposal',128,'node',0.641769),('proposal',147,'node',1.86941),('proposal',151,'node',27),('proposal',191,'node',1.55846),('proposal',195,'node',1),('proposed',39,'node',1),('proposed',127,'node',0.714225),('proposed',128,'node',0.7017),('proposed',154,'node',1.67289),('proposed',214,'node',6.01849),('proposed',432,'node',4),('proposing',45,'node',1),('proposing',127,'node',0.752312),('proposing',128,'node',0.738408),('propping',339,'node',1),('prospects',29,'node',1.58446),('prospects',159,'node',27),('prospects',167,'node',27),('prospects',538,'node',1),('protea',214,'node',1.92027),('protected',140,'node',0.886095),('protected',198,'node',1),('protected',341,'node',1),('protection',140,'node',0.972861),('protection',198,'node',1),('protection',429,'node',1),('protection',430,'node',1),('protocol',136,'node',0.854391),('protocol',201,'node',1),('prototype',29,'node',0.96498),('prototype',171,'node',20),('proud',29,'node',1),('proud',129,'node',1),('proud',130,'node',1),('proud',182,'node',1),('proud',479,'node',1),('proud',480,'node',0.997306),('proud',485,'node',0.906287),('prove',191,'node',1.7399),('provide',2,'node',2),('provide',4,'node',1),('provide',5,'node',1),('provide',10,'node',0.876337),('provide',25,'node',4),('provide',27,'node',0.96498),('provide',38,'node',1),('provide',41,'node',0.776703),('provide',63,'node',1),('provide',132,'node',1),('provide',133,'node',0.781775),('provide',142,'node',0.754681),('provide',168,'node',1),('provide',171,'node',1),('provide',172,'node',1),('provide',193,'node',2),('provide',197,'node',0.892724),('provide',214,'node',1),('provide',346,'node',2),('provide',352,'node',2),('provide',354,'node',0.902857),('provide',409,'node',54),('provide',413,'node',27),('provide',419,'node',1),('provide',480,'node',1),('provide',489,'node',1),('provide',490,'node',1),('provide',514,'node',1),('provide',516,'node',0.774192),('provide',546,'node',0.646943),('provide',548,'node',1),('provided',7,'node',1),('provided',11,'node',1),('provided',45,'node',1),('provided',51,'node',1),('provided',53,'node',3),('provided',54,'node',1),('provided',55,'node',1),('provided',126,'node',0.927431),('provided',131,'node',5.87569),('provided',132,'node',0.851346),('provided',153,'node',1.49524),('provided',191,'node',1.02287),('provided',193,'node',1.73359),('provided',346,'node',0.923838),('provided',348,'node',5.69685),('provided',349,'node',5.73086),('provided',354,'node',5.74802),('provided',386,'node',4),('provided',394,'node',3),('provided',434,'node',9.30745),('provided',479,'node',2.86055),('provided',480,'node',0.854391),('provided',485,'node',1.79212),('provided',488,'node',3.2996),('provided',516,'node',2.67405),('provided',545,'node',2.86543),('provider',127,'node',0.407276),('provider',128,'node',0.404588),('providers',35,'node',2.2),('providers',39,'node',2),('providers',214,'node',39.5856),('provides',8,'node',2),('provides',9,'node',1),('provides',13,'node',1),('provides',14,'node',1),('provides',17,'node',1),('provides',19,'node',1),('provides',25,'node',0.792123),('provides',40,'node',1),('provides',45,'node',1),('provides',46,'node',1),('provides',157,'node',3.58687),('provides',193,'node',1),('provides',217,'node',1),('provides',376,'node',4),('provides',382,'node',4),('provides',397,'node',4),('provides',404,'node',4),('provides',435,'node',1.53351),('providing',30,'node',0.993146),('providing',166,'node',1),('providing',171,'node',1),('province',214,'node',1),('province',516,'node',1.64177),('provincial',516,'node',0.802752),('provision',157,'node',1.92217),('provision',193,'node',1.67877),('provision',352,'node',0.359127),('provisional',191,'node',1.73441),('provisions',41,'node',0.830633),('provisions',47,'node',9.53472),('provisions',56,'node',0.705825),('provisions',133,'node',0.836446),('provisions',157,'node',1.56355),('provisions',164,'node',1),('provisions',352,'node',0.96592),('provoked',134,'node',1),('provoking',139,'node',0.664818),('provoking',212,'node',1),('psc',47,'node',10.0455),('psc',351,'node',1),('psc',352,'node',1.86913),('psc3',46,'node',1),('pssc',47,'node',9.96916),('pssc',352,'node',1.26894),('pssc3',46,'node',1),('psu',348,'node',1.50462),('psu',349,'node',1.51413),('pty',29,'node',10.0072),('pty',127,'node',0.415562),('pty',128,'node',0.412762),('pty',168,'node',2),('pty',432,'node',19.4626),('public',27,'node',1.67002),('public',30,'node',0.779231),('public',35,'node',2.2),('public',39,'node',2),('public',127,'node',9.70693),('public',128,'node',9.63006),('public',140,'node',1.01699),('public',157,'node',1.67289),('public',159,'node',1),('public',164,'node',1),('public',167,'node',1),('public',171,'node',1),('public',174,'node',1.91674),('public',177,'node',1.91674),('public',188,'node',1),('public',189,'node',1),('public',198,'node',2.25145),('public',205,'node',1.9347),('public',206,'node',1.9347),('public',211,'node',41),('public',338,'node',1),('public',341,'node',1),('public',432,'node',1),('public',435,'node',1.67289),('public',516,'node',11.2257),('public',545,'node',4),('publication',40,'node',0.882818),('publication',127,'node',0.993146),('publication',128,'node',0.968904),('publication',172,'node',1),('publication',191,'node',1.16566),('publication',192,'node',1),('publication',213,'node',1.6498),('publication',479,'node',0.729424),('publication',480,'node',0.718502),('publication',485,'node',0.677939),('publications',4,'node',1),('publications',38,'node',1),('publications',193,'node',1),('publications',348,'node',1.7017),('publications',349,'node',1.70583),('publish',127,'node',1),('publish',128,'node',1),('published',8,'node',11),('published',12,'node',11),('published',20,'node',1),('published',21,'node',22),('published',40,'node',1.80349),('published',41,'node',2),('published',42,'node',1),('published',45,'node',3.95155),('published',54,'node',1),('published',55,'node',1),('published',102,'node',1),('published',127,'node',4.91818),('published',128,'node',4.81661),('published',133,'node',2),('published',140,'node',0.524706),('published',189,'node',1),('published',191,'node',14.2942),('published',192,'node',1),('published',193,'node',1.92114),('published',198,'node',1.16566),('published',213,'node',1.80818),('published',434,'node',6.6374),('published',513,'node',1),('published',546,'node',0.886095),('publishes',12,'node',1),('pumping',336,'node',1),('pumping',340,'node',1),('pumping',488,'node',1.9689),('purchasable',350,'node',16),('purchasable',431,'node',4.36937),('purchase',352,'node',1.24598),('purchase',397,'node',22.2),('purchase',404,'node',11),('purchase',456,'node',22.1059),('purchase',458,'node',11),('purchase',492,'node',22.2),('purchased',397,'node',1),('purchased',456,'node',0.980874),('purchased',492,'node',1),('pure',345,'node',4),('pure',346,'node',48),('purely',25,'node',1),('purport',40,'node',0.869951),('purpose',7,'node',1),('purpose',11,'node',1),('purpose',49,'node',1),('purpose',131,'node',4),('purpose',412,'node',27),('purposes',2,'node',1),('purposes',102,'node',0.938382),('purposes',127,'node',0.393562),('purposes',128,'node',0.391056),('purposes',185,'node',1),('pursued',191,'node',1.21863),('pursued',192,'node',1),('pursued',213,'node',0.945829),('pushes',434,'node',1.75913),('put',127,'node',1.78604),('put',128,'node',1.74668),('put',191,'node',1.61091),('put',516,'node',0.860547),('putting',516,'node',0.813674),('pwjowitt',25,'node',9.04272),('pwjowitt',166,'node',10.572),('pyrite',336,'node',27),('qhubeka',202,'node',1.49992),('qualification',10,'node',2),('qualification',14,'node',2),('qualification',131,'node',1),('qualifications',7,'node',1),('qualifications',11,'node',1),('qualifications',14,'node',3),('qualifications',15,'node',1),('qualifications',65,'node',2),('qualifications',352,'node',2),('qualified',8,'node',1),('qualified',15,'node',1),('qualified',131,'node',1),('qualified',164,'node',1),('qualified',166,'node',1),('qualified',176,'node',1),('qualify',102,'node',1),('qualifying',134,'node',0.934703),('qualifying',135,'node',1),('qualifying',138,'node',0.824901),('qualifying',139,'node',0.78951),('qualifying',141,'node',1),('qualifying',143,'node',1),('qualifying',146,'node',0.886095),('qualifying',148,'node',2),('qualifying',152,'node',1.9537),('qualifying',154,'node',1.56867),('qualifying',156,'node',1.67289),('qualifying',159,'node',1.5948),('qualifying',160,'node',1.52376),('qualifying',163,'node',1),('qualifying',164,'node',1.7399),('qualifying',165,'node',1),('qualifying',168,'node',0.816452),('qualifying',169,'node',0.949597),('qualifying',171,'node',0.794753),('qualifying',172,'node',0.863659),('qualifying',173,'node',1),('qualifying',174,'node',0.76188),('qualifying',175,'node',0.754681),('qualifying',177,'node',0.747619),('qualifying',178,'node',1),('qualifying',179,'node',0.968904),('qualifying',180,'node',0.869951),('qualifying',181,'node',0.848323),('qualifying',184,'node',1),('qualifying',190,'node',0.896076),('qualifying',205,'node',1.70878),('qualifying',206,'node',1.62735),('qualifying',210,'node',0.972861),('qualities',56,'node',1),('qualities',352,'node',3.6529),('quality',23,'node',1),('quality',31,'node',1.93105),('quality',149,'node',19),('quality',158,'node',4.63897),('quality',216,'node',1),('quality',351,'node',1),('quality',455,'node',1),('quality',526,'node',1),('quality',546,'node',0.781775),('quantities',19,'node',2.2),('quantities',33,'node',3.2547),('quantities',40,'node',3.90974),('quantities',41,'node',4.7974),('quantities',45,'node',1),('quantities',127,'node',0.842342),('quantities',128,'node',0.824901),('quantities',133,'node',38.4103),('quantities',155,'node',1.62735),('quantities',191,'node',0.957226),('quantities',429,'node',1),('quantities',430,'node',1),('quantities',480,'node',1),('quantity',23,'node',1),('quantity',41,'node',0.729424),('quantity',133,'node',0.733888),('quantity',149,'node',1.38719),('quantity',216,'node',1),('quantity',513,'node',1),('quarterly',12,'node',1),('queen',147,'node',1),('queen',195,'node',1),('queries',32,'node',1),('queries',153,'node',1),('queries',161,'node',1),('queries',170,'node',1),('queries',488,'node',0.738408),('query',64,'node',1),('question',25,'node',1),('question',45,'node',0.683725),('question',60,'node',0.738408),('question',64,'node',1),('question',147,'node',1.94572),('question',195,'node',1),('question',212,'node',1),('question',323,'node',1),('question',324,'node',1),('question',325,'node',1),('question',326,'node',1),('question',328,'node',1),('question',329,'node',1),('question',330,'node',1),('question',331,'node',1),('question',332,'node',1),('question',333,'node',1),('question',334,'node',1),('question',335,'node',1),('question',336,'node',1),('question',337,'node',1),('question',338,'node',1),('question',339,'node',1),('question',340,'node',1),('question',341,'node',1),('question',342,'node',1),('question',343,'node',1),('question',350,'node',19),('question',352,'node',0.339412),('question',377,'node',1),('question',378,'node',1),('question',379,'node',1),('question',380,'node',1),('question',381,'node',1),('question',382,'node',1),('question',383,'node',1),('question',384,'node',1),('question',385,'node',1),('question',386,'node',1),('question',387,'node',1),('question',388,'node',1),('question',389,'node',1),('question',390,'node',1),('question',391,'node',1),('question',392,'node',1),('question',393,'node',1),('question',394,'node',1),('question',395,'node',1),('question',396,'node',1),('question',406,'node',1),('question',407,'node',1),('question',408,'node',1),('question',409,'node',1),('question',410,'node',1),('question',411,'node',1),('question',412,'node',1),('question',413,'node',1),('question',414,'node',1),('question',415,'node',1),('question',416,'node',1),('question',417,'node',1),('question',418,'node',1),('question',419,'node',1),('question',420,'node',1),('question',421,'node',1),('question',422,'node',1),('question',423,'node',1),('question',424,'node',1),('question',425,'node',1),('question',435,'node',1),('question',436,'node',1),('question',437,'node',1),('question',438,'node',1),('question',439,'node',1),('question',440,'node',1),('question',441,'node',1),('question',442,'node',1),('question',443,'node',1),('question',444,'node',1),('question',445,'node',1),('question',446,'node',1),('question',447,'node',1),('question',448,'node',1),('question',449,'node',1),('question',450,'node',1),('question',451,'node',1),('question',452,'node',1),('question',453,'node',1),('question',454,'node',1),('question',455,'node',1),('question',519,'node',1),('question',520,'node',1),('question',521,'node',1),('question',522,'node',1),('question',523,'node',1),('question',524,'node',1),('question',525,'node',1),('question',526,'node',1),('question',527,'node',1),('question',528,'node',1),('question',529,'node',1),('question',530,'node',1),('question',531,'node',1),('question',532,'node',1),('question',533,'node',1),('question',534,'node',1),('question',535,'node',1),('question',536,'node',1),('question',537,'node',1),('question',538,'node',1),('questionnaire',102,'node',1),('questions',37,'node',0.902857),('questions',56,'node',0.784336),('questions',126,'node',1),('questions',129,'node',4),('questions',130,'node',4),('questions',140,'node',0.72066),('questions',171,'node',0.879565),('questions',176,'node',1),('questions',180,'node',1),('questions',181,'node',0.997306),('questions',190,'node',1),('questions',198,'node',1.68468),('questions',209,'node',1),('questions',210,'node',1),('questions',215,'node',1),('questions',321,'node',4),('questions',352,'node',1.04538),('questions',376,'node',4),('questions',405,'node',4),('questions',431,'node',1),('questions',435,'node',1.35971),('questions',457,'node',4),('questions',493,'node',4),('questions',495,'node',4),('questions',497,'node',4),('questions',498,'node',4),('questions',499,'node',4),('questions',500,'node',4),('questions',501,'node',4),('questions',502,'node',4),('questions',503,'node',4),('questions',504,'node',4),('questions',505,'node',4),('questions',506,'node',4),('questions',510,'node',4),('questions',518,'node',4),('questions',550,'node',4),('questions',556,'node',4),('questions',558,'node',4),('questions',559,'node',4),('questions',561,'node',4),('quick',532,'node',1),('quicker',435,'node',1.76564),('quickly',51,'node',1),('quickly',185,'node',1),('quickly',394,'node',2),('quickly',412,'node',1),('quigney',214,'node',0.96498),('quite',147,'node',1.88418),('quite',195,'node',1),('quivalent',352,'node',1),('quiz',321,'node',2),('quiz',327,'node',1),('quiz',350,'node',35),('quiz',376,'node',1),('quiz',397,'node',5.2),('quiz',404,'node',11),('quiz',405,'node',1),('quiz',431,'node',29),('quiz',456,'node',5.0596),('quiz',457,'node',1),('quiz',458,'node',11),('quiz',492,'node',5.2),('quiz',493,'node',1),('quiz',495,'node',1),('quiz',497,'node',27),('quiz',498,'node',27),('quiz',499,'node',27),('quiz',500,'node',27),('quiz',501,'node',27),('quiz',502,'node',27),('quiz',503,'node',27),('quiz',504,'node',27),('quiz',505,'node',27),('quiz',506,'node',27),('quiz',510,'node',1),('quiz',518,'node',1),('quiz',540,'node',26),('quiz',550,'node',1),('quiz',551,'node',27),('quiz',556,'node',27),('quiz',558,'node',27),('quiz',559,'node',1),('quiz',561,'node',1),('quiz1',493,'node',26),('quiz1',495,'node',26),('quiz1',510,'node',26),('quiz2',559,'node',26),('quiz2',561,'node',26),('quizes',431,'node',1),('quizzes',321,'node',1),('quizzes',376,'node',1),('quizzes',405,'node',1),('quizzes',457,'node',1),('quizzes',493,'node',1),('quizzes',495,'node',1),('quizzes',497,'node',1),('quizzes',498,'node',1),('quizzes',499,'node',1),('quizzes',500,'node',1),('quizzes',501,'node',1),('quizzes',502,'node',1),('quizzes',503,'node',1),('quizzes',504,'node',1),('quizzes',505,'node',1),('quizzes',506,'node',1),('quizzes',510,'node',1),('quizzes',518,'node',1),('quizzes',550,'node',1),('quizzes',556,'node',1),('quizzes',558,'node',1),('quizzes',559,'node',1),('quizzes',561,'node',1),('quote',127,'node',0.449147),('quote',128,'node',0.445866),('r000',344,'node',1),('r000',430,'node',1),('r100',30,'node',0.707906),('r100',327,'node',1),('r10000',134,'node',0.848323),('r10000',135,'node',0.913226),('r10000',138,'node',0.757065),('r10000',139,'node',0.729424),('r10000',141,'node',1),('r10000',143,'node',1),('r10000',146,'node',0.800068),('r10000',148,'node',1.83347),('r10000',152,'node',1.77219),('r10000',154,'node',1.48138),('r10000',156,'node',3.02903),('r10000',157,'node',1.41581),('r10000',159,'node',1.49524),('r10000',160,'node',2.79109),('r10000',163,'node',3.70423),('r10000',164,'node',1.62183),('r10000',165,'node',1.95453),('r10000',169,'node',1.68521),('r10000',327,'node',2),('r10000',344,'node',2),('r10000',404,'node',2),('r10000',458,'node',2),('r100000',62,'node',1),('r100000',540,'node',2),('r1700',216,'node',3.2714),('r200',30,'node',1.42949),('r2000',134,'node',0.839384),('r2000',135,'node',0.896076),('r2000',138,'node',0.749958),('r2000',139,'node',0.716357),('r2000',141,'node',0.989021),('r2000',143,'node',0.98493),('r2000',146,'node',0.786915),('r2000',148,'node',1.79891),('r2000',152,'node',1.73359),('r2000',156,'node',1.46778),('r2000',157,'node',1.4034),('r2000',160,'node',1.35971),('r2000',163,'node',1.77879),('r2000',165,'node',1.86941),('r2000',169,'node',0.810915),('r2000',173,'node',0.902857),('r2000',175,'node',0.683725),('r2000',178,'node',0.896076),('r2000',184,'node',0.906287),('r2000',551,'node',2),('r2000',560,'node',1),('r230',136,'node',1),('r230',137,'node',4),('r230',139,'node',1.13238),('r230',140,'node',1),('r230',142,'node',1),('r230',147,'node',2),('r230',194,'node',1),('r230',195,'node',1),('r230',197,'node',1),('r230',198,'node',1),('r230',199,'node',1),('r230',200,'node',1),('r230',201,'node',1),('r230',202,'node',1),('r230',203,'node',1),('r230',204,'node',1),('r240',216,'node',3.36464),('r250',486,'node',1),('r25000',188,'node',0.927431),('r25000',486,'node',0.822065),('r29500',153,'node',0.943483),('r330000',479,'node',0.640063),('r330000',480,'node',0.620288),('r330000',485,'node',0.601716),('r375',489,'node',0.802752),('r375',490,'node',0.786915),('r37500',489,'node',0.72066),('r37500',490,'node',0.71),('r400',514,'node',0.800068),('r40000',514,'node',0.705825),('r50',30,'node',0.677939),('r500',41,'node',0.752312),('r500',133,'node',0.757065),('r500',352,'node',0.354998),('r50000',62,'node',1),('r50000',429,'node',1),('r550',193,'node',1.49524),('r7000',168,'node',0.769219),('r7000',172,'node',0.813674),('r7000',173,'node',0.931053),('r7000',174,'node',0.722831),('r7000',175,'node',0.695602),('r7000',177,'node',0.707906),('r7000',178,'node',0.920273),('r7000',179,'node',0.902857),('r7000',180,'node',0.810915),('r7000',181,'node',0.792123),('r7000',184,'node',0.934703),('r7000',190,'node',1.66706),('r80',193,'node',1.71492),('r970',216,'node',4.44112),('raath',169,'node',1),('radio',144,'node',0.716357),('radio',196,'node',1.66706),('radio',434,'node',8),('radiotelescope',434,'node',1.65935),('rae',151,'node',1.86941),('raid',132,'node',1.98224),('rail',331,'node',1),('rail',338,'node',1),('rail',429,'node',0.98493),('rail',430,'node',0.993146),('railway',320,'node',1),('raise',37,'node',1),('raise',171,'node',0.857458),('raise',172,'node',1),('raised',45,'node',0.72066),('raised',127,'node',0.816452),('raised',128,'node',0.800068),('raised',180,'node',0.997306),('raised',181,'node',0.993146),('raised',190,'node',1),('raised',209,'node',1),('raised',210,'node',1),('raised',215,'node',1),('ramifications',203,'node',1),('rand',174,'node',1),('rand',177,'node',1),('rand',205,'node',1),('rand',206,'node',1),('rand',489,'node',0.980874),('rand',490,'node',0.98493),('rand',514,'node',0.98493),('randers',153,'node',4.84825),('range',8,'node',1),('range',40,'node',1),('range',41,'node',0.909743),('range',133,'node',0.916736),('range',157,'node',1.81257),('range',160,'node',1.74626),('range',189,'node',0.961087),('range',214,'node',1),('ranging',480,'node',1),('rankine',138,'node',3),('rankine',146,'node',28),('rapid',409,'node',27),('raquel',216,'node',1.5948),('raquelsurally',216,'node',16.7614),('rate',50,'node',1),('rate',140,'node',0.7017),('rate',174,'node',0.980874),('rate',177,'node',0.980874),('rate',198,'node',1.6329),('rate',205,'node',1),('rate',206,'node',1),('rate',321,'node',4),('rate',376,'node',4),('rate',405,'node',4),('rate',457,'node',4),('rate',493,'node',4),('rate',495,'node',4),('rate',497,'node',4),('rate',498,'node',4),('rate',499,'node',4),('rate',500,'node',4),('rate',501,'node',4),('rate',502,'node',4),('rate',503,'node',4),('rate',504,'node',4),('rate',505,'node',4),('rate',506,'node',4),('rate',510,'node',4),('rate',514,'node',0.766757),('rate',518,'node',4),('rate',550,'node',4),('rate',556,'node',4),('rate',558,'node',4),('rate',559,'node',4),('rate',561,'node',4),('rated',159,'node',1.97804),('rates',9,'node',26),('rates',13,'node',37),('rates',408,'node',1),('rather',144,'node',0.729424),('rather',175,'node',0.736141),('rather',178,'node',0.993146),('rather',184,'node',1),('rather',196,'node',6.81077),('rating',546,'node',0.860547),('rational',148,'node',1),('raubenheimer',147,'node',1.55846),('raubenheimer',195,'node',0.913226),('rca',149,'node',1.21556),('rca',158,'node',1.60014),('rcacoza',149,'node',25.464),('rcacoza',158,'node',16.8686),('rcards',27,'node',11),('rcea',320,'node',1),('rds',214,'node',1.84445),('reaccreditation',479,'node',4),('reaccreditation',480,'node',4),('reaccreditation',485,'node',3.73881),('reach',130,'node',3.07368),('reach',166,'node',1),('reach',180,'node',0.722831),('reached',175,'node',0.957226),('reached',488,'node',1),('reaching',435,'node',1.49992),('reaction',336,'node',2),('read',22,'node',33.6253),('read',40,'node',1),('read',41,'node',1),('read',48,'node',1),('read',98,'node',11),('read',99,'node',1),('read',100,'node',11),('read',101,'node',11),('read',127,'node',1),('read',128,'node',1),('read',133,'node',1),('read',149,'node',1),('read',150,'node',1),('read',153,'node',1),('read',191,'node',15.3033),('read',194,'node',10.2416),('read',195,'node',17.3121),('read',196,'node',16.4476),('read',197,'node',16.6554),('read',198,'node',10.8407),('read',199,'node',18.7966),('read',200,'node',9.85684),('read',201,'node',15.6663),('read',202,'node',1.39525),('read',203,'node',9.89399),('read',204,'node',10.2416),('read',214,'node',1.52376),('read',352,'node',0.43709),('read',432,'node',19.2089),('reader',40,'node',0.938382),('readily',59,'node',1),('readily',171,'node',0.980874),('readiness',131,'node',10.7312),('reading',26,'node',34),('reading',45,'node',1),('reading',324,'node',1),('reading',328,'node',1),('readmitted',52,'node',1),('ready',131,'node',5),('reaffirmed',1,'node',1),('reaffirmed',5,'node',1),('reaffirmed',151,'node',1),('real',25,'node',0.934703),('realise',348,'node',0.863659),('realise',349,'node',0.869951),('realise',545,'node',0.797402),('realised',545,'node',0.819249),('realization',23,'node',1),('realization',149,'node',2),('realization',220,'node',1),('realized',394,'node',2),('really',30,'node',1),('really',37,'node',0.757065),('really',148,'node',1),('reason',60,'node',1),('reason',389,'node',27),('reasons',352,'node',0.433216),('reasons',548,'node',1),('reassemble',28,'node',1),('rebar',33,'node',0.797402),('rebar',155,'node',1.5948),('rebuild',330,'node',1),('rebuild',372,'node',1),('rebuild',373,'node',1),('rebuild',374,'node',1),('rebuild',375,'node',1),('rebuild',441,'node',1),('rebuild',456,'node',1),('rebuilding',443,'node',27),('rebuilding',444,'node',1),('rebuilding',446,'node',28),('rebuilding',447,'node',2),('rebuilding',450,'node',27),('rebuilding',451,'node',27),('rebuilding',452,'node',27),('rebuilding',453,'node',54),('rebuilding',455,'node',27),('rebum',219,'node',1),('receipt',15,'node',1),('receipt',153,'node',0.860336),('receipt',185,'node',1),('receive',19,'node',1),('receive',30,'node',1),('receive',47,'node',1),('receive',56,'node',0.779231),('receive',134,'node',0.854391),('receive',135,'node',0.920273),('receive',138,'node',0.76188),('receive',139,'node',0.733888),('receive',141,'node',1),('receive',143,'node',1),('receive',146,'node',0.805455),('receive',148,'node',1.84768),('receive',152,'node',1.78545),('receive',154,'node',1.49059),('receive',156,'node',1.54838),('receive',157,'node',1.42421),('receive',159,'node',1.50462),('receive',160,'node',1.42421),('receive',163,'node',1.90679),('receive',164,'node',1.6329),('receive',165,'node',1),('receive',168,'node',0.774192),('receive',169,'node',0.863659),('receive',172,'node',0.819249),('receive',173,'node',0.938382),('receive',174,'node',0.727213),('receive',175,'node',0.699655),('receive',176,'node',0.957226),('receive',177,'node',0.712106),('receive',178,'node',0.927431),('receive',179,'node',0.909743),('receive',180,'node',0.816452),('receive',181,'node',0.797402),('receive',184,'node',0.942091),('receive',185,'node',26),('receive',186,'node',1),('receive',190,'node',1.67877),('receive',193,'node',1.53351),('receive',352,'node',1.04304),('receive',372,'node',3.98922),('receive',373,'node',3.81358),('receive',374,'node',3.97258),('receive',375,'node',3.79839),('received',56,'node',0.587082),('received',100,'node',1),('received',150,'node',1),('received',152,'node',1),('received',156,'node',1),('received',185,'node',1),('received',186,'node',1),('received',188,'node',0.827757),('received',189,'node',0.845322),('received',191,'node',1),('received',207,'node',1),('received',212,'node',1),('received',348,'node',1.7017),('received',349,'node',1.70583),('received',431,'node',3.69535),('received',548,'node',0.972861),('receives',174,'node',1),('receives',177,'node',1),('receives',205,'node',1),('receives',206,'node',1),('receiving',55,'node',0.896076),('receiving',191,'node',1),('recent',33,'node',0.961087),('recent',127,'node',18),('recent',128,'node',3),('recent',138,'node',1),('recent',139,'node',1.1876),('recent',140,'node',2.20968),('recent',147,'node',2),('recent',155,'node',1.92217),('recent',160,'node',5.13292),('recent',195,'node',1),('recent',198,'node',2.51518),('recent',199,'node',2),('recent',202,'node',2),('recent',221,'node',1),('recently',41,'node',1),('recently',133,'node',1),('recently',151,'node',1),('recently',156,'node',3.80571),('recently',186,'node',1),('recently',189,'node',1),('recently',193,'node',0.889397),('recently',212,'node',2),('recently',348,'node',1.5948),('recently',349,'node',1.6055),('recently',434,'node',1.65935),('recently',435,'node',1.30088),('recently',488,'node',0.961087),('reception',28,'node',0.863659),('reception',130,'node',2.48816),('reception',180,'node',0.641769),('recognise',127,'node',0.469921),('recognise',128,'node',0.465433),('recognise',352,'node',0.510357),('recognised',131,'node',1),('recognised',153,'node',1.00384),('recognises',56,'node',0.766757),('recognises',352,'node',0.526987),('recognition',186,'node',1),('recognize',14,'node',1),('recognize',65,'node',1),('recognize',389,'node',1),('recognized',7,'node',1),('recognized',11,'node',1),('recognized',14,'node',2),('recognized',65,'node',2),('recommend',14,'node',1),('recommend',17,'node',1),('recommend',37,'node',0.779231),('recommendation',56,'node',0.630018),('recommendation',352,'node',0.45757),('recommendations',148,'node',2),('recommended',40,'node',0.909743),('recommended',127,'node',1.19191),('recommended',128,'node',1.17451),('recommended',435,'node',1.70878),('recommends',65,'node',1),('reconceptualise',22,'node',4.4),('reconceptualise',194,'node',37.2416),('reconceptualise',204,'node',37.2416),('reconstitute',151,'node',1),('reconstituted',149,'node',1),('reconstruction',439,'node',26),('record',102,'node',0.942091),('record',151,'node',1.48138),('record',354,'node',1),('recordedlectures',320,'node',11),('recording',148,'node',1),('records',46,'node',1),('recovering',171,'node',0.759465),('recovery',372,'node',1),('recovery',373,'node',1),('recovery',374,'node',1),('recovery',375,'node',1),('recovery',456,'node',1),('rectification',216,'node',1),('red',140,'node',0.597248),('red',198,'node',1.35588),('red',352,'node',1.61988),('redr',26,'node',1.80518),('reduce',25,'node',1),('reduce',385,'node',4),('reduce',545,'node',0.863659),('reduces',533,'node',1),('reducing',26,'node',11),('reducing',134,'node',1),('reducing',135,'node',1),('reducing',171,'node',1),('reducing',354,'node',48),('reducing',534,'node',1),('reduction',26,'node',1.42488),('reduction',27,'node',2),('reduction',42,'node',26),('reduction',171,'node',2),('reduction',382,'node',2),('reduction',521,'node',27),('reduction',522,'node',27),('reduction',523,'node',27),('reduction',526,'node',28),('reduction',527,'node',28),('reductions',147,'node',1.83347),('reductions',195,'node',1),('reductions',545,'node',0.836446),('reengagement',164,'node',1),('reengineer',391,'node',1),('reestablishment',151,'node',2),('reeve',354,'node',5),('refer',50,'node',1),('refer',53,'node',1),('refer',55,'node',4),('referee',352,'node',3.51087),('refereed',434,'node',3.3187),('referees',352,'node',0.886087),('reference',40,'node',1),('reference',41,'node',0.863659),('reference',45,'node',0.879565),('reference',49,'node',1),('reference',50,'node',3),('reference',51,'node',1),('reference',53,'node',1),('reference',57,'node',1),('reference',58,'node',1),('reference',133,'node',0.869951),('reference',138,'node',0.927431),('reference',146,'node',1),('reference',157,'node',1.67877),('reference',185,'node',1),('reference',193,'node',1),('references',26,'node',1),('referral',56,'node',0.857458),('referral',352,'node',0.565115),('referred',30,'node',1),('referred',50,'node',2),('referred',489,'node',0.96498),('referred',490,'node',0.968904),('referred',514,'node',0.968904),('referring',51,'node',1),('referring',489,'node',1),('referring',490,'node',1),('referring',514,'node',1),('refers',50,'node',1),('reflect',30,'node',0.802752),('reflect',41,'node',0.816452),('reflect',127,'node',1.59285),('reflect',128,'node',1.58424),('reflect',133,'node',0.822065),('reflect',382,'node',2),('reform',185,'node',1),('reform',214,'node',1),('refresh',431,'node',11),('refreshments',127,'node',0.403922),('refreshments',128,'node',0.40128),('refreshments',134,'node',1),('refreshments',135,'node',1),('refreshments',138,'node',1),('refreshments',139,'node',1),('refreshments',141,'node',1),('refreshments',143,'node',1),('refreshments',146,'node',1),('refreshments',148,'node',1),('refreshments',152,'node',1),('refreshments',154,'node',1.6498),('refreshments',156,'node',1),('refreshments',159,'node',1.70878),('refreshments',160,'node',1),('refreshments',163,'node',1),('refreshments',164,'node',1.83347),('refreshments',165,'node',1),('refreshments',168,'node',0.857458),('refreshments',169,'node',1),('refreshments',172,'node',0.906287),('refreshments',173,'node',1),('refreshments',174,'node',0.794753),('refreshments',175,'node',1),('refreshments',177,'node',0.779231),('refreshments',178,'node',1),('refreshments',179,'node',1),('refreshments',180,'node',0.913226),('refreshments',181,'node',0.889397),('refreshments',184,'node',1),('refreshments',190,'node',0.942091),('refreshments',209,'node',0.972861),('regard',202,'node',1),('regarded',153,'node',1.28013),('regarding',5,'node',0.997306),('regarding',40,'node',0.906287),('regarding',56,'node',4.72419),('regarding',127,'node',0.810915),('regarding',128,'node',0.794753),('regarding',352,'node',3.72344),('regarding',387,'node',1),('regards',32,'node',1),('regards',37,'node',0.889397),('regards',45,'node',0.643484),('regards',136,'node',1),('regards',137,'node',1),('regards',139,'node',1),('regards',140,'node',1),('regards',142,'node',1),('regards',144,'node',1),('regards',147,'node',1),('regards',151,'node',1.44132),('regards',153,'node',2),('regards',161,'node',1),('regards',170,'node',1),('regards',176,'node',1),('regards',213,'node',1.37528),('regards',214,'node',1.4034),('regards',376,'node',1),('regards',389,'node',28),('regards',397,'node',1),('regards',404,'node',1),('regards',412,'node',27),('regime',136,'node',0.816452),('regime',201,'node',0.98493),('regimes',342,'node',1),('region',41,'node',0.836446),('region',133,'node',0.842342),('region',136,'node',0.896076),('region',201,'node',1),('region',354,'node',1.94209),('regional',29,'node',9.93143),('regional',35,'node',2.2),('regional',41,'node',1.76922),('regional',133,'node',1.77419),('regional',153,'node',0.979561),('regional',168,'node',2),('regional',169,'node',1),('regional',211,'node',1),('regional',214,'node',35.5857),('regional',354,'node',0.854391),('regional',513,'node',27),('regions',25,'node',0.655756),('regions',26,'node',0.703756),('register',7,'node',2),('register',11,'node',2),('register',21,'node',1),('register',22,'node',1),('register',35,'node',2.2),('register',37,'node',0.957226),('register',39,'node',3),('register',102,'node',1),('register',136,'node',1),('register',137,'node',1),('register',139,'node',1),('register',140,'node',1),('register',142,'node',1),('register',144,'node',1),('register',147,'node',1),('register',149,'node',19),('register',150,'node',29),('register',153,'node',35.1429),('register',185,'node',1),('register',188,'node',0.819249),('register',191,'node',1.74626),('register',209,'node',0.909743),('register',214,'node',35.5857),('register',372,'node',1.80418),('register',373,'node',1.75118),('register',374,'node',1.81795),('register',375,'node',1.81104),('register',459,'node',11),('register',476,'node',11),('register',496,'node',11),('register',507,'node',11),('register',554,'node',11),('registered',7,'node',2),('registered',11,'node',2),('registered',15,'node',2),('registered',33,'node',1),('registered',39,'node',2),('registered',52,'node',1),('registered',56,'node',2),('registered',102,'node',1),('registered',127,'node',0.408633),('registered',128,'node',0.405928),('registered',155,'node',1),('registered',156,'node',1),('registered',186,'node',1),('registered',320,'node',1),('registered',352,'node',3.3151),('registered',379,'node',1),('registered',397,'node',1),('registered',479,'node',0.848323),('registered',480,'node',0.839384),('registered',485,'node',0.781775),('registered',489,'node',0.740689),('registered',490,'node',0.729424),('registered',514,'node',1.50425),('registers',7,'node',1),('registers',11,'node',1),('registers',15,'node',1),('registration',5,'node',0.989021),('registration',7,'node',2),('registration',9,'node',1),('registration',11,'node',2),('registration',14,'node',5),('registration',15,'node',1),('registration',31,'node',8),('registration',37,'node',0.842342),('registration',39,'node',1),('registration',65,'node',1),('registration',149,'node',22.6217),('registration',158,'node',19.5486),('registration',188,'node',2),('registration',213,'node',0.876337),('registration',352,'node',5.12115),('registration',432,'node',2),('registration',486,'node',1),('registration',489,'node',0.827757),('registration',490,'node',0.810915),('registration',514,'node',0.813674),('regular',10,'node',1),('regular',135,'node',1),('regular',139,'node',1),('regular',140,'node',0.468115),('regular',141,'node',1),('regular',143,'node',1),('regular',145,'node',1),('regular',146,'node',1),('regular',148,'node',1),('regular',152,'node',1),('regular',156,'node',1),('regular',157,'node',2),('regular',160,'node',1),('regular',163,'node',1),('regular',165,'node',1),('regular',169,'node',1),('regular',173,'node',1),('regular',175,'node',1),('regular',178,'node',1),('regular',184,'node',1),('regular',198,'node',1.02719),('regulations',22,'node',2.2),('regulations',147,'node',1.67289),('regulations',195,'node',0.997306),('regulations',432,'node',46.6045),('regulations',441,'node',1),('regulations',485,'node',1),('regulator',39,'node',1),('reigns',516,'node',1.64177),('reimbursable',480,'node',1),('reinforced',145,'node',1),('reinforced',184,'node',1),('reinforcement',145,'node',29),('reinforcing',441,'node',1),('rejected',127,'node',0.648686),('rejected',128,'node',0.638366),('relate',164,'node',1),('relate',191,'node',11.2991),('related',51,'node',1),('related',136,'node',0.707906),('related',139,'node',0.59873),('related',156,'node',1.90679),('related',199,'node',1),('related',201,'node',1.6498),('related',392,'node',27),('related',432,'node',1),('related',480,'node',0.597248),('relatign',38,'node',1),('relating',31,'node',0.860547),('relating',33,'node',16),('relating',45,'node',0.800068),('relating',127,'node',2.54426),('relating',128,'node',2.49111),('relating',155,'node',1),('relating',158,'node',6.73874),('relating',189,'node',1),('relating',191,'node',0.906287),('relating',320,'node',1),('relating',352,'node',0.588512),('relating',516,'node',0.759465),('relation',60,'node',0.754681),('relation',214,'node',1),('relation',548,'node',0.909743),('relationship',26,'node',0.819249),('relationship',32,'node',1),('relationship',153,'node',3.32881),('relationship',161,'node',1),('relationship',412,'node',1),('relationships',151,'node',1.9537),('relationships',447,'node',28),('relatively',37,'node',1),('relatively',489,'node',1),('relatively',490,'node',1),('relatively',514,'node',1),('release',140,'node',0.532778),('release',198,'node',1.1857),('released',144,'node',0.949597),('released',196,'node',1),('released',203,'node',1),('relevance',17,'node',1),('relevance',19,'node',1),('relevance',153,'node',1),('relevant',55,'node',1),('relevant',56,'node',1),('relevant',60,'node',0.972861),('relevant',132,'node',1),('relevant',352,'node',0.802752),('relevant',419,'node',1),('relevant',435,'node',2),('relevant',485,'node',0.997306),('relevant',548,'node',1),('reliability',157,'node',8.77985),('reliable',378,'node',2),('reliance',545,'node',0.860547),('relief',153,'node',1.49992),('relief',444,'node',1),('relieved',202,'node',0.993146),('rely',25,'node',4),('remain',52,'node',2),('remain',58,'node',1),('remain',435,'node',1),('remain',517,'node',1),('remain',540,'node',1),('remained',525,'node',1),('remaining',153,'node',1.02071),('remains',45,'node',0.808176),('remains',202,'node',1.67877),('remember',102,'node',0.949597),('remember',188,'node',0.816452),('remember',352,'node',1),('reminder',19,'node',2.2),('reminder',131,'node',35.0739),('reminder',154,'node',26),('reminder',158,'node',26),('reminder',164,'node',52),('reminder',167,'node',27),('reminder',168,'node',27),('reminder',171,'node',27),('reminder',176,'node',2),('reminder',179,'node',27),('reminder',180,'node',27),('remove',336,'node',1),('remove',340,'node',27),('removed',45,'node',0.866793),('removing',534,'node',1),('renewable',545,'node',97.5537),('renewal',352,'node',0.355508),('renewal',520,'node',27),('renewal',526,'node',1),('renovation',429,'node',0.945829),('renovation',430,'node',0.953396),('renwick',517,'node',2),('rep',64,'node',1),('replace',40,'node',0.879565),('replace',151,'node',1),('replace',189,'node',1),('replaced',40,'node',1),('replaced',151,'node',1.79891),('replacement',52,'node',1),('replacement',53,'node',1),('replacement',60,'node',1),('replacement',174,'node',1),('replacement',177,'node',1),('replacement',205,'node',1),('replacement',206,'node',1),('replacing',174,'node',0.989021),('replacing',177,'node',0.989021),('replacing',205,'node',1),('replacing',206,'node',1),('replying',126,'node',0.913226),('replying',131,'node',3.45463),('replying',132,'node',0.889397),('replying',134,'node',0.889397),('replying',135,'node',0.961087),('replying',138,'node',0.78951),('replying',139,'node',0.757065),('replying',141,'node',1),('replying',143,'node',1),('replying',146,'node',0.839384),('replying',148,'node',1.93781),('replying',152,'node',1.87676),('replying',154,'node',1.52376),('replying',156,'node',1.61091),('replying',157,'node',1.4633),('replying',159,'node',1.5434),('replying',160,'node',1.47682),('replying',163,'node',0.997306),('replying',164,'node',1.67877),('replying',165,'node',1),('replying',168,'node',0.792123),('replying',169,'node',0.906287),('replying',171,'node',0.771698),('replying',172,'node',0.842342),('replying',173,'node',0.980874),('replying',174,'node',0.740689),('replying',175,'node',0.725015),('replying',177,'node',0.727213),('replying',178,'node',0.972861),('replying',179,'node',0.934703),('replying',180,'node',0.839384),('replying',181,'node',0.819249),('replying',184,'node',0.980874),('replying',190,'node',1.72732),('report',26,'node',33),('report',27,'node',23),('report',30,'node',1),('report',42,'node',1),('report',157,'node',1.53844),('report',176,'node',0.949597),('report',191,'node',11.4938),('report',192,'node',37),('report',203,'node',2),('report',213,'node',15.4826),('report',431,'node',0.913226),('report',469,'node',11),('report',476,'node',11),('report',517,'node',1),('report',540,'node',1),('reporting',140,'node',0.541108),('reporting',151,'node',1.97804),('reporting',165,'node',1),('reporting',198,'node',1.20644),('reporting',216,'node',3),('reports',8,'node',1),('reports',148,'node',2),('reports',431,'node',9.85684),('represent',2,'node',1),('represent',127,'node',0.958555),('represent',128,'node',0.9492),('represent',160,'node',1.75913),('represent',180,'node',1),('represent',181,'node',1),('represent',190,'node',1),('represent',209,'node',1),('represent',210,'node',1),('represent',215,'node',1),('representation',151,'node',2),('representation',186,'node',1),('representation',378,'node',3),('representation',384,'node',3),('representative',4,'node',1),('representative',29,'node',18.9367),('representative',150,'node',1),('representative',159,'node',2),('representative',164,'node',2),('representative',168,'node',2),('representative',189,'node',0.824901),('representative',193,'node',1),('representative',433,'node',1),('representative',532,'node',1),('representatives',524,'node',1),('represented',159,'node',1),('represented',479,'node',0.906287),('represented',480,'node',0.902857),('represented',485,'node',0.833529),('representing',49,'node',1),('representing',168,'node',0.961087),('representing',214,'node',1),('represents',388,'node',27),('represents',548,'node',3.97258),('republic',434,'node',3.3187),('request',10,'node',1),('request',30,'node',1),('request',60,'node',20.6312),('request',156,'node',1.52862),('request',160,'node',1.40751),('request',163,'node',1.87676),('request',165,'node',0.989021),('request',169,'node',0.851346),('request',176,'node',0.961087),('request',347,'node',1),('request',486,'node',0.833529),('request',488,'node',3.00925),('request',489,'node',0.725015),('request',490,'node',0.714225),('request',548,'node',4.9235),('requested',15,'node',1),('requested',127,'node',0.794753),('requested',128,'node',0.779231),('requested',151,'node',26),('requested',513,'node',1),('requested',514,'node',0.71),('requesting',60,'node',1.74762),('requesting',548,'node',4.89608),('requests',60,'node',1.98902),('requests',170,'node',1),('requests',548,'node',4),('require',10,'node',0.934703),('require',19,'node',1),('require',30,'node',0.913226),('require',51,'node',1),('require',63,'node',1),('require',188,'node',0.934703),('require',347,'node',1),('require',424,'node',1),('require',527,'node',27),('require',548,'node',1),('required',7,'node',2),('required',10,'node',1),('required',11,'node',2),('required',15,'node',2),('required',17,'node',1),('required',30,'node',1),('required',31,'node',0.879565),('required',39,'node',2),('required',51,'node',1),('required',53,'node',0.957226),('required',56,'node',3.38253),('required',57,'node',1),('required',59,'node',1),('required',60,'node',2.91674),('required',100,'node',1),('required',140,'node',4),('required',144,'node',0.71),('required',158,'node',6.88437),('required',180,'node',1),('required',181,'node',1),('required',190,'node',1),('required',196,'node',1.6498),('required',198,'node',1),('required',207,'node',1),('required',209,'node',1),('required',210,'node',1),('required',215,'node',1),('required',321,'node',1),('required',327,'node',1),('required',352,'node',7.56337),('required',372,'node',1),('required',373,'node',1),('required',374,'node',1),('required',375,'node',1),('required',412,'node',1),('required',423,'node',2),('required',431,'node',1.78178),('required',456,'node',2),('required',485,'node',1),('required',486,'node',1),('required',548,'node',7),('requirement',157,'node',1),('requirement',385,'node',4),('requirements',5,'node',1),('requirements',14,'node',1),('requirements',26,'node',0.718502),('requirements',41,'node',2),('requirements',45,'node',0.889397),('requirements',60,'node',0.98493),('requirements',63,'node',2),('requirements',65,'node',1),('requirements',127,'node',0.591395),('requirements',128,'node',0.582831),('requirements',133,'node',2),('requirements',157,'node',1.6329),('requirements',191,'node',1.64413),('requirements',193,'node',1),('requirements',202,'node',0.934703),('requirements',216,'node',1),('requirements',352,'node',2.30121),('requirements',384,'node',27),('requirements',408,'node',1),('requirements',480,'node',1),('requirements',485,'node',2),('requirements',516,'node',0.869951),('requirements',548,'node',4),('requires',39,'node',1),('requires',50,'node',1),('requires',53,'node',0.980874),('requires',154,'node',3.39399),('requires',336,'node',1),('requiring',9,'node',1),('requiring',10,'node',1),('research',12,'node',1),('research',26,'node',11),('research',32,'node',7),('research',134,'node',1),('research',135,'node',1),('research',139,'node',0.53161),('research',140,'node',0.779231),('research',160,'node',2.9534),('research',161,'node',4),('research',175,'node',0.839384),('research',176,'node',1),('research',183,'node',1),('research',198,'node',0.927431),('research',199,'node',0.927431),('research',203,'node',0.96498),('research',348,'node',5.65665),('research',349,'node',5.68711),('research',516,'node',1.64177),('research',546,'node',3.55678),('researcher',546,'node',0.857458),('resent',149,'node',1),('reserve',144,'node',0.707906),('reserve',174,'node',1.83063),('reserve',196,'node',1.64413),('reserve',205,'node',1),('reserved',188,'node',1.7516),('reservoir',394,'node',27),('reside',1,'node',1),('reside',3,'node',1),('reside',5,'node',1),('reside',6,'node',1),('reside',151,'node',1),('reside',186,'node',1),('residence',28,'node',0.860547),('residency',60,'node',0.752312),('residency',548,'node',0.902857),('residents',47,'node',1),('residents',101,'node',1),('residents',208,'node',1),('resides',10,'node',1),('residues',545,'node',0.913226),('resigns',52,'node',1),('resigns',53,'node',1),('resigns',60,'node',1),('resiliance',153,'node',26),('resilience',29,'node',24.5646),('resilience',136,'node',4),('resilience',137,'node',4),('resilience',139,'node',2.68901),('resilience',140,'node',4),('resilience',142,'node',4),('resilience',144,'node',1),('resilience',147,'node',1),('resilience',153,'node',4),('resilience',194,'node',1),('resilience',195,'node',1),('resilience',196,'node',1),('resilience',197,'node',1),('resilience',198,'node',4),('resilience',199,'node',4),('resilience',200,'node',4),('resilience',201,'node',4),('resilience',202,'node',4),('resilience',203,'node',1),('resilience',204,'node',4),('resilience',372,'node',1),('resilience',373,'node',1),('resilience',374,'node',1),('resilience',375,'node',1),('resilience',456,'node',1),('resilient',29,'node',1.11661),('resilient',153,'node',1.97804),('resilient',354,'node',1.86055),('resistance',127,'node',0.588512),('resistance',128,'node',0.580033),('resolution',29,'node',10.6995),('resolution',49,'node',1),('resolution',50,'node',2),('resolution',56,'node',1.34542),('resolution',168,'node',32),('resolution',352,'node',1.47175),('resolution',422,'node',2),('resolution',423,'node',29),('resolution',432,'node',1.79891),('resolve',191,'node',1.22172),('resolve',192,'node',1),('resolve',213,'node',0.957226),('resolving',49,'node',2),('resource',30,'node',0.769219),('resource',140,'node',0.60778),('resource',153,'node',1.09444),('resource',166,'node',1),('resource',198,'node',1.38319),('resource',354,'node',49.9534),('resource',378,'node',2),('resource',387,'node',1),('resource',434,'node',3.3187),('resource',488,'node',0.716357),('resource',545,'node',1),('resources',26,'node',0.740689),('resources',27,'node',1.67785),('resources',31,'node',0.882818),('resources',65,'node',12),('resources',136,'node',2.99983),('resources',140,'node',0.953396),('resources',158,'node',6.90927),('resources',164,'node',1.97685),('resources',198,'node',1),('resources',201,'node',3.53127),('resources',525,'node',1),('respect',45,'node',0.957226),('respect',56,'node',0.889397),('respect',160,'node',1),('respect',352,'node',0.578643),('respect',432,'node',1),('respect',435,'node',1.25675),('respective',14,'node',1),('respective',65,'node',1),('respective',153,'node',0.883664),('respective',480,'node',1),('respectively',14,'node',2),('respectively',151,'node',1),('respects',447,'node',1),('respond',153,'node',1.07026),('respond',189,'node',1),('respond',372,'node',1),('respond',373,'node',1),('respond',374,'node',1),('respond',375,'node',1),('respond',456,'node',2),('response',127,'node',0.727213),('response',128,'node',0.714225),('response',183,'node',0.957226),('response',192,'node',1.69064),('responses',27,'node',1),('responses',42,'node',26),('responses',176,'node',1),('responsibilities',45,'node',0.876337),('responsibility',25,'node',0.866793),('responsibility',42,'node',1),('responsibility',435,'node',1.38319),('responsibility',485,'node',1),('responsible',14,'node',1),('responsible',31,'node',1),('responsible',40,'node',1),('responsible',45,'node',2.52007),('responsible',60,'node',2),('responsible',65,'node',1),('responsible',136,'node',0.681785),('responsible',158,'node',1),('responsible',183,'node',1),('responsible',201,'node',1.57902),('responsible',419,'node',2),('responsible',545,'node',1.69762),('responsible',548,'node',2),('rest',26,'node',0.96498),('rest',419,'node',2),('restaurant',140,'node',4),('restaurant',198,'node',1),('restricted',60,'node',1),('restricted',548,'node',4),('restructured',151,'node',1.79215),('result',1,'node',1),('result',5,'node',1),('result',58,'node',1),('result',60,'node',0.797402),('result',127,'node',0.504001),('result',128,'node',0.498827),('result',132,'node',1),('result',138,'node',0.873132),('result',146,'node',0.938382),('result',186,'node',1),('result',352,'node',0.343175),('result',434,'node',1.47228),('result',435,'node',1.60014),('result',479,'node',1),('result',546,'node',1),('results',138,'node',0.938382),('results',146,'node',1),('results',154,'node',1.99461),('results',156,'node',1.71492),('results',176,'node',0.942091),('results',524,'node',2),('retailer',142,'node',0.729424),('retailer',197,'node',1.71492),('retaining',127,'node',1.25961),('retaining',128,'node',1.23978),('retief',157,'node',3.55307),('retired',13,'node',1),('retired',27,'node',1.75091),('retired',212,'node',1),('return',16,'node',11),('return',52,'node',1),('return',58,'node',11),('return',61,'node',11),('return',62,'node',1),('return',137,'node',1),('return',139,'node',0.497805),('return',188,'node',0.98493),('return',200,'node',1),('return',352,'node',0.35705),('returnable',485,'node',1),('returning',216,'node',1),('returns',58,'node',26),('returns',545,'node',0.792123),('reuqirements',14,'node',0.997306),('revenue',545,'node',0.824901),('review',10,'node',3.79218),('review',15,'node',1),('review',26,'node',12.6592),('review',28,'node',12.3662),('review',30,'node',1),('review',63,'node',1),('review',131,'node',9),('review',168,'node',1),('review',432,'node',1),('review',435,'node',1.69665),('reviewed',47,'node',1),('reviewed',49,'node',1),('reviewed',376,'node',4),('reviewed',397,'node',4),('reviewed',404,'node',4),('reviewers',352,'node',0.434757),('revise',127,'node',0.650439),('revise',128,'node',0.640063),('revise',191,'node',4.93689),('revise',192,'node',1),('revise',213,'node',0.972861),('revised',191,'node',1.19746),('revised',192,'node',1),('revised',213,'node',0.851346),('revision',191,'node',1.67289),('revision',455,'node',1),('revit',388,'node',2),('revitalise',172,'node',1),('revolution',37,'node',1),('revolution',435,'node',1.45885),('reward',127,'node',0.468115),('reward',128,'node',0.463662),('rework',154,'node',1.73359),('reyers',203,'node',0.972861),('rfi',385,'node',4),('rhetoric',102,'node',2),('rhetoric',129,'node',1),('rhetoric',130,'node',1),('rhi',545,'node',0.949597),('rhodes',130,'node',1.37732),('rich',153,'node',0.910019),('rich',169,'node',0.98493),('richard',26,'node',1.17748),('richard',136,'node',1.43494),('richard',140,'node',54.5517),('richard',198,'node',3.82518),('richard',201,'node',3.35191),('richer',171,'node',1),('right',31,'node',0.953396),('right',130,'node',1.7142),('right',158,'node',7.44842),('right',180,'node',1.2723),('right',350,'node',1),('right',422,'node',83),('right',431,'node',1.74298),('right',479,'node',0.731649),('right',480,'node',0.72066),('right',485,'node',0.679856),('right',516,'node',1.48828),('righthand',130,'node',0.774192),('righthand',180,'node',0.693594),('rights',22,'node',3.97263),('rights',50,'node',1),('rights',140,'node',114.361),('rights',198,'node',76.4089),('ring',130,'node',1.97685),('ring',180,'node',0.617112),('ripe',142,'node',0.913226),('ripe',197,'node',1),('rising',488,'node',0.976851),('rising',545,'node',4),('risk',31,'node',0.945829),('risk',56,'node',0.886095),('risk',100,'node',3),('risk',154,'node',1),('risk',158,'node',7.39071),('risk',179,'node',2),('risk',182,'node',14),('risk',207,'node',2),('risk',216,'node',5.48047),('risk',352,'node',0.577261),('risk',372,'node',4),('risk',373,'node',4),('risk',374,'node',4),('risk',375,'node',4),('risk',410,'node',54),('risk',421,'node',1),('risk',424,'node',2),('risk',448,'node',1),('risk',456,'node',33),('risks',56,'node',1),('risks',137,'node',0.961087),('risks',139,'node',0.483934),('risks',140,'node',0.588512),('risks',153,'node',0.878896),('risks',171,'node',1),('risks',198,'node',1.32964),('risks',200,'node',1),('risks',352,'node',3.16849),('river',324,'node',1),('river',354,'node',1.68774),('river',489,'node',0.866793),('riverclubcoza',489,'node',9.33156),('riverside',131,'node',12.8343),('riverside',214,'node',1.58425),('rivonia',153,'node',1.61635),('rivonia',487,'node',5),('rivonia',488,'node',3.62515),('rmb',137,'node',0.805455),('rmb',139,'node',0.448322),('rmb',200,'node',0.96498),('road',45,'node',0.805455),('road',129,'node',5),('road',130,'node',6.75086),('road',137,'node',4),('road',138,'node',3.32074),('road',139,'node',1.14005),('road',144,'node',1),('road',153,'node',1.61091),('road',174,'node',1.83063),('road',180,'node',1.31519),('road',196,'node',1),('road',199,'node',1),('road',200,'node',4),('road',205,'node',1),('road',213,'node',0.860547),('road',214,'node',2.43822),('road',389,'node',1),('road',490,'node',0.842342),('road',516,'node',3.19328),('road',545,'node',3.08679),('roads',182,'node',13),('roads',183,'node',1),('roads',429,'node',0.993146),('roads',430,'node',1),('roads',516,'node',1.64177),('roadshows',216,'node',3),('roadwork',45,'node',0.670377),('roadworks',41,'node',0.784336),('roadworks',133,'node',0.78951),('roadworks',189,'node',0.882818),('rob',434,'node',17.0913),('rob',475,'node',26),('robbie',149,'node',25.4953),('roberts',149,'node',1.62183),('rock',324,'node',27),('rock',488,'node',2),('rodney',138,'node',1),('rodney',146,'node',27),('roger',173,'node',1),('rogers',131,'node',16.1006),('role',25,'node',1.86679),('role',26,'node',0.662985),('role',27,'node',2),('role',29,'node',21.5063),('role',30,'node',2),('role',47,'node',10.5002),('role',162,'node',26),('role',214,'node',1),('role',431,'node',0.993146),('role',435,'node',2),('role',439,'node',26),('role',516,'node',6.49438),('role',546,'node',1),('roles',56,'node',1),('roles',352,'node',3.53127),('rome',142,'node',1),('rome',197,'node',1),('ron',22,'node',2.2),('ron',27,'node',2.87313),('ron',28,'node',14.8844),('ron',29,'node',4),('ron',31,'node',2.86679),('ron',35,'node',2.2),('ron',41,'node',1),('ron',42,'node',1),('ron',45,'node',2.56708),('ron',99,'node',38),('ron',100,'node',1),('ron',133,'node',1),('ron',149,'node',1.48597),('ron',150,'node',1),('ron',151,'node',1.437),('ron',158,'node',8.3007),('ron',171,'node',0.71),('ron',174,'node',2.96498),('ron',177,'node',2.96498),('ron',182,'node',12),('ron',184,'node',2),('ron',186,'node',1),('ron',205,'node',2.98902),('ron',206,'node',37.5606),('ron',207,'node',1),('ron',213,'node',1.37135),('ron',486,'node',5.90974),('rondebosch',130,'node',0.802752),('rondebosch',142,'node',1),('rondebosch',180,'node',0.725015),('rondebosch',192,'node',1.61635),('rondebosch',197,'node',1),('ronnie',149,'node',1.77219),('ronnie',214,'node',1.39931),('ronwatermeyer',98,'node',1),('roodepoort',202,'node',1),('roodepoort',214,'node',1.62735),('roof',33,'node',3.40538),('roof',155,'node',1.70269),('rooffabric',33,'node',0.742984),('rooffabric',155,'node',1.48597),('room',28,'node',1.90974),('room',29,'node',8.02367),('room',32,'node',19),('room',33,'node',0.842342),('room',129,'node',4),('room',155,'node',1.68468),('room',157,'node',1),('room',159,'node',1.89272),('room',161,'node',1),('room',180,'node',1.96109),('room',181,'node',0.949597),('room',209,'node',1),('room',349,'node',2),('rooms',479,'node',0.705825),('rooms',480,'node',2.77437),('rooms',485,'node',2.62303),('rooms',486,'node',1),('rooms',487,'node',5),('rooms',488,'node',3.63897),('rosebank',101,'node',1),('rosebank',130,'node',0.752312),('rosebank',180,'node',0.668514),('rosebank',188,'node',1.95423),('rosebank',208,'node',1),('rossouw',29,'node',17.6323),('rossouw',159,'node',3),('rossouw',167,'node',3),('roth',157,'node',1.96986),('round',130,'node',0.736141),('round',180,'node',0.653974),('route',7,'node',2),('route',10,'node',0.927431),('route',11,'node',2),('route',15,'node',2),('routes',19,'node',2.2),('routes',131,'node',44.0739),('routes',191,'node',0.886095),('routestomembership',10,'node',10.0072),('routine',29,'node',0.949597),('routine',171,'node',20),('roux',137,'node',3.31103),('roux',139,'node',0.45501),('roux',200,'node',3.98922),('roux',545,'node',4.69762),('row',130,'node',0.863659),('royal',139,'node',0.559882),('royal',181,'node',1.9534),('royal',199,'node',1),('royal',210,'node',1),('rsa',479,'node',0.909743),('rsa',480,'node',0.906287),('rsa',485,'node',0.836446),('rsvp',30,'node',2.11792),('rsvp',32,'node',1),('rsvp',33,'node',1),('rsvp',129,'node',0.96498),('rsvp',130,'node',0.66666),('rsvp',155,'node',1),('rsvp',161,'node',1),('rsvp',348,'node',14),('rsvp',349,'node',14),('rsvp',487,'node',14),('rsvp',488,'node',11.4303),('rsvp',515,'node',4),('rsvp',516,'node',2.65194),('rsvp',544,'node',4),('rsvp',545,'node',2.84),('rsvp',546,'node',1),('rtf',60,'node',3.55759),('rtf',352,'node',2.93738),('rue',28,'node',1.90974),('rule',60,'node',1),('rule',548,'node',4),('ruled',434,'node',1.48597),('rules',1,'node',1),('rules',54,'node',3),('rules',55,'node',3),('rules',56,'node',0.681785),('rules',100,'node',11),('rules',154,'node',12),('rules',160,'node',5.18936),('rules',174,'node',0.916736),('rules',177,'node',0.916736),('rules',179,'node',12),('rules',189,'node',1),('rules',205,'node',0.934703),('rules',206,'node',0.934703),('rules',207,'node',11),('rules',352,'node',0.951385),('rules',441,'node',1),('rules',524,'node',1),('run',28,'node',1),('run',153,'node',1),('run',173,'node',1),('run',320,'node',1),('running',29,'node',0.550958),('running',153,'node',0.950851),('running',455,'node',1),('runs',455,'node',1),('rural',26,'node',0.604732),('rural',30,'node',1),('rural',142,'node',0.833529),('rural',197,'node',1),('russia',213,'node',1),('ruthbillett',127,'node',4.31535),('ruthbillett',128,'node',4.28797),('rwandan',153,'node',1.47228),('s202',349,'node',2),('saace',127,'node',1),('saace',128,'node',1),('sabs',40,'node',2.90974),('sabs',41,'node',1.96498),('sabs',45,'node',58.2345),('sabs',127,'node',46.9506),('sabs',128,'node',31.5249),('sabs',133,'node',1.97286),('sabs',184,'node',2),('sabs',189,'node',3.83938),('sabs',213,'node',2.64303),('sabs1200',45,'node',2.5135),('sabstc1098',45,'node',2.52668),('sacpcmp',7,'node',1),('sacpcmp',11,'node',1),('sacpcmp',513,'node',1),('sacpcpm',7,'node',1),('sacpcpm',11,'node',1),('sadc',136,'node',0.899454),('sadc',201,'node',1),('sadc',354,'node',53.2788),('sadc',488,'node',0.931053),('sadipscing',219,'node',2),('safa',33,'node',0.923838),('safa',155,'node',1.84768),('safcec',127,'node',1.60932),('safcec',128,'node',1.60022),('safe',19,'node',2.2),('safe',132,'node',36.2658),('safety',101,'node',1),('safety',127,'node',0.45501),('safety',128,'node',0.45164),('safety',142,'node',0.873132),('safety',148,'node',1),('safety',188,'node',1),('safety',197,'node',1),('safety',208,'node',1),('saice',1,'node',6),('saice',2,'node',2),('saice',3,'node',4),('saice',4,'node',2),('saice',5,'node',4),('saice',6,'node',4),('saice',7,'node',9),('saice',10,'node',2),('saice',11,'node',45),('saice',12,'node',39),('saice',13,'node',52),('saice',15,'node',3),('saice',16,'node',11),('saice',23,'node',1),('saice',27,'node',11.8394),('saice',29,'node',11.9384),('saice',32,'node',1),('saice',35,'node',2.2),('saice',38,'node',1),('saice',39,'node',1),('saice',40,'node',1.83063),('saice',41,'node',3),('saice',42,'node',1.99731),('saice',46,'node',11),('saice',58,'node',4),('saice',64,'node',1),('saice',65,'node',37),('saice',100,'node',1),('saice',126,'node',1),('saice',127,'node',5.13086),('saice',128,'node',5.05827),('saice',131,'node',7.95608),('saice',132,'node',1),('saice',133,'node',3),('saice',134,'node',1),('saice',138,'node',1),('saice',149,'node',4.99327),('saice',150,'node',1),('saice',151,'node',39.7854),('saice',154,'node',1),('saice',156,'node',1),('saice',159,'node',1),('saice',164,'node',1),('saice',167,'node',1),('saice',168,'node',1),('saice',171,'node',19.1521),('saice',172,'node',1),('saice',174,'node',1),('saice',177,'node',1),('saice',179,'node',1),('saice',180,'node',1),('saice',181,'node',1),('saice',190,'node',1),('saice',191,'node',41.3446),('saice',193,'node',13.9294),('saice',205,'node',1),('saice',206,'node',1),('saice',207,'node',1),('saice',209,'node',1),('saice',210,'node',1),('saice',212,'node',1),('saice',215,'node',1),('saice',216,'node',1),('saice',217,'node',38),('saice',345,'node',4),('saice',348,'node',4),('saice',349,'node',4),('saice',352,'node',1.59018),('saice',353,'node',4),('saice',431,'node',1.74947),('saice',433,'node',4),('saice',479,'node',4),('saice',480,'node',4),('saice',485,'node',3.72421),('saice',486,'node',0.827757),('saice',487,'node',4),('saice',489,'node',5.09871),('saice',490,'node',5.10409),('saice',514,'node',5.88166),('saice',515,'node',4),('saice',544,'node',9),('saice',545,'node',3.14766),('saice',546,'node',2.89132),('saicecon140149115',348,'node',1.41165),('saicecon140149115',349,'node',1.42),('saicecon160211917',376,'node',1),('saicecon17',517,'node',2),('saicecon17',518,'node',1),('saicecon17',540,'node',1),('saicecon170212018',397,'node',1),('saicecon170212018',404,'node',1),('saicegeo170211618',320,'node',1),('saicegeo170211618',321,'node',1),('saicegeo170211618',327,'node',1),('saiceice',5,'node',1),('saicemail',161,'node',1),('saiceorgza',3,'node',11),('saiceorgza',6,'node',11),('saiceorgza',64,'node',22),('saiceorgza',216,'node',16.8148),('saiceot150166016',372,'node',0.857458),('saiceot150166016',373,'node',1.66706),('saiceot150166016',374,'node',0.863659),('saiceot160197017',486,'node',0.920273),('saiceot170211818',456,'node',0.957226),('saiceot170211818',457,'node',1),('saiceot170211818',458,'node',1),('said',175,'node',0.906287),('said',435,'node',3.41928),('saisc',41,'node',0.794753),('saisc',133,'node',0.800068),('saisc',160,'node',1),('salaries',529,'node',1),('sales',431,'node',0.906287),('salil',140,'node',55.712),('salil',198,'node',5.23442),('saline',488,'node',0.997306),('salinity',342,'node',1),('sam',27,'node',1),('same',41,'node',0.961087),('same',45,'node',0.657549),('same',47,'node',1),('same',51,'node',2),('same',52,'node',3.9074),('same',53,'node',1),('same',127,'node',0.703756),('same',128,'node',0.691597),('same',133,'node',0.968904),('same',175,'node',0.913226),('same',188,'node',1),('same',202,'node',0.961087),('same',384,'node',3),('same',485,'node',1),('sampled',138,'node',0.839384),('sampled',146,'node',0.902857),('sanctions',216,'node',0.848323),('sanctus',219,'node',1),('sandown',153,'node',1.6055),('sands',341,'node',1),('sandton',29,'node',1.31546),('sanitation',26,'node',12.9562),('sanitation',174,'node',1),('sanitation',177,'node',1),('sanitation',205,'node',1),('sanitation',206,'node',1),('sanral',126,'node',1),('sans',40,'node',4),('sans',41,'node',4),('sans',45,'node',13.6457),('sans',127,'node',16.2764),('sans',128,'node',16.0063),('sans',133,'node',4),('sans',157,'node',4.80689),('sans',184,'node',30),('sans',189,'node',4.68921),('sans',191,'node',2.34353),('sans',192,'node',2),('sans',213,'node',1.65924),('sansserif',17,'node',1),('santam',147,'node',1.50462),('santam',195,'node',1.75267),('sappi',194,'node',2),('sappi',204,'node',5),('sarah',33,'node',4),('sarah',129,'node',0.927431),('sarah',130,'node',0.650439),('sarah',155,'node',1),('sarah',183,'node',3),('sarshen',203,'node',1),('sat',26,'node',0.510357),('satisfied',352,'node',0.431687),('satisfies',23,'node',0.949597),('satisfies',149,'node',1.32233),('saturday',492,'node',1),('save',216,'node',4.92132),('save',431,'node',5.81486),('save',527,'node',1),('saving',216,'node',0.836446),('savings',545,'node',0.822065),('savoy',214,'node',0.866793),('saw',21,'node',1),('saw',136,'node',0.851346),('saw',201,'node',1),('saxonwold',29,'node',6.61474),('saxonwold',100,'node',1),('saxonwold',135,'node',1),('saxonwold',139,'node',1),('saxonwold',141,'node',1),('saxonwold',143,'node',1),('saxonwold',145,'node',1),('saxonwold',146,'node',1),('saxonwold',148,'node',1),('saxonwold',152,'node',1),('saxonwold',154,'node',12),('saxonwold',156,'node',1),('saxonwold',160,'node',1),('saxonwold',163,'node',1),('saxonwold',164,'node',1),('saxonwold',165,'node',1),('saxonwold',167,'node',1),('saxonwold',168,'node',1),('saxonwold',169,'node',1),('saxonwold',170,'node',1),('saxonwold',172,'node',1),('saxonwold',173,'node',1),('saxonwold',175,'node',1),('saxonwold',177,'node',1),('saxonwold',178,'node',1),('saxonwold',179,'node',2),('saxonwold',184,'node',1),('saxonwold',190,'node',1),('saxonwold',206,'node',1),('saxonwold',207,'node',1),('saxonwold',212,'node',1),('saxonwold',215,'node',1),('say',193,'node',1.48138),('says',41,'node',0.997306),('says',133,'node',1),('sc3',46,'node',1),('scale',26,'node',0.822065),('scale',35,'node',2.2),('scale',101,'node',1),('scale',153,'node',0.888486),('scale',208,'node',1),('scale',211,'node',41),('sce',10,'node',0.879565),('scenarios',147,'node',1.52862),('scenarios',195,'node',0.892724),('scene',191,'node',1),('schedule',29,'node',5.55554),('schedule',172,'node',1),('schedule',431,'node',9.3983),('schedule',455,'node',1),('scheduled',153,'node',1),('scheduled',170,'node',1),('scheduled',191,'node',1.16848),('scheduled',192,'node',1),('scheduled',213,'node',1.65551),('scheduling',394,'node',3),('scheme',21,'node',4),('scheme',25,'node',32.2067),('scheme',140,'node',0.61241),('scheme',142,'node',0.742984),('scheme',166,'node',26.9973),('scheme',197,'node',0.876337),('scheme',198,'node',1.39525),('scholarly',409,'node',1),('scholes',139,'node',0.536316),('scholes',199,'node',3.76836),('scholtz',137,'node',3.20027),('scholtz',139,'node',0.526987),('scholtz',199,'node',3.6529),('scholtz',200,'node',3.8289),('school',32,'node',5),('school',127,'node',0.421281),('school',128,'node',0.418401),('school',140,'node',1.12266),('school',153,'node',2.68539),('school',161,'node',5),('school',169,'node',1),('school',178,'node',0.830633),('school',198,'node',2.52093),('school',373,'node',0.993146),('school',546,'node',0.916736),('schreiber',346,'node',4),('schutte',27,'node',2.87313),('schutte',149,'node',1.47228),('schuur',130,'node',1.60358),('schuur',180,'node',1.44423),('schwan',30,'node',0.703756),('science',12,'node',1),('science',23,'node',1),('science',139,'node',0.541108),('science',142,'node',0.714225),('science',145,'node',1),('science',149,'node',2),('science',194,'node',1),('science',197,'node',1.67289),('science',199,'node',0.957226),('science',204,'node',1),('science',220,'node',1),('science',373,'node',1),('science',434,'node',4.97805),('science',546,'node',0.889397),('sciences',354,'node',1),('sciences',434,'node',3.3187),('scientific',25,'node',0.980874),('scientific',348,'node',1.7017),('scientific',349,'node',1.70583),('scientific',420,'node',1),('scifi',144,'node',0.774192),('scifi',196,'node',3.66694),('scirt',372,'node',2),('scirt',373,'node',2),('scirt',374,'node',2),('scirt',375,'node',2),('scirt',441,'node',26),('scirt',456,'node',2),('scope',56,'node',0.824901),('scope',127,'node',0.7017),('scope',128,'node',0.689612),('scope',154,'node',1.81949),('scope',175,'node',0.879565),('scope',352,'node',1.09086),('scope',485,'node',1),('scope',548,'node',4),('scottish',26,'node',1),('scour',326,'node',1),('screen',431,'node',0.805455),('screened',48,'node',1),('screening',22,'node',1.90005),('screening',144,'node',28.7142),('screening',196,'node',37.0544),('screw',340,'node',1),('scroll',216,'node',1.7452),('scrutiny',56,'node',0.646943),('scrutiny',352,'node',0.933562),('scs',127,'node',0.49376),('scs',128,'node',0.488796),('sea',139,'node',0.569105),('sea',199,'node',1),('sea',214,'node',1.83002),('sea',219,'node',1),('sealing',336,'node',1),('sean',516,'node',16.7658),('search',132,'node',1),('seasoned',153,'node',0.898294),('seasoned',432,'node',1.84055),('seat',33,'node',0.824901),('seat',144,'node',0.703756),('seat',155,'node',1.6498),('seat',196,'node',1.6329),('seated',183,'node',0.882818),('seated',372,'node',4),('seated',373,'node',4),('seated',374,'node',4),('seats',33,'node',0.810915),('seats',155,'node',1.62183),('second',185,'node',1),('second',188,'node',2),('second',194,'node',1),('second',204,'node',1),('second',320,'node',19),('second',331,'node',27),('second',352,'node',2.47103),('secondary',154,'node',24.3759),('secondary',480,'node',1),('seconded',479,'node',0.738408),('seconded',480,'node',0.727213),('seconded',485,'node',0.685676),('secondly',193,'node',1.54838),('seconds',435,'node',1.80571),('secretariat',45,'node',1),('secretariat',127,'node',2.20889),('secretariat',128,'node',2.1686),('secretary',6,'node',1),('secretary',20,'node',11),('secretary',29,'node',7.64183),('secretary',37,'node',1),('secretary',52,'node',13),('secretary',57,'node',14),('secretary',58,'node',1),('secretary',61,'node',1),('secretary',63,'node',14),('secretary',64,'node',12),('secretary',126,'node',1),('secretary',127,'node',5.40938),('secretary',128,'node',5.35523),('secretary',132,'node',1),('secretary',136,'node',1),('secretary',137,'node',1),('secretary',139,'node',1),('secretary',140,'node',1),('secretary',142,'node',1),('secretary',144,'node',1),('secretary',147,'node',1),('secretary',150,'node',29),('secretary',153,'node',13),('secretary',154,'node',10.0477),('secretary',159,'node',1.39931),('secretary',164,'node',1.50936),('secretary',168,'node',0.718502),('secretary',170,'node',13),('secretary',171,'node',0.718502),('secretary',172,'node',9.99269),('secretary',174,'node',9.61091),('secretary',176,'node',1),('secretary',177,'node',8.64555),('secretary',179,'node',12.0722),('secretary',180,'node',9.95797),('secretary',181,'node',9.72166),('secretary',188,'node',9.29854),('secretary',189,'node',10.2289),('secretary',190,'node',20.4804),('secretary',191,'node',20.141),('secretary',345,'node',18),('secretary',353,'node',18),('secretary',432,'node',19.5667),('secretary',433,'node',18),('secretary',487,'node',18),('secretary',488,'node',8.07277),('secretary',515,'node',18),('secretary',544,'node',36),('secretary',545,'node',12.7132),('secretary',546,'node',39.5869),('secretary',548,'node',14),('section',15,'node',1),('section',48,'node',1),('section',50,'node',1),('section',160,'node',26),('section',185,'node',1),('section',189,'node',1),('section',431,'node',0.771698),('sections',28,'node',11.3662),('sections',160,'node',5.27122),('sector',29,'node',0.808176),('sector',30,'node',0.776703),('sector',39,'node',2),('sector',136,'node',0.797402),('sector',149,'node',1.51413),('sector',159,'node',1),('sector',164,'node',6),('sector',167,'node',1),('sector',174,'node',1),('sector',177,'node',1),('sector',194,'node',3),('sector',201,'node',0.953396),('sector',203,'node',1),('sector',204,'node',3),('sector',205,'node',1),('sector',206,'node',1),('sector',214,'node',1),('sector',338,'node',1),('sector',348,'node',3.51826),('sector',349,'node',3.54438),('sector',376,'node',1),('sector',397,'node',1),('sector',404,'node',1),('sector',516,'node',6.30039),('sectors',42,'node',1),('sectors',153,'node',0.848402),('sectors',516,'node',0.766757),('secure',127,'node',0.429413),('secure',128,'node',0.426419),('secure',188,'node',1.83938),('secured',152,'node',1),('secured',188,'node',1),('secured',431,'node',5.98581),('securities',29,'node',17.5296),('securities',159,'node',1.94583),('securities',167,'node',1.92743),('security',22,'node',1.94941),('security',25,'node',0.712106),('security',26,'node',0.592848),('security',142,'node',54.2431),('security',185,'node',2),('security',197,'node',37.9766),('security',354,'node',0.934703),('security',431,'node',0.774192),('security',488,'node',0.714225),('sed',219,'node',3),('see',7,'node',1),('see',11,'node',1),('see',14,'node',2),('see',15,'node',2),('see',17,'node',1),('see',20,'node',1),('see',29,'node',15.4832),('see',30,'node',0.923838),('see',32,'node',11),('see',33,'node',1),('see',49,'node',1),('see',51,'node',1),('see',52,'node',4),('see',53,'node',1),('see',54,'node',1),('see',55,'node',3.92384),('see',102,'node',0.931053),('see',130,'node',16.9027),('see',134,'node',0.810915),('see',135,'node',0.857458),('see',138,'node',0.727213),('see',139,'node',0.695602),('see',141,'node',0.942091),('see',143,'node',0.938382),('see',146,'node',0.759465),('see',148,'node',1.72732),('see',151,'node',1),('see',152,'node',1.66706),('see',155,'node',1),('see',156,'node',1.41165),('see',157,'node',1.34827),('see',160,'node',1.3044),('see',161,'node',11),('see',163,'node',1.69064),('see',165,'node',1.77879),('see',169,'node',0.774192),('see',171,'node',11),('see',173,'node',0.860547),('see',175,'node',0.661163),('see',178,'node',0.863659),('see',186,'node',1),('see',188,'node',2.81092),('see',396,'node',27),('see',435,'node',1.71211),('seeing',134,'node',0.797402),('seeing',135,'node',0.842342),('seeing',138,'node',0.716357),('seeing',139,'node',0.687638),('seeing',141,'node',0.923838),('seeing',143,'node',0.920273),('seeing',145,'node',0.961087),('seeing',146,'node',0.747619),('seeing',148,'node',1.69665),('seeing',152,'node',1.6385),('seeing',154,'node',1.40751),('seeing',156,'node',1.3912),('seeing',157,'node',1.32964),('seeing',159,'node',1.41581),('seeing',160,'node',1.28697),('seeing',163,'node',1.66127),('seeing',164,'node',1.52862),('seeing',165,'node',1.74626),('seeing',168,'node',0.727213),('seeing',169,'node',0.76188),('seeing',171,'node',0.729424),('seeing',172,'node',0.769219),('seeing',173,'node',0.845322),('seeing',174,'node',0.691597),('seeing',175,'node',0.652202),('seeing',177,'node',0.677939),('seeing',178,'node',0.848323),('seeing',179,'node',0.845322),('seeing',180,'node',0.769219),('seeing',181,'node',0.749958),('seeing',184,'node',0.896076),('seeing',190,'node',1.57383),('seeing',215,'node',11),('seek',213,'node',0.961087),('seek',435,'node',1.83347),('seeking',137,'node',1),('seeking',139,'node',0.499853),('seeking',200,'node',1),('seem',185,'node',1),('seen',137,'node',1),('seen',139,'node',0.494765),('seen',200,'node',1),('seen',389,'node',1),('seen',413,'node',27),('seen',435,'node',1.45003),('seepages',326,'node',1),('seizure',132,'node',1),('select',10,'node',0.972861),('select',17,'node',1),('select',51,'node',1),('select',378,'node',27),('select',388,'node',27),('select',406,'node',27),('select',414,'node',1),('select',431,'node',3.07705),('select',480,'node',0.617112),('select',488,'node',0.771698),('selected',25,'node',0.66666),('selected',50,'node',1),('selected',53,'node',1),('selected',55,'node',1.88282),('selected',60,'node',0.749958),('selected',174,'node',0.934703),('selected',177,'node',0.934703),('selected',205,'node',0.953396),('selected',206,'node',0.953396),('selected',350,'node',1),('selected',354,'node',0.845322),('selected',548,'node',0.899454),('selection',53,'node',1),('selection',55,'node',0.957226),('selection',60,'node',0.776703),('selection',153,'node',0.857321),('selection',214,'node',3.99983),('selection',548,'node',0.942091),('selects',53,'node',3),('selects',54,'node',1),('selects',55,'node',3.89062),('self',156,'node',1.84768),('sell',431,'node',4.00925),('seminar',19,'node',2.2),('seminar',29,'node',9.02367),('seminar',126,'node',2),('seminar',131,'node',50.8885),('seminar',153,'node',9.24386),('seminar',159,'node',1.89272),('seminar',180,'node',1.96109),('seminar',209,'node',1),('seminar',211,'node',1),('seminar',346,'node',1),('seminars',29,'node',0.548462),('seminars',131,'node',17.7671),('senate',32,'node',38),('senate',161,'node',2),('send',19,'node',1),('send',25,'node',6.58603),('send',30,'node',1),('send',32,'node',21.9704),('send',33,'node',15.4848),('send',37,'node',24.0499),('send',41,'node',14.9382),('send',134,'node',0.816452),('send',135,'node',0.863659),('send',138,'node',0.731649),('send',139,'node',0.699655),('send',141,'node',0.949597),('send',143,'node',0.945829),('send',146,'node',0.76431),('send',148,'node',1.7399),('send',150,'node',4),('send',151,'node',30.833),('send',152,'node',1.67877),('send',153,'node',18.3478),('send',156,'node',1.42),('send',157,'node',1.35588),('send',160,'node',1.3151),('send',163,'node',1.70269),('send',165,'node',1.79215),('send',169,'node',0.779231),('send',173,'node',0.866793),('send',175,'node',0.664818),('send',176,'node',1),('send',178,'node',0.869951),('send',183,'node',9.46601),('send',192,'node',17.0322),('send',548,'node',1),('senior',29,'node',11.5497),('senior',30,'node',0.784336),('senior',56,'node',1),('senior',134,'node',1),('senior',135,'node',1),('senior',138,'node',1),('senior',140,'node',1.02049),('senior',153,'node',14.1581),('senior',160,'node',1),('senior',166,'node',1),('senior',169,'node',1),('senior',171,'node',19),('senior',198,'node',2.26358),('senior',320,'node',1),('senior',352,'node',2.21709),('sense',153,'node',0.893362),('sense',424,'node',1),('sensitive',140,'node',0.879565),('sensitive',198,'node',1),('sent',19,'node',1),('sent',28,'node',1),('sent',64,'node',1),('sent',134,'node',3.07688),('sent',135,'node',0.824901),('sent',136,'node',0.636679),('sent',137,'node',0.776703),('sent',138,'node',0.697623),('sent',139,'node',1.1219),('sent',140,'node',0.45757),('sent',141,'node',0.896076),('sent',142,'node',2.68901),('sent',143,'node',0.899454),('sent',145,'node',0.931053),('sent',146,'node',0.733888),('sent',148,'node',1.65551),('sent',152,'node',1.6055),('sent',154,'node',1.38719),('sent',156,'node',1.36745),('sent',157,'node',1.3044),('sent',159,'node',1.39525),('sent',160,'node',1.27673),('sent',163,'node',1.60014),('sent',164,'node',1.50462),('sent',165,'node',1.70269),('sent',168,'node',0.716357),('sent',169,'node',0.747619),('sent',171,'node',0.716357),('sent',172,'node',0.759465),('sent',173,'node',0.827757),('sent',174,'node',0.685676),('sent',175,'node',0.641769),('sent',176,'node',1),('sent',177,'node',0.670377),('sent',178,'node',0.800068),('sent',179,'node',0.830633),('sent',180,'node',0.757065),('sent',181,'node',0.740689),('sent',184,'node',0.892724),('sent',190,'node',1.54838),('sent',194,'node',0.961087),('sent',197,'node',1.55341),('sent',198,'node',0.997654),('sent',199,'node',0.879565),('sent',200,'node',0.920273),('sent',201,'node',1.44566),('sent',202,'node',1.41581),('sent',203,'node',0.920273),('sent',204,'node',0.961087),('sent',379,'node',1),('sent',488,'node',0.742984),('sep',29,'node',1.36977),('sep',352,'node',1.95858),('separate',41,'node',0.800068),('separate',133,'node',0.805455),('separate',140,'node',4),('seperate',198,'node',1),('september',22,'node',2.15792),('september',30,'node',0.695602),('september',127,'node',2.72109),('september',128,'node',2.69661),('september',156,'node',27.6936),('september',157,'node',27.663),('september',182,'node',1),('september',188,'node',2),('september',203,'node',37.894),('september',208,'node',1),('september',487,'node',8),('september',544,'node',29),('september',545,'node',20),('september',546,'node',6.41658),('series',22,'node',4.4),('series',29,'node',12.1749),('series',30,'node',1),('series',31,'node',1),('series',35,'node',4.4),('series',41,'node',3),('series',45,'node',3.27466),('series',98,'node',38),('series',99,'node',38),('series',100,'node',4),('series',102,'node',2),('series',127,'node',13.0305),('series',128,'node',12.917),('series',129,'node',2),('series',130,'node',5),('series',131,'node',13.8757),('series',133,'node',3),('series',151,'node',1.99461),('series',154,'node',1.75231),('series',157,'node',1),('series',158,'node',1),('series',159,'node',28),('series',164,'node',53),('series',167,'node',28),('series',168,'node',28),('series',170,'node',28),('series',172,'node',28),('series',174,'node',28),('series',177,'node',28),('series',179,'node',1.92027),('series',180,'node',2),('series',181,'node',28),('series',182,'node',27),('series',184,'node',1),('series',190,'node',2),('series',191,'node',1.85119),('series',205,'node',36.981),('series',206,'node',36.5715),('series',207,'node',4),('series',209,'node',2),('series',210,'node',2),('series',215,'node',2),('series',216,'node',1),('series',320,'node',1),('series',348,'node',24),('series',349,'node',24),('series',372,'node',5),('series',373,'node',5),('series',374,'node',5),('series',375,'node',5),('series',431,'node',1),('series',456,'node',5),('series',479,'node',0.993146),('series',480,'node',0.989021),('series',485,'node',0.899454),('serious',63,'node',1),('serious',213,'node',1),('serve',40,'node',0.857458),('serve',127,'node',0.494765),('serve',128,'node',0.489781),('serve',189,'node',0.827757),('served',127,'node',0.403258),('served',128,'node',0.400625),('served',140,'node',0.491762),('served',153,'node',1.34075),('served',159,'node',2),('served',188,'node',1),('served',198,'node',1.08464),('served',452,'node',27),('served',486,'node',1),('served',489,'node',0.824901),('served',490,'node',0.808176),('served',546,'node',2.45906),('serves',140,'node',0.506102),('serves',198,'node',1.11976),('serves',434,'node',3.3187),('serves',546,'node',0.769219),('service',35,'node',2.2),('service',39,'node',2),('service',46,'node',2),('service',47,'node',10.2017),('service',56,'node',3.26581),('service',102,'node',0.906287),('service',140,'node',0.693594),('service',193,'node',1.45003),('service',198,'node',1.61091),('service',214,'node',39.5856),('service',352,'node',4.86229),('service',394,'node',27),('service',436,'node',26),('services',1,'node',1),('services',4,'node',1),('services',5,'node',1),('services',22,'node',6.57585),('services',26,'node',0.674137),('services',39,'node',1),('services',42,'node',1),('services',46,'node',2),('services',47,'node',20.0913),('services',56,'node',0.830633),('services',60,'node',5),('services',63,'node',1),('services',127,'node',0.416268),('services',128,'node',0.413458),('services',140,'node',1.4673),('services',151,'node',1),('services',159,'node',1),('services',167,'node',1),('services',169,'node',1),('services',171,'node',1),('services',172,'node',1),('services',185,'node',1),('services',191,'node',0.883664),('services',193,'node',1),('services',194,'node',37.2416),('services',198,'node',1.72491),('services',203,'node',38.859),('services',204,'node',37.2416),('services',352,'node',4.88579),('services',354,'node',0.957226),('services',444,'node',1),('services',445,'node',27),('services',479,'node',52),('services',548,'node',8),('serving',63,'node',1),('session',26,'node',0.857458),('session',28,'node',18.7326),('session',136,'node',0.824901),('session',142,'node',0.757065),('session',194,'node',1),('session',197,'node',0.896076),('session',201,'node',0.997306),('session',203,'node',1),('session',204,'node',1),('session',211,'node',1),('session',486,'node',1),('session',489,'node',0.819249),('session',490,'node',0.802752),('sessions',25,'node',0.62674),('sessions',47,'node',0.997306),('sessions',131,'node',1),('set',1,'node',1),('set',10,'node',1),('set',33,'node',1),('set',54,'node',3),('set',55,'node',4.92384),('set',56,'node',1),('set',138,'node',0.66666),('set',139,'node',0.562486),('set',144,'node',0.993146),('set',155,'node',2),('set',171,'node',1),('set',196,'node',1),('set',199,'node',1),('set',221,'node',1),('set',352,'node',3.13735),('set',354,'node',0.839384),('set',415,'node',1),('set',423,'node',2),('set',516,'node',0.824901),('sets',423,'node',1),('setting',465,'node',11),('settings',431,'node',20.1732),('settlement',333,'node',27),('setup',431,'node',0.652202),('seventh',30,'node',1),('several',138,'node',0.923838),('several',140,'node',1.04319),('several',142,'node',0.810915),('several',146,'node',1),('several',197,'node',0.976851),('several',198,'node',2.32298),('several',213,'node',1),('several',351,'node',1),('several',432,'node',2),('several',479,'node',0.802752),('several',480,'node',0.794753),('several',485,'node',0.740689),('several',516,'node',1.64177),('sewer',429,'node',0.953396),('sewer',430,'node',0.961087),('sewerage',164,'node',0.997306),('sewerage',183,'node',1),('shadow',25,'node',0.604732),('shadow',202,'node',1.55846),('shadows',26,'node',11),('shape',25,'node',1),('shape',166,'node',1),('shaped',435,'node',2),('shaping',149,'node',1.45003),('shaping',435,'node',26.6367),('share',47,'node',1),('share',51,'node',1),('share',127,'node',1),('share',128,'node',1),('share',142,'node',0.733888),('share',147,'node',1.5948),('share',157,'node',1),('share',174,'node',2),('share',177,'node',2),('share',195,'node',0.942091),('share',197,'node',1.72732),('share',205,'node',2),('share',206,'node',2),('share',348,'node',1.53351),('share',349,'node',1.5434),('share',412,'node',1),('share',422,'node',27),('share',435,'node',1.99461),('share',480,'node',1),('shared',50,'node',1),('shared',129,'node',1),('shared',130,'node',1),('shared',191,'node',0.875746),('shared',378,'node',2),('shareholders',435,'node',1.6498),('sharing',2,'node',1),('sharing',47,'node',1),('sharing',380,'node',27),('sharing',486,'node',1),('sharing',489,'node',0.810915),('sharing',490,'node',0.794753),('sharon',216,'node',1.6055),('she',153,'node',3.0537),('she',183,'node',2),('sheet',171,'node',10.4456),('sheraton',127,'node',0.43245),('sheraton',128,'node',0.429413),('sherman',136,'node',0.72066),('sherman',201,'node',1.68468),('shield',332,'node',30),('shift',410,'node',27),('shockingly',163,'node',1.62735),('shoes',33,'node',4),('shoes',155,'node',1),('shopping',138,'node',0.650439),('shopping',479,'node',0.697623),('shopping',480,'node',0.681785),('shopping',485,'node',0.645209),('shor',46,'node',1),('short',29,'node',2.65756),('short',46,'node',5),('short',47,'node',10.0072),('short',60,'node',6),('short',102,'node',1),('short',126,'node',1),('short',144,'node',1),('short',159,'node',1.7399),('short',164,'node',1.86211),('short',168,'node',0.873132),('short',172,'node',1.91674),('short',174,'node',0.808176),('short',177,'node',0.792123),('short',180,'node',0.931053),('short',181,'node',0.906287),('short',190,'node',0.953396),('short',191,'node',1.76733),('short',196,'node',1),('short',209,'node',0.993146),('short',321,'node',1),('short',352,'node',8.37286),('short',489,'node',1),('short',490,'node',1),('short',514,'node',1),('short',548,'node',6),('shortcomings',37,'node',1),('shortly',37,'node',1),('shortly',513,'node',1),('should',10,'node',1),('should',14,'node',1),('should',19,'node',1),('should',20,'node',1),('should',29,'node',0.641769),('should',32,'node',1),('should',40,'node',2.89945),('should',45,'node',0.679856),('should',51,'node',3),('should',53,'node',2.95723),('should',54,'node',2),('should',55,'node',1.98087),('should',56,'node',1),('should',63,'node',1),('should',126,'node',1),('should',130,'node',1),('should',132,'node',1),('should',138,'node',1),('should',145,'node',1),('should',149,'node',18.2442),('should',153,'node',1),('should',154,'node',1),('should',161,'node',1),('should',170,'node',1),('should',173,'node',1),('should',176,'node',2),('should',178,'node',1),('should',179,'node',1),('should',184,'node',1),('should',185,'node',1),('should',186,'node',1),('should',189,'node',0.819249),('should',191,'node',4.77998),('should',192,'node',1),('should',193,'node',1.49059),('should',213,'node',0.949597),('should',214,'node',1),('should',345,'node',1),('should',347,'node',1),('should',352,'node',4.13735),('should',353,'node',1),('should',408,'node',29),('should',424,'node',1),('should',431,'node',0.76431),('should',433,'node',1),('should',487,'node',1),('should',489,'node',1),('should',490,'node',1),('should',514,'node',1),('should',515,'node',1),('should',544,'node',1),('should',546,'node',0.697623),('show',140,'node',0.776703),('show',198,'node',0.923838),('show',350,'node',1),('showcase',26,'node',0.512513),('showcase',435,'node',2),('showcased',486,'node',1),('shown',129,'node',1),('shown',136,'node',0.892724),('shown',201,'node',1),('shows',533,'node',1),('side',49,'node',1),('side',130,'node',0.961087),('side',138,'node',0.638366),('side',202,'node',1.55341),('side',395,'node',27),('side',416,'node',1),('side',417,'node',27),('sign',21,'node',1),('sign',22,'node',1),('sign',126,'node',1),('sign',132,'node',1),('sign',136,'node',1),('sign',137,'node',1),('sign',139,'node',1),('sign',140,'node',1),('sign',142,'node',1),('sign',144,'node',1),('sign',147,'node',1),('sign',154,'node',1),('sign',179,'node',1),('sign',345,'node',1),('sign',352,'node',0.374394),('sign',353,'node',1),('sign',372,'node',0.866793),('sign',373,'node',0.842342),('sign',374,'node',0.873132),('sign',375,'node',0.869951),('sign',433,'node',1),('sign',487,'node',1),('sign',515,'node',1),('sign',544,'node',1),('sign',546,'node',0.679856),('signatories',65,'node',2),('signatory',14,'node',1),('signatory',65,'node',1),('signature',14,'node',1),('signed',1,'node',1),('signed',5,'node',1),('signed',14,'node',3),('signed',15,'node',1),('signed',47,'node',1),('signed',53,'node',0.989021),('signed',65,'node',1),('signed',151,'node',1),('signed',193,'node',1),('significant',37,'node',1),('significant',45,'node',0.976851),('significant',479,'node',0.938382),('significant',480,'node',0.931053),('significant',485,'node',0.857458),('significantly',175,'node',0.866793),('signing',1,'node',1),('signposted',130,'node',0.689612),('signs',138,'node',0.902857),('signs',146,'node',0.976851),('signup',348,'node',14),('signup',349,'node',14),('signup',372,'node',0.906287),('signup',373,'node',0.879565),('signup',374,'node',0.913226),('signup',375,'node',42.5263),('signup',487,'node',14),('signup',488,'node',11.2764),('signup',515,'node',4),('signup',516,'node',2.62303),('sillman',156,'node',1),('silman',156,'node',1),('silts',341,'node',1),('silva',26,'node',0.830633),('silva',153,'node',6.83947),('silver',138,'node',0.657549),('silver',352,'node',0.809845),('similar',54,'node',1),('similar',55,'node',1),('similar',157,'node',1.70269),('similar',432,'node',2),('similar',545,'node',0.794753),('similarly',7,'node',1),('similarly',11,'node',1),('simple',345,'node',4),('simple',346,'node',49),('simple',429,'node',1.93838),('simple',430,'node',1.94583),('simpleonce',47,'node',1),('simply',352,'node',0.377261),('since',45,'node',1.96109),('since',127,'node',1.66116),('since',128,'node',1.62729),('since',142,'node',1),('since',159,'node',2),('since',169,'node',1),('since',185,'node',1),('since',188,'node',0.836446),('since',193,'node',1),('since',197,'node',1),('since',202,'node',0.863659),('since',335,'node',27),('since',416,'node',1),('since',435,'node',1.44566),('since',479,'node',1.85968),('since',480,'node',1.84869),('since',485,'node',1.70348),('since',488,'node',1),('since',489,'node',1),('since',490,'node',1),('since',514,'node',1),('since',546,'node',0.851346),('sincere',163,'node',1.6385),('sincerely',176,'node',0.923838),('sinclair',136,'node',4),('sinclair',201,'node',9.20121),('singapore',140,'node',0.547222),('singapore',149,'node',1.52376),('singapore',198,'node',1.22482),('singapore',213,'node',1),('single',25,'node',0.752312),('single',40,'node',1),('singular',175,'node',0.792123),('sip',469,'node',11),('sipdm',486,'node',3.72752),('sir',25,'node',1),('sir',435,'node',37.792),('sistechiceapprenticeslondonhtm',26,'node',11),('sit',10,'node',1),('sit',219,'node',3),('site',17,'node',1),('site',22,'node',2.2),('site',29,'node',3.44039),('site',33,'node',31.9973),('site',34,'node',26),('site',35,'node',2.2),('site',60,'node',1),('site',101,'node',38),('site',155,'node',31.9973),('site',188,'node',30.8096),('site',189,'node',1),('site',208,'node',38),('site',221,'node',27),('site',331,'node',1),('site',397,'node',4),('site',429,'node',1),('site',430,'node',1),('site',479,'node',1.30796),('site',480,'node',1.28014),('site',485,'node',2.21863),('site',548,'node',4),('sites',479,'node',0.797402),('sites',480,'node',0.792123),('sites',485,'node',0.738408),('sites',545,'node',1.81843),('situ',429,'node',1),('situ',430,'node',1),('situated',130,'node',0.816452),('situated',180,'node',0.736141),('situation',352,'node',0.354488),('situation',488,'node',1),('situations',29,'node',0.523573),('situations',153,'node',1.48138),('situations',191,'node',1.48138),('six',25,'node',1.31692),('six',127,'node',0.906287),('six',128,'node',0.886095),('six',480,'node',1),('six',546,'node',0.993146),('size',480,'node',1),('ska',434,'node',5.60681),('ska',475,'node',26),('skill',56,'node',0.76188),('skill',352,'node',1.03399),('skills',25,'node',0.705825),('skills',27,'node',0.839384),('skills',47,'node',1),('skills',180,'node',2),('skills',181,'node',2),('skills',190,'node',2),('skills',209,'node',2),('skills',210,'node',2),('skills',215,'node',5),('skills',448,'node',1),('skip',352,'node',0.379588),('skirts',33,'node',4),('skirts',155,'node',1),('sku',327,'node',1),('sku',344,'node',1),('sku',404,'node',1),('sku',429,'node',1),('sku',430,'node',1),('sku',431,'node',3.80189),('sku',458,'node',1),('sku',540,'node',1),('sku',551,'node',1),('skype',25,'node',7.71299),('skype',32,'node',25.9623),('skype',33,'node',18.2042),('skype',37,'node',28.3164),('skype',41,'node',17.561),('skype',151,'node',36.2533),('skype',153,'node',21.6181),('skype',183,'node',11.0466),('skype',192,'node',19.9018),('slabbert',165,'node',1),('slabs',33,'node',0.784336),('slabs',155,'node',1.56867),('sletters',17,'node',4),('slide',26,'node',31.8348),('slides',27,'node',11),('slopes',130,'node',0.813674),('slopes',180,'node',0.733888),('slowdown',127,'node',0.827757),('slowdown',128,'node',0.810915),('sludges',545,'node',0.882818),('small',37,'node',1),('small',153,'node',1.83605),('small',339,'node',1),('small',535,'node',1),('small',546,'node',0.63333),('smaller',424,'node',29),('smallscale',354,'node',1.91645),('smart',22,'node',2.13159),('smart',202,'node',39.6739),('smeaton',37,'node',30.7239),('smita',136,'node',1.50236),('smita',201,'node',1.76906),('sms',25,'node',6.56973),('sms',32,'node',21.9704),('sms',33,'node',15.4616),('sms',37,'node',24.0248),('sms',41,'node',14.9166),('sms',151,'node',30.7872),('sms',153,'node',18.332),('sms',183,'node',9.43203),('sms',192,'node',16.9773),('snacks',33,'node',1),('snacks',126,'node',0.938382),('snacks',132,'node',0.863659),('snacks',155,'node',1),('snacks',346,'node',0.938382),('snacks',354,'node',1.45443),('snacks',434,'node',1.34075),('snacks',488,'node',0.836446),('snacks',516,'node',0.676032),('snacks',545,'node',0.722831),('snape',130,'node',6.72622),('snape',374,'node',11.3222),('snape',375,'node',0.980874),('soars',142,'node',0.819249),('soars',197,'node',0.989021),('soccer',33,'node',33.4797),('soccer',34,'node',26),('soccer',97,'node',26),('soccer',155,'node',33.4797),('soccer',221,'node',27),('socenv',9,'node',1),('social',23,'node',0.931053),('social',27,'node',1),('social',29,'node',0.584241),('social',42,'node',1),('social',137,'node',0.989021),('social',139,'node',0.489781),('social',140,'node',0.657549),('social',149,'node',1.30088),('social',153,'node',1.99841),('social',198,'node',1.51413),('social',200,'node',1),('social',212,'node',1),('societal',23,'node',1.93111),('societal',149,'node',1.3151),('society',4,'node',1),('society',9,'node',1),('society',25,'node',1),('society',27,'node',1),('society',29,'node',0.601716),('society',30,'node',1.77419),('society',37,'node',1),('society',42,'node',12),('society',102,'node',2),('society',129,'node',3),('society',130,'node',3),('society',139,'node',0.558589),('society',153,'node',2.88103),('society',176,'node',0.997306),('society',191,'node',1),('society',193,'node',1),('society',199,'node',1),('society',203,'node',1),('society',435,'node',2),('society',532,'node',1),('society',546,'node',0.836446),('soderlund',27,'node',2.87313),('soderlund',149,'node',1.47682),('sofijanic',64,'node',1),('software',29,'node',0.968904),('software',171,'node',22.8315),('software',175,'node',1.78489),('software',191,'node',1.0774),('software',192,'node',0.899454),('software',213,'node',1.46778),('software',388,'node',27),('software',389,'node',1),('software',395,'node',27),('software',406,'node',1),('sohail',26,'node',0.689612),('soil',320,'node',1),('soil',324,'node',27),('sol',486,'node',1),('sol',546,'node',0.747619),('solder',37,'node',0.997306),('solely',33,'node',3.73881),('solely',155,'node',1.86941),('solicit',151,'node',1.72109),('solid',26,'node',0.66666),('solution',435,'node',1.91445),('solution',488,'node',2),('solutions',30,'node',0.989021),('solutions',42,'node',1),('solutions',153,'node',1.03376),('solutions',156,'node',1.86211),('solutions',182,'node',12),('solutions',203,'node',1),('solutions',320,'node',60),('solutions',321,'node',28.2),('solutions',322,'node',27),('solutions',327,'node',29.2),('solutions',372,'node',1),('solutions',373,'node',1),('solutions',374,'node',1),('solutions',375,'node',1),('solutions',420,'node',1),('solutions',456,'node',1),('solve',137,'node',0.920273),('solve',139,'node',0.473576),('solve',200,'node',1),('solve',202,'node',1),('solving',435,'node',2),('some',28,'node',1),('some',30,'node',1.74414),('some',33,'node',16),('some',37,'node',1),('some',45,'node',0.779231),('some',47,'node',2),('some',63,'node',1),('some',127,'node',1),('some',128,'node',1),('some',136,'node',1.5929),('some',139,'node',2.6817),('some',140,'node',1.14969),('some',144,'node',1.65952),('some',152,'node',1),('some',153,'node',1),('some',154,'node',1.61091),('some',155,'node',1),('some',156,'node',1),('some',157,'node',26),('some',159,'node',1.66706),('some',160,'node',1),('some',163,'node',1),('some',164,'node',1.79215),('some',165,'node',1),('some',166,'node',1),('some',168,'node',0.839384),('some',169,'node',1),('some',171,'node',0.816452),('some',172,'node',0.889397),('some',173,'node',3),('some',174,'node',1.77923),('some',175,'node',1),('some',177,'node',1.76431),('some',178,'node',1),('some',179,'node',1),('some',180,'node',1.89272),('some',181,'node',1.86995),('some',183,'node',2),('some',184,'node',1),('some',190,'node',1.92027),('some',191,'node',2.74996),('some',194,'node',1),('some',196,'node',1.9689),('some',198,'node',2.59532),('some',201,'node',1.90069),('some',202,'node',1),('some',203,'node',1),('some',204,'node',1),('some',205,'node',1),('some',206,'node',1),('some',208,'node',2),('some',209,'node',1),('some',210,'node',1),('some',212,'node',1),('some',213,'node',1),('some',215,'node',4),('some',328,'node',1),('some',330,'node',27),('some',431,'node',0.972861),('some',488,'node',2),('some',516,'node',0.771698),('something',134,'node',0.805455),('something',135,'node',0.851346),('something',138,'node',0.722831),('something',139,'node',0.691597),('something',140,'node',0.931053),('something',141,'node',0.934703),('something',143,'node',0.931053),('something',146,'node',0.754681),('something',148,'node',1.71492),('something',152,'node',1.65551),('something',156,'node',1.4034),('something',157,'node',1.34075),('something',160,'node',1.29737),('something',163,'node',1.67877),('something',165,'node',1.76564),('something',169,'node',0.769219),('something',173,'node',0.854391),('something',175,'node',0.657549),('something',178,'node',0.857458),('something',198,'node',1),('something',420,'node',27),('something',435,'node',1.40751),('sometime',134,'node',1),('sometime',135,'node',1),('sometime',138,'node',1),('sometime',139,'node',1),('sometime',141,'node',1),('sometime',143,'node',1),('sometime',146,'node',1),('sometime',148,'node',1),('sometimes',138,'node',0.961087),('sometimes',146,'node',1),('sonjica',147,'node',1.56867),('sonjica',195,'node',0.920273),('soon',127,'node',0.60322),('soon',128,'node',0.594307),('soon',191,'node',0.965946),('sophisticated',171,'node',1),('sought',151,'node',1),('sound',56,'node',1),('sound',352,'node',3.1271),('source',153,'node',0.99561),('source',171,'node',0.931053),('source',488,'node',1),('sources',348,'node',1.7017),('sources',349,'node',1.70583),('sources',414,'node',1),('sourcing',142,'node',0.879565),('sourcing',197,'node',1),('south',1,'node',3),('south',2,'node',5),('south',3,'node',1),('south',5,'node',3),('south',6,'node',1),('south',7,'node',3),('south',10,'node',29),('south',11,'node',3),('south',12,'node',6),('south',14,'node',2),('south',17,'node',1),('south',19,'node',1),('south',21,'node',2),('south',23,'node',1),('south',25,'node',0.617112),('south',29,'node',11.5987),('south',30,'node',1.86366),('south',31,'node',0.98493),('south',33,'node',0.976851),('south',39,'node',1),('south',40,'node',4.71269),('south',41,'node',5.60807),('south',42,'node',11),('south',45,'node',0.729424),('south',47,'node',7),('south',52,'node',3.84435),('south',54,'node',2),('south',55,'node',3.92384),('south',65,'node',12),('south',66,'node',1),('south',126,'node',2),('south',127,'node',7.16972),('south',128,'node',7.14359),('south',129,'node',1),('south',130,'node',1.97286),('south',131,'node',0.989021),('south',132,'node',1),('south',133,'node',5.63823),('south',136,'node',4.47888),('south',139,'node',0.873132),('south',140,'node',3.2962),('south',144,'node',0.693594),('south',145,'node',2),('south',147,'node',4.96903),('south',149,'node',13.5972),('south',150,'node',5),('south',151,'node',2.63669),('south',152,'node',1),('south',153,'node',3.28036),('south',155,'node',1.9537),('south',156,'node',3.77164),('south',157,'node',3.21329),('south',158,'node',9.25737),('south',159,'node',1.93838),('south',163,'node',1),('south',169,'node',1),('south',174,'node',1),('south',177,'node',1.83645),('south',180,'node',1.61241),('south',181,'node',1),('south',183,'node',1.97685),('south',185,'node',1),('south',186,'node',27),('south',188,'node',0.896076),('south',190,'node',1),('south',191,'node',12.7284),('south',192,'node',7.74113),('south',193,'node',1.83063),('south',194,'node',1),('south',195,'node',2.81965),('south',196,'node',1.60014),('south',198,'node',3.6331),('south',201,'node',5.17209),('south',203,'node',2),('south',204,'node',1),('south',205,'node',1),('south',206,'node',1.84832),('south',209,'node',1),('south',210,'node',1),('south',213,'node',6.50602),('south',215,'node',1),('south',216,'node',5.59487),('south',217,'node',1),('south',218,'node',4),('south',221,'node',1),('south',332,'node',1),('south',341,'node',27),('south',346,'node',1),('south',347,'node',5),('south',352,'node',0.382539),('south',354,'node',0.968904),('south',432,'node',5),('south',434,'node',12.4983),('south',479,'node',1.63609),('south',480,'node',1.61947),('south',485,'node',1.50974),('south',488,'node',0.712106),('south',489,'node',2),('south',490,'node',2),('south',514,'node',2),('south',516,'node',1.64177),('south',546,'node',14.4733),('southern',19,'node',2.2),('southern',30,'node',0.886095),('southern',40,'node',1.93111),('southern',41,'node',5.4368),('southern',45,'node',1.74996),('southern',54,'node',4),('southern',55,'node',3.96175),('southern',127,'node',1.94206),('southern',128,'node',1.91111),('southern',130,'node',1.39125),('southern',133,'node',39.0611),('southern',153,'node',1.15452),('southern',168,'node',2.98493),('southern',172,'node',1),('southern',183,'node',1),('southern',202,'node',1.53351),('southern',214,'node',0.896076),('southern',354,'node',1),('southern',434,'node',1.78545),('southern',489,'node',0.913226),('southern',490,'node',0.916736),('southern',514,'node',0.916736),('southwest',33,'node',0.997306),('southwest',155,'node',1.99461),('southwest',221,'node',1),('space',29,'node',5.23971),('space',46,'node',1),('space',202,'node',1.69665),('space',383,'node',1),('space',389,'node',1),('space',486,'node',0.949597),('space',489,'node',20.0641),('space',490,'node',19.7461),('space',514,'node',19.6217),('space',546,'node',1),('spacial',420,'node',1),('spacious',33,'node',1),('spacious',155,'node',2),('spacious',221,'node',1),('spam',60,'node',0.72066),('spam',64,'node',1),('spam',191,'node',1),('spam',352,'node',0.336645),('speak',134,'node',1),('speak',135,'node',1),('speak',149,'node',1.41165),('speak',524,'node',1),('speaker',26,'node',0.906287),('speaker',29,'node',1),('speaker',30,'node',0.76188),('speaker',102,'node',1),('speaker',134,'node',0.824901),('speaker',135,'node',0.876337),('speaker',138,'node',0.738408),('speaker',139,'node',0.707906),('speaker',141,'node',0.96498),('speaker',143,'node',0.961087),('speaker',146,'node',0.774192),('speaker',148,'node',1.76564),('speaker',152,'node',1.70269),('speaker',153,'node',1.437),('speaker',156,'node',1.437),('speaker',157,'node',1.36745),('speaker',160,'node',1.33332),('speaker',163,'node',1.72732),('speaker',165,'node',1.90629),('speaker',169,'node',0.78951),('speaker',173,'node',0.879565),('speaker',175,'node',0.672252),('speaker',178,'node',0.882818),('speaker',183,'node',1),('speaker',320,'node',4),('speaker',438,'node',26),('speaker',439,'node',26),('speaker',454,'node',27),('speaker',486,'node',4),('speaker',489,'node',22),('speaker',490,'node',19),('speaker',514,'node',19),('speakers',136,'node',3.03786),('speakers',140,'node',2.59474),('speakers',142,'node',2.90885),('speakers',147,'node',1.58425),('speakers',153,'node',1.58951),('speakers',157,'node',1),('speakers',195,'node',3.72421),('speakers',197,'node',1.70878),('speakers',198,'node',5.96235),('speakers',201,'node',3.5843),('speakers',202,'node',6.19354),('speakers',320,'node',1),('speakers',331,'node',27),('speakers',432,'node',1.97804),('speakers',513,'node',1),('spec',184,'node',1),('special',12,'node',1),('special',29,'node',1),('special',42,'node',1),('special',60,'node',0.989021),('special',127,'node',0.786915),('special',128,'node',0.771698),('special',145,'node',26),('special',171,'node',27),('special',548,'node',4),('specialises',132,'node',1),('specialising',127,'node',0.412068),('specialising',128,'node',0.409315),('specialist',12,'node',1),('specialist',138,'node',1),('specialist',146,'node',1),('specialist',159,'node',1),('specialist',160,'node',1),('specialist',163,'node',1),('specialist',167,'node',1),('specialist',169,'node',0.968904),('specialist',354,'node',1),('specialist',429,'node',1),('specialist',430,'node',1),('specialists',372,'node',1),('specialists',373,'node',1),('specialists',374,'node',1),('specialists',375,'node',1),('specialists',434,'node',1.31151),('specialists',456,'node',1),('specializing',136,'node',0.655756),('specializing',201,'node',1.50462),('specialty',141,'node',1),('species',202,'node',1),('specific',32,'node',1),('specific',52,'node',1),('specific',60,'node',0.997306),('specific',151,'node',1.97685),('specific',161,'node',1),('specific',391,'node',1),('specific',432,'node',1.82645),('specific',548,'node',4),('specifically',354,'node',1.62735),('specification',26,'node',0.536316),('specification',127,'node',1.95723),('specification',128,'node',1.9347),('specification',184,'node',28),('specifications',40,'node',2.90974),('specifications',41,'node',1.96498),('specifications',45,'node',0.742984),('specifications',127,'node',1.96498),('specifications',128,'node',1.94209),('specifications',133,'node',1.97286),('specifications',184,'node',2),('specified',168,'node',1),('specifiers',145,'node',1),('specify',51,'node',1),('spectacular',173,'node',1),('speech',191,'node',1),('speech',435,'node',1.63668),('speeds',408,'node',1),('spelled',63,'node',1),('spencer',32,'node',1),('spencer',161,'node',1),('spencer',346,'node',4),('spencer',450,'node',1),('spencerhodgson',32,'node',11),('spencerhodgson',161,'node',11),('spend',166,'node',1),('spend',174,'node',1),('spend',177,'node',1),('spend',205,'node',1),('spend',206,'node',1),('spent',354,'node',1),('spent',545,'node',0.902857),('spier',153,'node',12.4118),('spill',202,'node',1),('spin',136,'node',4),('spin',140,'node',1),('spin',198,'node',1),('spin',201,'node',4),('spin',203,'node',1),('split',389,'node',1),('spoil',340,'node',27),('sponsored',144,'node',0.695602),('sponsored',196,'node',1.6055),('sports',130,'node',0.716357),('sports',180,'node',0.635),('spots',383,'node',1),('square',434,'node',9.65935),('square',477,'node',11),('sri',137,'node',0.822065),('sri',139,'node',0.453319),('sri',153,'node',1.45885),('sri',200,'node',0.989021),('ssc',352,'node',1.2624),('ssc3',46,'node',1),('stadium',33,'node',25.8858),('stadium',155,'node',5.51852),('stadium',221,'node',1),('stadiums',33,'node',1),('stadiums',155,'node',1),('stage',127,'node',0.912933),('stage',128,'node',0.905274),('stage',191,'node',2.96339),('stage',216,'node',0.916736),('stage',485,'node',1),('stage',517,'node',1),('stage',540,'node',1),('stagnated',127,'node',1),('stagnated',128,'node',1),('stairs',130,'node',0.927431),('stake',422,'node',2),('stakeholder',26,'node',0.609315),('stakeholder',214,'node',1),('stakeholders',41,'node',1),('stakeholders',133,'node',1),('stakeholders',214,'node',1),('stakeholders',354,'node',0.866793),('stakeholders',394,'node',2),('stakeholders',432,'node',2),('stalled',15,'node',1),('stals',159,'node',1),('stamford',514,'node',0.854391),('stand',33,'node',0.989021),('stand',40,'node',1),('stand',155,'node',1.97804),('stand',221,'node',1),('stand',343,'node',27),('stand',377,'node',27),('stand',383,'node',27),('stand',390,'node',27),('stand',537,'node',27),('standalone',127,'node',0.845322),('standalone',128,'node',0.827757),('standard',15,'node',1),('standard',19,'node',2.2),('standard',39,'node',7),('standard',40,'node',7.94209),('standard',41,'node',7.51868),('standard',45,'node',0.749958),('standard',49,'node',1),('standard',51,'node',1),('standard',53,'node',1),('standard',127,'node',2.46047),('standard',128,'node',2.40999),('standard',133,'node',41.1441),('standard',156,'node',26.9063),('standard',157,'node',1.89919),('standard',188,'node',0.886095),('standard',191,'node',11.7751),('standard',216,'node',1),('standard',352,'node',1.25379),('standard',429,'node',1),('standard',430,'node',1),('standard',432,'node',4),('standard',485,'node',1),('standard',486,'node',20),('standard',489,'node',1),('standard',490,'node',1),('standard',514,'node',1),('standardisation',175,'node',0.949597),('standardised',40,'node',1.90974),('standardised',45,'node',0.736141),('standardised',127,'node',2.95723),('standardised',128,'node',2.9347),('standardised',175,'node',0.886095),('standardization',45,'node',0.650439),('standardized',41,'node',1.96498),('standardized',133,'node',1.97286),('standards',23,'node',1),('standards',31,'node',1),('standards',40,'node',2),('standards',41,'node',7.40687),('standards',45,'node',31.5797),('standards',127,'node',18.3954),('standards',128,'node',18.1559),('standards',133,'node',7.42315),('standards',149,'node',1.92996),('standards',158,'node',1),('standards',189,'node',4.94183),('standards',191,'node',1.04715),('standards',192,'node',1.69665),('standards',213,'node',1.41165),('standards',220,'node',1),('standards',455,'node',1),('standards',546,'node',0.76431),('standing',15,'node',2),('standing',56,'node',2),('standing',159,'node',1),('standing',320,'node',4),('standing',352,'node',3.3151),('standpoint',140,'node',0.670377),('standpoint',198,'node',1.54838),('stansbury',26,'node',0.559882),('stars',144,'node',0.913226),('stars',196,'node',1),('start',145,'node',1),('start',154,'node',1),('start',159,'node',1.76564),('start',164,'node',1.89166),('start',168,'node',0.886095),('start',171,'node',0.827757),('start',172,'node',0.931053),('start',174,'node',0.819249),('start',177,'node',0.802752),('start',179,'node',1),('start',180,'node',0.945829),('start',181,'node',0.931053),('start',190,'node',0.96498),('start',191,'node',1.06089),('start',192,'node',1.74626),('start',193,'node',1.4633),('start',213,'node',1.43271),('start',216,'node',0.938382),('start',350,'node',1),('start',546,'node',7),('started',47,'node',3.73881),('started',159,'node',1),('started',167,'node',1),('started',174,'node',1),('started',177,'node',1),('started',205,'node',1),('started',206,'node',1),('started',350,'node',1),('started',465,'node',22),('started',488,'node',1.96498),('starting',25,'node',0.625114),('starting',54,'node',4),('starting',134,'node',1),('starting',135,'node',1),('starting',138,'node',1),('starting',139,'node',1),('starting',141,'node',1),('starting',143,'node',1),('starting',146,'node',1),('starting',148,'node',2),('starting',178,'node',1),('starting',180,'node',1),('starting',181,'node',1),('starting',184,'node',1),('starting',190,'node',1),('starting',191,'node',1.13023),('starting',192,'node',0.997306),('starting',209,'node',1),('starting',210,'node',1),('starting',213,'node',1.58425),('starting',215,'node',1),('starting',348,'node',0.866793),('starting',349,'node',0.873132),('starting',352,'node',1),('starting',407,'node',2),('starts',384,'node',1),('starts',419,'node',1),('state',42,'node',1),('state',53,'node',1),('state',54,'node',4),('state',55,'node',2.96175),('state',60,'node',2),('state',189,'node',0.860547),('state',214,'node',0.899454),('state',348,'node',2.4991),('state',349,'node',2.50858),('state',516,'node',1.63628),('state',548,'node',6),('stated',51,'node',1),('stated',127,'node',0.800068),('stated',128,'node',0.784336),('stated',429,'node',1),('stated',430,'node',1),('states',23,'node',1),('states',140,'node',0.565115),('states',149,'node',1),('states',153,'node',10.4798),('states',157,'node',1.79891),('states',198,'node',1.27),('states',213,'node',1),('states',220,'node',1),('stating',548,'node',4),('station',29,'node',1.3136),('station',101,'node',1),('station',188,'node',0.989021),('station',191,'node',0.934703),('station',208,'node',1),('station',339,'node',27),('station',418,'node',1),('stations',140,'node',0.857458),('stations',198,'node',1),('stations',337,'node',29),('statistics',33,'node',16),('statistics',155,'node',1),('status',14,'node',1),('status',131,'node',2),('status',164,'node',2),('status',431,'node',0.927431),('statutory',7,'node',1),('statutory',11,'node',1),('statutory',56,'node',0.670377),('statutory',214,'node',1),('statutory',352,'node',0.945609),('statutory',434,'node',1.65935),('stay',140,'node',4),('stay',144,'node',0.845322),('stay',196,'node',1),('stay',198,'node',1),('stays',19,'node',0.194572),('stays',134,'node',2),('stays',135,'node',2.80545),('steadily',488,'node',1.97286),('steady',530,'node',1),('steam',37,'node',4.98902),('steam',153,'node',1),('steam',545,'node',1.69762),('steel',127,'node',1.46952),('steel',128,'node',1.44198),('steel',145,'node',27),('steel',160,'node',3.73394),('steel',175,'node',0.774192),('steel',191,'node',2.43748),('steel',192,'node',2),('steel',213,'node',1.80545),('steel',441,'node',1),('stefan',147,'node',1.56355),('stefan',195,'node',0.916736),('stellenbosch',153,'node',1.14631),('stellenbosch',157,'node',2.73664),('stellenbosch',175,'node',3.52622),('stellenbosch',217,'node',1),('stellenbosch',349,'node',28),('stellenbosch',400,'node',26),('step',431,'node',0.707906),('stephen',145,'node',1),('stephen',214,'node',1.44566),('stephenson',442,'node',1),('steps',129,'node',1),('steps',130,'node',1),('steps',352,'node',0.465433),('steps',431,'node',23.3953),('steps',517,'node',1),('steps',540,'node',1),('sterkloop',214,'node',1.6329),('stern',26,'node',11),('sterner',144,'node',0.839384),('sterner',196,'node',4),('stet',219,'node',1),('steve',135,'node',0.953396),('steve',139,'node',0.754681),('steve',141,'node',1),('steve',143,'node',1),('steve',145,'node',0.98493),('steve',146,'node',0.830633),('steve',148,'node',1.91445),('steve',152,'node',1.84768),('steve',156,'node',1.5948),('steve',160,'node',1.4633),('steve',163,'node',1.96986),('steve',165,'node',1),('steve',169,'node',0.892724),('steve',173,'node',0.972861),('steve',175,'node',0.718502),('steve',178,'node',0.961087),('stevemackie',135,'node',10.4041),('stevemackie',139,'node',8.24953),('stevemackie',141,'node',11),('stevemackie',143,'node',11),('stevemackie',145,'node',10.7454),('stevemackie',146,'node',9.07391),('stevemackie',148,'node',20.8911),('stevemackie',152,'node',20.1682),('stevemackie',156,'node',17.4267),('stevemackie',160,'node',15.9987),('stevemackie',163,'node',21.4907),('stevemackie',165,'node',11),('stevemackie',169,'node',9.74705),('stevemackie',173,'node',10.6148),('stevemackie',175,'node',7.85648),('stevemackie',178,'node',10.4874),('stevemackie',183,'node',10.2017),('steven',3,'node',12),('steven',6,'node',12),('steven',64,'node',24),('sticking',533,'node',1),('stifles',140,'node',0.923838),('stifles',198,'node',1),('stiglitz',140,'node',0.492759),('stiglitz',198,'node',1.08707),('still',45,'node',0.771698),('still',53,'node',1),('still',153,'node',1.02287),('still',193,'node',1.50462),('stimulate',31,'node',1),('stimulate',158,'node',1),('stimulate',214,'node',1),('stimulate',432,'node',2),('stimulating',32,'node',7),('stimulating',161,'node',4),('stock',159,'node',2.94583),('stock',167,'node',2.92474),('stock',191,'node',1),('stock',431,'node',0.759465),('stockbroker',159,'node',1.99461),('stone',23,'node',1),('stone',149,'node',1.99461),('stone',220,'node',1),('stop',144,'node',0.863659),('stop',196,'node',1),('stop',336,'node',1),('stopped',488,'node',2),('storage',383,'node',1),('store',431,'node',25.3579),('storey',519,'node',2),('stories',37,'node',1),('storms',136,'node',0.942091),('storms',201,'node',1),('stormwater',139,'node',0.842342),('str',214,'node',0.976851),('straightforward',346,'node',1),('strangers',183,'node',1),('strategic',29,'node',0.537506),('strategic',149,'node',1.58425),('strategic',153,'node',0.967867),('strategic',171,'node',1),('strategic',516,'node',0.786915),('strategies',27,'node',2.74308),('strategies',41,'node',0.712106),('strategies',46,'node',11),('strategies',133,'node',0.716357),('strategies',180,'node',1),('strategies',181,'node',1),('strategies',190,'node',1),('strategies',209,'node',1),('strategies',210,'node',1),('strategies',215,'node',1),('strategies',479,'node',1),('strategies',480,'node',6),('strategies',485,'node',3.78332),('strategy',31,'node',0.949597),('strategy',45,'node',1.83353),('strategy',149,'node',1.78545),('strategy',153,'node',2.7351),('strategy',158,'node',7.41945),('strategy',159,'node',1.90679),('strategy',191,'node',1.20644),('strategy',192,'node',1),('strategy',213,'node',0.931053),('strategy',546,'node',0.736141),('straw',45,'node',1),('straw',127,'node',0.76431),('straw',128,'node',0.749958),('streamed',102,'node',1),('streamed',546,'node',1),('streaming',546,'node',1),('streams',488,'node',1),('street',26,'node',1),('street',30,'node',1),('street',136,'node',4),('street',140,'node',1),('street',144,'node',0.677939),('street',147,'node',1.71),('street',153,'node',4.5153),('street',194,'node',1),('street',195,'node',1.81367),('street',196,'node',1.55846),('street',198,'node',1),('street',201,'node',4),('street',203,'node',1),('street',204,'node',4),('street',435,'node',1.27),('streetmap',414,'node',1),('strength',138,'node',1),('strength',146,'node',1),('strengthen',32,'node',1),('strengthen',161,'node',1),('strengthen',372,'node',1),('strengthen',373,'node',1),('strengthen',374,'node',1),('strengthen',375,'node',1),('strengthen',456,'node',1),('stressed',139,'node',0.886095),('stressed',191,'node',1.10696),('stressed',192,'node',0.949597),('stressed',213,'node',1.52376),('stressed',441,'node',1),('strict',50,'node',1),('strict',516,'node',0.873132),('strijdom',138,'node',0.677939),('strm',414,'node',1),('strong',23,'node',1),('strong',29,'node',0.565115),('strong',39,'node',1),('stronger',19,'node',2.2),('stronger',136,'node',0.945829),('stronger',201,'node',1),('stronger',372,'node',31),('stronger',373,'node',31),('stronger',374,'node',31),('stronger',375,'node',40.3983),('stronger',441,'node',1),('stronger',449,'node',1),('stronger',456,'node',5),('strongly',160,'node',1.58425),('struck',372,'node',1),('struck',373,'node',1),('struck',374,'node',1),('struck',375,'node',1),('struck',434,'node',1.5434),('struck',456,'node',1),('structural',5,'node',2),('structural',35,'node',2.2),('structural',41,'node',0.808176),('structural',42,'node',11),('structural',127,'node',13.4782),('structural',128,'node',13.2941),('structural',133,'node',0.813674),('structural',134,'node',4.05724),('structural',135,'node',0.816452),('structural',138,'node',1.69359),('structural',139,'node',2.46965),('structural',141,'node',29.8861),('structural',143,'node',29.8927),('structural',145,'node',0.920273),('structural',146,'node',1.72942),('structural',148,'node',29.8192),('structural',152,'node',31.7864),('structural',156,'node',1.67986),('structural',157,'node',7.85635),('structural',160,'node',6.35618),('structural',163,'node',28.7948),('structural',165,'node',1.84532),('structural',169,'node',2.74298),('structural',173,'node',2.82206),('structural',175,'node',7.23518),('structural',178,'node',32.7948),('structural',183,'node',30),('structural',184,'node',29.8861),('structural',191,'node',35.0905),('structural',192,'node',6.75763),('structural',213,'node',38.9857),('structural',381,'node',1),('structural',388,'node',5),('structural',429,'node',1),('structural',430,'node',1),('structuralsteel',33,'node',0.769219),('structuralsteel',155,'node',1.53844),('structure',145,'node',1),('structure',152,'node',2),('structure',191,'node',1.43271),('structure',326,'node',27),('structure',386,'node',3),('structure',388,'node',2),('structures',127,'node',11.3248),('structures',128,'node',11.1755),('structures',139,'node',1.63881),('structures',145,'node',29),('structures',156,'node',1),('structures',157,'node',1.83347),('structures',160,'node',3.72589),('structures',165,'node',27),('structures',169,'node',1),('structures',175,'node',28.5138),('structures',191,'node',2.31506),('structures',192,'node',5),('structures',213,'node',2.63338),('structures',388,'node',1),('structures',396,'node',2),('structures',435,'node',2),('student',7,'node',2),('student',9,'node',11),('student',10,'node',1),('student',11,'node',2),('student',13,'node',1),('student',30,'node',0.681785),('student',64,'node',2),('student',546,'node',46.779),('students',35,'node',2.2),('students',134,'node',0.845322),('students',135,'node',0.902857),('students',138,'node',0.754681),('students',139,'node',0.72066),('students',141,'node',0.997306),('students',143,'node',0.993146),('students',146,'node',0.792123),('students',148,'node',1.81257),('students',152,'node',1.74626),('students',154,'node',1.45443),('students',156,'node',1.47682),('students',157,'node',1.41165),('students',159,'node',1.46778),('students',160,'node',1.36745),('students',163,'node',1.79215),('students',164,'node',1.58951),('students',165,'node',1.88418),('students',168,'node',0.754681),('students',169,'node',0.816452),('students',172,'node',0.797402),('students',173,'node',0.909743),('students',174,'node',0.712106),('students',175,'node',0.687638),('students',177,'node',0.697623),('students',178,'node',0.902857),('students',179,'node',0.882818),('students',180,'node',0.797402),('students',181,'node',0.776703),('students',184,'node',0.913226),('students',190,'node',1.6329),('students',217,'node',40),('students',486,'node',1),('students',546,'node',1.88536),('studied',175,'node',1),('studies',138,'node',0.913226),('studies',146,'node',0.989021),('studies',177,'node',0.845322),('studies',183,'node',1),('studies',206,'node',0.857458),('studies',376,'node',1),('studies',397,'node',1),('studies',404,'node',1),('studio',144,'node',0.683725),('studio',147,'node',1.43271),('studio',153,'node',1.17702),('studio',195,'node',1.64413),('studio',196,'node',1.57383),('study',37,'node',1),('study',394,'node',27),('study',395,'node',2),('study',396,'node',2),('study',486,'node',21),('study',488,'node',4),('stuff',435,'node',2),('stuffing',151,'node',1.49524),('stumble',489,'node',1),('stumble',490,'node',1),('stumble',514,'node',1),('stupid',22,'node',1.90694),('stupid',144,'node',55.5885),('stupid',196,'node',41.8477),('style',17,'node',2),('stylesheet',17,'node',1),('subclauses',191,'node',1.49524),('subcommittee',151,'node',1.89608),('subcommittees',127,'node',0.562486),('subcommittees',128,'node',0.554747),('subcommittees',189,'node',2.67057),('subcontract',45,'node',0.830633),('subcontract',46,'node',2),('subcontract',51,'node',2),('subcontract',60,'node',2),('subcontract',352,'node',2.54374),('subcontract',548,'node',2),('subdiscipline',191,'node',1.2125),('subdiscipline',192,'node',1),('subdiscipline',213,'node',0.938382),('subject',40,'node',0.863659),('subject',45,'node',0.655756),('subject',134,'node',1),('subject',135,'node',1),('subject',138,'node',1),('subject',146,'node',1),('subject',172,'node',1),('subjects',164,'node',1),('subjects',189,'node',0.949597),('submission',51,'node',1),('submission',56,'node',1.87314),('submission',62,'node',1),('submission',352,'node',3.05185),('submissions',60,'node',0.718502),('submissions',64,'node',1),('submissions',352,'node',0.336188),('submit',6,'node',1),('submit',26,'node',0.496787),('submit',58,'node',1),('submit',189,'node',0.839384),('submit',352,'node',1.35757),('submits',191,'node',1.46778),('submitted',61,'node',11),('submitted',126,'node',1),('submitted',132,'node',1),('submitted',154,'node',1),('submitted',176,'node',1),('submitted',179,'node',1),('submitted',345,'node',1),('submitted',353,'node',1),('submitted',433,'node',1),('submitted',486,'node',0.830633),('submitted',487,'node',1),('submitted',489,'node',4.2541),('submitted',490,'node',4.25649),('submitted',514,'node',3.54438),('submitted',515,'node',1),('submitted',544,'node',1),('submitted',546,'node',0.703756),('subscribe',17,'node',5),('subscribe',19,'node',1),('subscribe',193,'node',1.49992),('subscribed',150,'node',1),('subscription',7,'node',1),('subscription',9,'node',1),('subscription',11,'node',1),('subscription',150,'node',4),('subscriptions',5,'node',1),('subsequent',50,'node',1),('subsequently',51,'node',1),('subsequently',171,'node',1),('subset',391,'node',4),('subsets',391,'node',1),('subsidise',529,'node',1),('substandard',52,'node',1),('substantial',14,'node',1),('substantial',37,'node',1),('substantial',65,'node',1),('substantial',216,'node',0.839384),('substantially',45,'node',0.659351),('subsystem',392,'node',4),('suburb',130,'node',0.805455),('suburb',180,'node',0.727213),('suburbs',130,'node',0.697623),('success',21,'node',1),('success',23,'node',1),('success',35,'node',2.2),('success',47,'node',1),('success',127,'node',0.47729),('success',128,'node',0.472657),('success',154,'node',1.97804),('success',168,'node',1),('success',216,'node',36.3277),('success',489,'node',1),('success',490,'node',1),('success',514,'node',1),('success',546,'node',1),('successful',5,'node',1),('successful',37,'node',1),('successful',53,'node',0.976851),('successful',136,'node',0.677939),('successful',153,'node',1.06089),('successful',172,'node',1),('successful',201,'node',1.56355),('successful',216,'node',1),('successful',418,'node',27),('successful',479,'node',2),('successful',486,'node',2),('successfully',40,'node',0.896076),('successfully',354,'node',1),('successor',41,'node',0.972861),('successor',133,'node',0.980874),('such',25,'node',0.738408),('such',29,'node',11),('such',30,'node',0.771698),('such',37,'node',1),('such',40,'node',2),('such',45,'node',0.76431),('such',50,'node',1),('such',56,'node',0.736141),('such',139,'node',0.62674),('such',145,'node',1),('such',151,'node',1.89919),('such',154,'node',1.82645),('such',168,'node',1.94583),('such',174,'node',2),('such',177,'node',2),('such',186,'node',1),('such',189,'node',1),('such',191,'node',0.882818),('such',199,'node',1),('such',202,'node',0.860547),('such',205,'node',2),('such',206,'node',2),('such',213,'node',1),('such',352,'node',2.60997),('such',354,'node',1.90629),('such',391,'node',1),('such',429,'node',3),('such',430,'node',3),('such',514,'node',0.776703),('such',545,'node',0.909743),('suction',340,'node',1),('sue',26,'node',0.685676),('sufficient',10,'node',1),('sufficient',429,'node',1),('sufficient',430,'node',1),('sufficiently',40,'node',1),('suggest',53,'node',1),('suggested',153,'node',0.874179),('suggested',330,'node',1),('suggestions',32,'node',1),('suggestions',161,'node',1),('suggestions',191,'node',0.863374),('suggestions',485,'node',1),('suit',480,'node',1),('suitable',41,'node',1.75946),('suitable',52,'node',1),('suitable',56,'node',1),('suitable',60,'node',0.792123),('suitable',133,'node',1.76431),('suitable',185,'node',1),('suitable',352,'node',2.60932),('suite',2,'node',2),('suite',31,'node',0.857458),('suite',38,'node',1),('suite',47,'node',1),('suite',158,'node',6.71507),('suite',191,'node',0.983524),('suite',346,'node',4),('suite',479,'node',3.62598),('suite',480,'node',2.60233),('suite',485,'node',2.40342),('suited',416,'node',2),('sultan',169,'node',1),('sum',480,'node',1),('summarised',431,'node',9.43203),('summary',9,'node',1),('summary',30,'node',1),('summary',45,'node',1),('summary',145,'node',1),('summary',192,'node',11),('summary',431,'node',16.3504),('summerstrand',214,'node',0.931053),('summit',35,'node',2.2),('summit',191,'node',41.0097),('summit',192,'node',30.7882),('summit',213,'node',45.4211),('sun',214,'node',1.69279),('sunday',27,'node',4),('sunday',492,'node',1),('sunninghill',486,'node',1),('super',441,'node',1),('superb',148,'node',1),('supervising',10,'node',2.64863),('supervision',446,'node',1),('supervisor',47,'node',9.50024),('supervisors',479,'node',0.657549),('supervisors',480,'node',0.643484),('supper',26,'node',0.646943),('supplement',131,'node',1),('supplier',516,'node',1.64177),('suppliers',381,'node',1),('suppliers',410,'node',2),('supplies',39,'node',1),('supplies',60,'node',1),('supply',26,'node',0.695602),('supply',46,'node',2),('supply',56,'node',3.2327),('supply',60,'node',4),('supply',164,'node',1),('supply',172,'node',1),('supply',191,'node',0.882069),('supply',194,'node',1),('supply',204,'node',1),('supply',352,'node',7.91817),('supply',409,'node',1),('supply',411,'node',27),('supply',422,'node',2),('supply',479,'node',52),('supply',516,'node',48.8513),('supply',548,'node',8),('support',42,'node',1),('support',45,'node',1),('support',127,'node',2.94083),('support',128,'node',2.90964),('support',134,'node',0.776703),('support',135,'node',0.833529),('support',138,'node',0.703756),('support',139,'node',0.681785),('support',141,'node',0.906287),('support',143,'node',0.909743),('support',145,'node',0.942091),('support',146,'node',0.740689),('support',148,'node',1.67289),('support',152,'node',1.62183),('support',156,'node',1.37922),('support',157,'node',1.3187),('support',160,'node',2.88224),('support',163,'node',1.64413),('support',164,'node',1),('support',165,'node',1.72109),('support',169,'node',0.754681),('support',173,'node',0.836446),('support',175,'node',1.64521),('support',178,'node',1.80545),('support',183,'node',0.980874),('support',186,'node',1),('support',193,'node',1),('support',209,'node',0.879565),('support',214,'node',1.70376),('support',216,'node',1),('support',348,'node',1.7017),('support',349,'node',1.70583),('support',354,'node',0.889397),('support',396,'node',27),('support',425,'node',27),('support',435,'node',1.41581),('support',479,'node',0.740689),('support',480,'node',0.729424),('support',485,'node',0.687638),('support',516,'node',2.37598),('supported',25,'node',0.776703),('supported',29,'node',1),('supported',41,'node',1.71329),('supported',42,'node',4),('supported',49,'node',1),('supported',133,'node',1.72573),('supported',202,'node',1.45003),('supported',216,'node',1),('supported',545,'node',0.957226),('supporters',42,'node',4),('supporting',15,'node',1),('supporting',42,'node',1),('supporting',156,'node',1.84055),('supporting',191,'node',1.08464),('supporting',192,'node',0.909743),('supporting',213,'node',1.48138),('supporting',486,'node',0.860547),('supporting',516,'node',1.64177),('supports',429,'node',1),('supports',430,'node',1),('surally',216,'node',1.58951),('sure',156,'node',1.72109),('sure',191,'node',1),('sure',321,'node',1),('sure',350,'node',1),('sure',431,'node',1),('surface',337,'node',2),('surface',488,'node',2),('surges',139,'node',0.567769),('surges',199,'node',1),('surname',10,'node',1),('surname',64,'node',1),('surname',352,'node',0.769219),('surrey',37,'node',0.745294),('surrounding',145,'node',1),('surrounding',151,'node',1.50462),('surrounding',420,'node',27),('surrounding',432,'node',2),('surroundings',336,'node',1),('survey',26,'node',11),('survey',127,'node',0.722831),('survey',128,'node',0.71),('survey',176,'node',33),('surveyors',23,'node',1),('surveyors',41,'node',0.727213),('surveyors',133,'node',0.731649),('surveyors',149,'node',1.38319),('surveyors',173,'node',1),('surveyors',216,'node',1),('surveyors',513,'node',1),('susskind',127,'node',0.398027),('susskind',128,'node',0.395463),('sustainability',21,'node',4),('sustainability',22,'node',7.2754),('sustainability',25,'node',1),('sustainability',26,'node',1.24897),('sustainability',29,'node',1.55686),('sustainability',30,'node',3.54608),('sustainability',129,'node',4),('sustainability',130,'node',1),('sustainability',136,'node',2.46686),('sustainability',137,'node',57.4104),('sustainability',139,'node',21.7827),('sustainability',140,'node',55.8906),('sustainability',142,'node',3.67405),('sustainability',144,'node',2.69359),('sustainability',147,'node',2.72283),('sustainability',153,'node',42.3803),('sustainability',171,'node',48),('sustainability',194,'node',0.949597),('sustainability',195,'node',1.83063),('sustainability',196,'node',1.80007),('sustainability',197,'node',1.53844),('sustainability',198,'node',35.4222),('sustainability',199,'node',0.869951),('sustainability',200,'node',66.7666),('sustainability',201,'node',1.7185),('sustainability',202,'node',42.6774),('sustainability',203,'node',1.91323),('sustainability',204,'node',0.949597),('sustainable',22,'node',1.98629),('sustainable',25,'node',4.72066),('sustainable',26,'node',12),('sustainable',29,'node',0.60322),('sustainable',30,'node',0.98493),('sustainable',136,'node',3.5194),('sustainable',140,'node',53.6358),('sustainable',142,'node',0.738408),('sustainable',153,'node',1.96175),('sustainable',180,'node',1),('sustainable',181,'node',1),('sustainable',190,'node',1),('sustainable',197,'node',1.7399),('sustainable',198,'node',34.1847),('sustainable',201,'node',8.19149),('sustainable',203,'node',1),('sustainable',209,'node',1),('sustainable',210,'node',1),('sustainable',214,'node',1),('sustainable',215,'node',1),('sustainable',354,'node',1.93897),('sustainable',516,'node',1.64177),('sw1p',37,'node',0.805455),('swift',57,'node',1),('swift',58,'node',1),('sydney',14,'node',2),('symbol',33,'node',0.980874),('symbol',155,'node',1.96175),('symbol',221,'node',1),('symposium',32,'node',5),('symposium',161,'node',28),('system',19,'node',2.2),('system',29,'node',11),('system',31,'node',2.90629),('system',40,'node',2.91323),('system',41,'node',5.46014),('system',45,'node',2.95301),('system',46,'node',1),('system',49,'node',1),('system',127,'node',1.78072),('system',128,'node',1.74164),('system',133,'node',39.1015),('system',148,'node',1),('system',158,'node',5.54438),('system',191,'node',1.53844),('system',214,'node',3.99983),('system',340,'node',1),('system',341,'node',1),('system',383,'node',27),('system',391,'node',2),('system',392,'node',4),('system',434,'node',1.70878),('system',479,'node',1.86366),('system',480,'node',0.860547),('system',485,'node',0.797402),('systematic',348,'node',1.57902),('systematic',349,'node',1.58951),('systems',2,'node',1),('systems',45,'node',0.945829),('systems',127,'node',0.410687),('systems',128,'node',0.407953),('systems',149,'node',1.86211),('systems',153,'node',2.39294),('systems',348,'node',3.4034),('systems',349,'node',3.41165),('systems',381,'node',1),('systems',383,'node',1),('systems',418,'node',1),('systems',434,'node',2.99154),('systems',516,'node',2.40948),('systems',545,'node',1.69762),('t10',26,'node',0.554747),('t10ice',26,'node',22),('t11',26,'node',12.0275),('t13',27,'node',1),('t14',27,'node',1),('t15',27,'node',0.942091),('t16',27,'node',0.879565),('t17',27,'node',0.851346),('t18',27,'node',1),('t19',27,'node',0.808176),('t19',28,'node',1),('t19a',28,'node',11),('t1t4',26,'node',0.643484),('t20',28,'node',0.98493),('t7t11',26,'node',0.520204),('table',191,'node',1.20343),('table',192,'node',1),('table',213,'node',0.923838),('table',429,'node',4),('table',430,'node',4),('tackled',30,'node',1),('tackling',30,'node',1),('tailormade',29,'node',0.545988),('take',10,'node',1),('take',33,'node',1),('take',129,'node',1),('take',130,'node',3.20217),('take',131,'node',1),('take',142,'node',0.759465),('take',150,'node',29),('take',155,'node',1),('take',166,'node',1),('take',170,'node',1),('take',176,'node',3),('take',180,'node',1.98404),('take',191,'node',1.42347),('take',197,'node',0.899454),('take',213,'node',0.892724),('take',348,'node',1),('take',349,'node',1),('take',352,'node',0.363357),('take',391,'node',2),('take',432,'node',2),('take',435,'node',1),('take',437,'node',26),('take',440,'node',26),('take',459,'node',1),('take',496,'node',1),('take',507,'node',1),('take',519,'node',27),('take',554,'node',1),('taken',47,'node',1),('taken',144,'node',0.810915),('taken',151,'node',1.7399),('taken',173,'node',1),('taken',196,'node',0.972861),('taken',443,'node',27),('taken',479,'node',9.33325),('taken',480,'node',9.13083),('taken',485,'node',9.66174),('taken',517,'node',1),('taken',540,'node',1),('takeovers',132,'node',1),('takes',352,'node',0.468115),('takes',415,'node',27),('takimata',219,'node',1),('taking',127,'node',0.434757),('taking',128,'node',0.431687),('taking',153,'node',1.23739),('takkies',33,'node',4),('takkies',155,'node',1),('talent',533,'node',1),('talk',35,'node',2.2),('talk',134,'node',2),('talk',135,'node',2),('talk',138,'node',5),('talk',139,'node',2.80818),('talk',141,'node',4),('talk',143,'node',3),('talk',146,'node',3),('talk',148,'node',4),('talk',152,'node',1),('talk',154,'node',1.65551),('talk',156,'node',3.57086),('talk',157,'node',2.72214),('talk',159,'node',3.52506),('talk',160,'node',2.64504),('talk',163,'node',4),('talk',164,'node',2.8843),('talk',165,'node',2),('talk',168,'node',1.76906),('talk',169,'node',1.92743),('talk',172,'node',1.85498),('talk',173,'node',3),('talk',174,'node',1.63582),('talk',175,'node',1),('talk',177,'node',1.60293),('talk',178,'node',5),('talk',179,'node',1),('talk',180,'node',1.8881),('talk',181,'node',1.84812),('talk',182,'node',11),('talk',184,'node',2),('talk',190,'node',1.92626),('talk',191,'node',0.901612),('talk',209,'node',1),('talk',210,'node',36.123),('talk',212,'node',2),('talk',434,'node',1.6329),('talk',488,'node',1),('talks',148,'node',1),('talks',157,'node',1),('tanner',488,'node',8.72502),('target',22,'node',4.4),('target',29,'node',11),('target',31,'node',1),('target',35,'node',4.4),('target',98,'node',38),('target',99,'node',38),('target',158,'node',7.81481),('target',174,'node',34.6723),('target',177,'node',35.5087),('target',182,'node',12),('target',205,'node',43.7254),('target',206,'node',44.1643),('target',480,'node',1),('target',486,'node',0.909743),('targeted',27,'node',0.976851),('targets',147,'node',3.70878),('targets',171,'node',1),('targets',195,'node',2),('task',63,'node',1),('task',140,'node',0.498827),('task',159,'node',3),('task',164,'node',1.97685),('task',198,'node',1.10192),('task',536,'node',27),('tasks',431,'node',0.96498),('taxpayers',435,'node',1.65551),('taylor',127,'node',0.443437),('taylor',128,'node',0.44024),('tba',405,'node',1),('tba',515,'node',1),('tba',516,'node',0.648686),('tba',546,'node',0.60778),('tbc',26,'node',1.71658),('tbc',28,'node',7.75186),('tbc',139,'node',0.524706),('tbc',153,'node',1.5948),('tbc',199,'node',3.62515),('tbc',202,'node',1.48138),('tc61',189,'node',1),('tea',26,'node',1.5294),('tea',28,'node',7.62515),('tea',31,'node',3.89144),('tea',126,'node',0.957226),('tea',132,'node',0.879565),('tea',134,'node',1),('tea',135,'node',1),('tea',138,'node',1),('tea',139,'node',1),('tea',141,'node',1),('tea',143,'node',1),('tea',145,'node',1),('tea',146,'node',1),('tea',148,'node',1),('tea',152,'node',1),('tea',154,'node',1),('tea',156,'node',1),('tea',158,'node',7.59678),('tea',159,'node',1.79891),('tea',160,'node',1),('tea',163,'node',1),('tea',164,'node',1.92996),('tea',165,'node',1),('tea',168,'node',0.906287),('tea',169,'node',1),('tea',171,'node',0.842342),('tea',172,'node',0.949597),('tea',173,'node',1),('tea',174,'node',0.836446),('tea',175,'node',1),('tea',177,'node',0.819249),('tea',178,'node',1),('tea',179,'node',1),('tea',180,'node',0.968904),('tea',181,'node',0.961087),('tea',184,'node',1),('tea',190,'node',0.98493),('tea',346,'node',0.957226),('tea',354,'node',1.47682),('tea',434,'node',1.35971),('tea',488,'node',0.851346),('tea',516,'node',0.685676),('tea',545,'node',0.733888),('teachers',529,'node',1),('teaches',140,'node',0.516879),('teaches',198,'node',1.14631),('teaching',160,'node',1),('teaching',348,'node',1.50936),('teaching',349,'node',1.51893),('team',26,'node',0.529288),('team',31,'node',1.88282),('team',37,'node',1.67697),('team',140,'node',0.497805),('team',158,'node',4.45463),('team',176,'node',0.916736),('team',188,'node',1),('team',198,'node',1.09941),('team',336,'node',1),('team',346,'node',4),('team',354,'node',1),('team',372,'node',1),('team',373,'node',1),('team',374,'node',1),('team',375,'node',1),('team',394,'node',6),('team',411,'node',1),('team',419,'node',3),('team',441,'node',1),('team',452,'node',27),('team',456,'node',1),('team',479,'node',1),('teamed',21,'node',1),('teamed',22,'node',1),('teamed',136,'node',1),('teamed',137,'node',1),('teamed',139,'node',1),('teamed',140,'node',1),('teamed',142,'node',1),('teamed',144,'node',1),('teamed',147,'node',1),('teams',338,'node',27),('teams',348,'node',1.56867),('teams',349,'node',1.57902),('technical',12,'node',1),('technical',40,'node',1),('technical',41,'node',1),('technical',45,'node',0.934703),('technical',56,'node',3.38605),('technical',127,'node',3.01056),('technical',128,'node',2.9524),('technical',133,'node',1),('technical',156,'node',2),('technical',160,'node',1),('technical',164,'node',1),('technical',189,'node',2),('technical',352,'node',8.15941),('technical',354,'node',1),('technical',435,'node',2),('technical',448,'node',1),('technical',479,'node',0.824901),('technical',480,'node',0.816452),('technical',485,'node',0.76188),('technical',516,'node',1.64177),('technical',545,'node',1.69762),('technician',7,'node',3),('technician',9,'node',11),('technician',10,'node',1),('technician',11,'node',3),('technician',14,'node',2),('technicians',15,'node',2),('technikon',156,'node',3),('technikon',169,'node',1),('techniques',31,'node',1),('techniques',158,'node',1),('techniques',420,'node',1),('technische',175,'node',1),('technological',202,'node',0.953396),('technologies',127,'node',1),('technologies',128,'node',0.997306),('technologies',348,'node',4),('technologies',349,'node',4),('technologies',434,'node',1.4633),('technologies',533,'node',1),('technologist',14,'node',1),('technologist',156,'node',1),('technologists',15,'node',1),('technologists',434,'node',1.3151),('technologists',479,'node',0.659351),('technologists',480,'node',0.645209),('technology',22,'node',2.09747),('technology',26,'node',1),('technology',31,'node',4),('technology',126,'node',5),('technology',131,'node',13.4552),('technology',132,'node',2),('technology',138,'node',1),('technology',141,'node',1),('technology',142,'node',0.685676),('technology',145,'node',2),('technology',146,'node',1),('technology',156,'node',1),('technology',158,'node',4),('technology',169,'node',1),('technology',175,'node',1),('technology',197,'node',1.5948),('technology',202,'node',42.2056),('technology',345,'node',5),('technology',346,'node',4),('technology',353,'node',5),('technology',354,'node',6.2542),('technology',395,'node',27),('technology',433,'node',5),('technology',434,'node',9.50283),('technology',490,'node',0.866793),('technology',515,'node',8),('technology',516,'node',2.90006),('technologydriven',202,'node',1.6498),('tect',436,'node',1),('teeb',203,'node',1),('tel',30,'node',0.863659),('tel',32,'node',2),('tel',33,'node',1),('tel',41,'node',2.849),('tel',54,'node',1),('tel',129,'node',0.942091),('tel',130,'node',0.655756),('tel',133,'node',2.86601),('tel',144,'node',0.670377),('tel',147,'node',1.41581),('tel',149,'node',1.1945),('tel',153,'node',1.16566),('tel',155,'node',1),('tel',158,'node',1.56867),('tel',161,'node',2),('tel',178,'node',0.794753),('tel',183,'node',0.920273),('tel',192,'node',1.6055),('tel',195,'node',1.62183),('tel',196,'node',1.53844),('tel',216,'node',3.13748),('tel',352,'node',0.661163),('telecom',42,'node',11),('telecommunications',434,'node',1.74626),('telephone',10,'node',1.86995),('telephone',60,'node',3),('telephone',352,'node',0.878113),('telescope',434,'node',8),('telford',129,'node',4),('telford',130,'node',4),('telford',442,'node',1),('telkom',127,'node',0.59873),('telkom',128,'node',0.58995),('telling',435,'node',1),('telltale',138,'node',0.906287),('telltale',146,'node',0.980874),('temperatures',37,'node',0.989021),('template',16,'node',22),('template',59,'node',11),('templates',485,'node',1),('tempor',219,'node',1),('temporary',130,'node',0.707906),('temporary',180,'node',0.630018),('tend',410,'node',27),('tender',53,'node',1.96498),('tender',191,'node',5.89186),('tender',216,'node',0.920273),('tender',485,'node',53.614),('tenderer',53,'node',0.972861),('tenderer',191,'node',1.47228),('tenderers',429,'node',1),('tenderers',430,'node',1),('tendering',191,'node',1.42845),('tendering',485,'node',1),('tenders',45,'node',1),('tenders',191,'node',1.44566),('tends',202,'node',0.945829),('ter',440,'node',1),('term',46,'node',2),('term',47,'node',10.2416),('term',60,'node',2),('term',147,'node',1.53844),('term',172,'node',1),('term',195,'node',0.899454),('term',352,'node',2.53132),('term',387,'node',2),('term',488,'node',1),('term',548,'node',2),('termination',151,'node',1.75267),('terminology',41,'node',1.64998),('terminology',133,'node',1.66145),('terminus',101,'node',1),('terminus',208,'node',1),('terms',1,'node',1),('terms',3,'node',1),('terms',6,'node',1),('terms',14,'node',1),('terms',15,'node',1),('terms',41,'node',0.851346),('terms',51,'node',1),('terms',55,'node',1),('terms',56,'node',0.722831),('terms',59,'node',1),('terms',133,'node',0.857458),('terms',148,'node',1),('terms',151,'node',1),('terms',154,'node',1),('terms',157,'node',1.6385),('terms',179,'node',1),('terms',193,'node',1),('terms',352,'node',2.37856),('terms',376,'node',4),('terms',388,'node',2),('terms',389,'node',1),('terms',392,'node',4),('terms',397,'node',4),('terms',404,'node',4),('terms',415,'node',2),('terms',423,'node',27),('terms',441,'node',1),('terms',485,'node',1),('terms',546,'node',0.797402),('terra',144,'node',0.747619),('terra',196,'node',1.75267),('terrace',324,'node',1),('terrace',339,'node',27),('terrain',414,'node',1),('terrified',144,'node',0.727213),('terrified',196,'node',6.78659),('tertiarylevel',14,'node',1),('tertiarylevel',65,'node',1),('test',47,'node',0.98493),('test',138,'node',0.942091),('test',146,'node',1),('test',189,'node',0.889397),('test',243,'node',27),('test',344,'node',27),('test',429,'node',26),('test',459,'node',26),('test',460,'node',26),('test',491,'node',26),('test',492,'node',26),('test',493,'node',26),('test',495,'node',26),('test',547,'node',26),('test',549,'node',27),('test',552,'node',26),('test',554,'node',26),('test',557,'node',27),('test',558,'node',26),('test',559,'node',26),('test',560,'node',26),('test',561,'node',1),('tested',41,'node',0.920273),('tested',133,'node',0.927431),('tested',138,'node',2.75725),('tested',146,'node',2.89608),('tested',530,'node',1),('tested',533,'node',1),('testimonials',37,'node',5.56327),('testing',60,'node',0.736141),('testing',64,'node',1),('testing',157,'node',1.75267),('testing',160,'node',3.71492),('testing',352,'node',0.338947),('testpdfprod1',429,'node',1),('testpdfprod2',430,'node',1),('text',41,'node',0.848323),('text',45,'node',0.863659),('text',133,'node',0.854391),('text',431,'node',0.681785),('text',435,'node',18.5636),('text',550,'node',1),('textbooks',160,'node',1),('texts',41,'node',0.899454),('texts',133,'node',0.906287),('thames',42,'node',11),('thames',332,'node',1),('thames',545,'node',0.997306),('than',29,'node',0.53161),('than',56,'node',0.604732),('than',60,'node',1.90629),('than',126,'node',2),('than',132,'node',2),('than',144,'node',1.55497),('than',154,'node',2.73165),('than',159,'node',1.47682),('than',164,'node',1.60014),('than',168,'node',0.759465),('than',172,'node',0.802752),('than',173,'node',0.916736),('than',174,'node',1.71423),('than',175,'node',1.42153),('than',176,'node',1),('than',177,'node',1.69966),('than',178,'node',1.89531),('than',179,'node',2.8894),('than',180,'node',0.800068),('than',181,'node',0.781775),('than',184,'node',1.91758),('than',190,'node',1.64413),('than',191,'node',2.91333),('than',194,'node',1),('than',196,'node',7.38252),('than',204,'node',1),('than',205,'node',1),('than',206,'node',1),('than',345,'node',8),('than',352,'node',1.18271),('than',353,'node',8),('than',354,'node',1),('than',433,'node',8),('than',487,'node',8),('than',489,'node',1.97286),('than',490,'node',1.97685),('than',514,'node',1.97685),('than',515,'node',8),('than',538,'node',1),('than',544,'node',8),('than',546,'node',5.43188),('than',548,'node',1),('thank',33,'node',1),('thank',151,'node',1.4633),('thank',155,'node',1),('thank',206,'node',1.67289),('thank',209,'node',0.899454),('thanks',134,'node',0.779231),('thanks',135,'node',0.836446),('thanks',138,'node',0.705825),('thanks',139,'node',0.683725),('thanks',141,'node',0.909743),('thanks',143,'node',0.913226),('thanks',145,'node',0.949597),('thanks',146,'node',0.742984),('thanks',148,'node',1.67877),('thanks',152,'node',1.62735),('thanks',156,'node',1.38319),('thanks',157,'node',1.32233),('thanks',160,'node',1.28013),('thanks',163,'node',1.6498),('thanks',165,'node',1.72732),('thanks',169,'node',0.757065),('thanks',173,'node',0.839384),('thanks',175,'node',0.648686),('thanks',178,'node',0.810915),('that',1,'node',1),('that',4,'node',2),('that',5,'node',1),('that',7,'node',1),('that',8,'node',1),('that',11,'node',1),('that',12,'node',1),('that',14,'node',4),('that',15,'node',1),('that',17,'node',3),('that',19,'node',2),('that',20,'node',1),('that',23,'node',2.84905),('that',25,'node',9.81472),('that',30,'node',0.938382),('that',31,'node',1),('that',37,'node',1),('that',38,'node',1),('that',39,'node',3),('that',40,'node',6.89945),('that',41,'node',2.72999),('that',45,'node',6.37632),('that',46,'node',1),('that',49,'node',3),('that',50,'node',2),('that',51,'node',3),('that',53,'node',2),('that',54,'node',2),('that',56,'node',0.691597),('that',60,'node',4.37407),('that',61,'node',11),('that',63,'node',2),('that',65,'node',2),('that',101,'node',1),('that',102,'node',3.96188),('that',127,'node',8.44388),('that',128,'node',8.31909),('that',129,'node',2),('that',130,'node',2),('that',131,'node',1),('that',133,'node',2.75101),('that',134,'node',2.60369),('that',135,'node',0.882818),('that',136,'node',0.866793),('that',137,'node',2.81472),('that',138,'node',5.20731),('that',139,'node',2.71905),('that',140,'node',3.44189),('that',141,'node',0.968904),('that',142,'node',0.957226),('that',143,'node',1.96498),('that',145,'node',1),('that',146,'node',3.66945),('that',147,'node',1.75913),('that',148,'node',1.8861),('that',149,'node',3.24744),('that',151,'node',5.54015),('that',152,'node',1.85439),('that',153,'node',2),('that',156,'node',1.44566),('that',157,'node',4.68568),('that',158,'node',1),('that',160,'node',1.34075),('that',163,'node',1.7399),('that',165,'node',1.82645),('that',168,'node',1),('that',169,'node',0.794753),('that',170,'node',1),('that',171,'node',0.869951),('that',173,'node',0.882818),('that',174,'node',1),('that',175,'node',3.29256),('that',177,'node',1),('that',178,'node',3.88282),('that',180,'node',2),('that',181,'node',2),('that',183,'node',1.78217),('that',184,'node',2),('that',185,'node',4),('that',186,'node',3),('that',190,'node',2),('that',191,'node',20.6975),('that',192,'node',3.73463),('that',193,'node',3.55486),('that',195,'node',1),('that',197,'node',1),('that',198,'node',3.88809),('that',199,'node',1),('that',200,'node',3),('that',201,'node',1),('that',202,'node',4.82475),('that',205,'node',1),('that',206,'node',1),('that',208,'node',2),('that',209,'node',2),('that',210,'node',2),('that',213,'node',6.22054),('that',215,'node',5),('that',220,'node',1),('that',321,'node',3),('that',328,'node',1),('that',339,'node',1),('that',348,'node',1.70397),('that',349,'node',1.71635),('that',350,'node',1),('that',352,'node',4.71949),('that',354,'node',1.66127),('that',372,'node',1),('that',373,'node',1),('that',374,'node',1),('that',375,'node',1),('that',376,'node',1),('that',386,'node',5),('that',388,'node',81),('that',389,'node',1),('that',405,'node',1),('that',407,'node',27),('that',410,'node',27),('that',431,'node',2.94209),('that',432,'node',1.86941),('that',434,'node',6.56598),('that',435,'node',5.3912),('that',456,'node',1),('that',457,'node',1),('that',479,'node',4.75231),('that',480,'node',4.74069),('that',485,'node',4.58907),('that',486,'node',1),('that',488,'node',1.72066),('that',489,'node',1),('that',490,'node',1),('that',493,'node',1),('that',495,'node',1),('that',497,'node',1),('that',498,'node',1),('that',499,'node',1),('that',500,'node',1),('that',501,'node',1),('that',502,'node',1),('that',503,'node',1),('that',504,'node',1),('that',505,'node',1),('that',506,'node',1),('that',510,'node',1),('that',513,'node',1),('that',514,'node',1),('that',516,'node',0.749958),('that',518,'node',1),('that',525,'node',1),('that',546,'node',4.66666),('that',548,'node',17.9453),('that',550,'node',1),('that',556,'node',1),('that',558,'node',1),('that',559,'node',1),('that',561,'node',1),('the',1,'node',27),('the',2,'node',8),('the',3,'node',8),('the',4,'node',28),('the',5,'node',21),('the',6,'node',4),('the',7,'node',15),('the',8,'node',16),('the',9,'node',7),('the',10,'node',6.88972),('the',11,'node',15),('the',12,'node',20),('the',13,'node',6),('the',14,'node',22.9822),('the',15,'node',7),('the',16,'node',1),('the',17,'node',5),('the',19,'node',5.4),('the',20,'node',3),('the',21,'node',13),('the',22,'node',23.9421),('the',23,'node',54.5391),('the',25,'node',42.8115),('the',26,'node',36.983),('the',27,'node',16.3411),('the',28,'node',4.97286),('the',29,'node',182.43),('the',30,'node',28.8189),('the',31,'node',98.0327),('the',32,'node',95),('the',33,'node',47.058),('the',35,'node',15.4),('the',37,'node',18.8837),('the',38,'node',3),('the',39,'node',19),('the',40,'node',36.4769),('the',41,'node',27.7216),('the',42,'node',11),('the',45,'node',48.6415),('the',46,'node',5),('the',47,'node',94.179),('the',48,'node',4),('the',49,'node',9),('the',50,'node',29),('the',51,'node',31),('the',52,'node',39.7408),('the',53,'node',60.8455),('the',54,'node',53),('the',55,'node',64.1692),('the',56,'node',46.3166),('the',57,'node',14),('the',58,'node',7),('the',59,'node',5),('the',60,'node',27.9439),('the',61,'node',55),('the',62,'node',5),('the',63,'node',45.4),('the',64,'node',2),('the',65,'node',9),('the',66,'node',2),('the',98,'node',76),('the',99,'node',76),('the',100,'node',15),('the',101,'node',5),('the',102,'node',15.9044),('the',126,'node',20.8079),('the',127,'node',66.5019),('the',128,'node',65.6601),('the',129,'node',19.9849),('the',130,'node',63.6313),('the',131,'node',47.9067),('the',132,'node',55.7256),('the',133,'node',27.8382),('the',134,'node',46.5255),('the',135,'node',52.5812),('the',136,'node',25.0074),('the',137,'node',13.0843),('the',138,'node',14.4053),('the',139,'node',60.3822),('the',140,'node',39.568),('the',141,'node',9.8894),('the',142,'node',75.0567),('the',143,'node',10.8927),('the',144,'node',99.9177),('the',145,'node',13.9238),('the',146,'node',11.0381),('the',147,'node',23.8635),('the',148,'node',13.7426),('the',149,'node',96.7314),('the',150,'node',30),('the',151,'node',58.0677),('the',152,'node',50.5244),('the',153,'node',48.9702),('the',154,'node',54.1957),('the',155,'node',24.0776),('the',156,'node',21.3069),('the',157,'node',53.879),('the',158,'node',163.248),('the',159,'node',74.6259),('the',160,'node',23.3933),('the',161,'node',43),('the',162,'node',52),('the',163,'node',24.1934),('the',164,'node',25.7282),('the',165,'node',19.7269),('the',166,'node',18.9677),('the',167,'node',31.5179),('the',168,'node',26.2309),('the',169,'node',20.5739),('the',170,'node',8),('the',171,'node',45.7007),('the',172,'node',46.7507),('the',173,'node',13.7642),('the',174,'node',79.6061),('the',175,'node',38.1424),('the',176,'node',15.8158),('the',177,'node',55.3032),('the',178,'node',19.2202),('the',179,'node',24.355),('the',180,'node',41.5778),('the',181,'node',27.3345),('the',182,'node',16),('the',183,'node',16.5838),('the',184,'node',45.7178),('the',185,'node',8),('the',186,'node',6),('the',188,'node',46.4377),('the',189,'node',32.1059),('the',190,'node',24.0085),('the',191,'node',196.855),('the',192,'node',41.4935),('the',193,'node',62.9214),('the',194,'node',46.1371),('the',195,'node',20.5951),('the',196,'node',98.7511),('the',197,'node',50.4662),('the',198,'node',39.0051),('the',199,'node',9.67149),('the',200,'node',8.81951),('the',201,'node',22.8044),('the',202,'node',15.4897),('the',203,'node',24.6519),('the',204,'node',49.1371),('the',205,'node',99.9168),('the',206,'node',93.0242),('the',207,'node',20),('the',208,'node',6),('the',209,'node',24.5349),('the',210,'node',35.1824),('the',211,'node',5),('the',212,'node',62),('the',213,'node',44.7643),('the',214,'node',51.2187),('the',215,'node',35.9704),('the',216,'node',20.0614),('the',217,'node',45),('the',218,'node',8),('the',220,'node',8),('the',221,'node',7),('the',320,'node',43),('the',321,'node',1),('the',322,'node',3),('the',323,'node',27),('the',324,'node',54),('the',325,'node',27),('the',326,'node',81),('the',327,'node',1),('the',328,'node',55),('the',330,'node',57),('the',331,'node',54),('the',333,'node',81),('the',335,'node',27),('the',336,'node',6),('the',337,'node',110),('the',338,'node',1),('the',340,'node',54),('the',341,'node',3),('the',342,'node',28),('the',343,'node',27),('the',345,'node',38),('the',346,'node',30.7557),('the',347,'node',8),('the',348,'node',79.3408),('the',349,'node',79.5401),('the',351,'node',2),('the',352,'node',133.776),('the',353,'node',19),('the',354,'node',41.2739),('the',372,'node',22.4898),('the',373,'node',20.9335),('the',374,'node',21.4553),('the',375,'node',9.78262),('the',376,'node',36.2),('the',378,'node',28),('the',380,'node',27),('the',381,'node',2),('the',382,'node',10),('the',383,'node',27),('the',384,'node',19),('the',385,'node',31),('the',386,'node',34),('the',387,'node',44),('the',388,'node',54),('the',389,'node',2),('the',391,'node',7),('the',392,'node',8),('the',393,'node',57),('the',394,'node',65),('the',395,'node',56),('the',396,'node',32),('the',397,'node',74.4),('the',399,'node',2),('the',400,'node',2),('the',404,'node',47.2),('the',406,'node',27),('the',407,'node',6),('the',408,'node',8),('the',409,'node',31),('the',410,'node',2),('the',411,'node',82),('the',412,'node',34),('the',413,'node',54),('the',414,'node',1),('the',415,'node',56),('the',416,'node',3),('the',417,'node',27),('the',419,'node',64),('the',420,'node',28),('the',421,'node',38),('the',422,'node',87),('the',423,'node',27),('the',424,'node',4),('the',425,'node',54),('the',426,'node',37),('the',429,'node',5),('the',430,'node',5),('the',431,'node',44.9732),('the',432,'node',20.6049),('the',433,'node',20),('the',434,'node',50.4594),('the',435,'node',51.5436),('the',436,'node',26),('the',437,'node',27),('the',438,'node',26),('the',439,'node',52),('the',440,'node',26),('the',441,'node',26),('the',442,'node',27),('the',443,'node',27),('the',444,'node',54),('the',445,'node',81),('the',446,'node',28),('the',447,'node',81),('the',448,'node',27),('the',450,'node',81),('the',451,'node',54),('the',452,'node',27),('the',453,'node',27),('the',454,'node',27),('the',455,'node',27),('the',456,'node',44.0569),('the',458,'node',11),('the',461,'node',1),('the',475,'node',26),('the',477,'node',11),('the',479,'node',85.3091),('the',480,'node',84.1474),('the',483,'node',26),('the',485,'node',38.595),('the',486,'node',105.432),('the',487,'node',50),('the',488,'node',272.051),('the',489,'node',25.6004),('the',490,'node',24.7385),('the',492,'node',7.2),('the',513,'node',2),('the',514,'node',25.5059),('the',515,'node',25),('the',516,'node',62.425),('the',517,'node',46),('the',518,'node',26),('the',519,'node',81),('the',521,'node',27),('the',522,'node',27),('the',523,'node',27),('the',524,'node',27),('the',525,'node',29),('the',526,'node',54),('the',527,'node',27),('the',528,'node',54),('the',529,'node',83),('the',530,'node',54),('the',531,'node',2),('the',532,'node',27),('the',533,'node',56),('the',535,'node',56),('the',536,'node',27),('the',537,'node',27),('the',538,'node',3),('the',540,'node',35),('the',544,'node',19),('the',545,'node',29.1484),('the',546,'node',62.4619),('the',548,'node',74.128),('theatre',130,'node',0.913226),('their',7,'node',2),('their',11,'node',2),('their',14,'node',1),('their',21,'node',1),('their',22,'node',1),('their',25,'node',2),('their',27,'node',0.989021),('their',29,'node',13.3653),('their',31,'node',0.997306),('their',33,'node',0.727213),('their',50,'node',1),('their',53,'node',1),('their',55,'node',1),('their',57,'node',2),('their',63,'node',1),('their',65,'node',1),('their',126,'node',1),('their',127,'node',3.29432),('their',128,'node',3.2387),('their',131,'node',2),('their',134,'node',1),('their',136,'node',1),('their',137,'node',2.98902),('their',138,'node',1),('their',139,'node',1.98657),('their',140,'node',1.77923),('their',142,'node',1),('their',144,'node',1),('their',147,'node',1.79475),('their',153,'node',1.92673),('their',155,'node',1.45443),('their',158,'node',7.78289),('their',160,'node',1.70269),('their',171,'node',1.98493),('their',178,'node',1),('their',183,'node',1),('their',184,'node',1),('their',189,'node',3.67113),('their',191,'node',2.39148),('their',195,'node',0.938382),('their',198,'node',0.931053),('their',200,'node',2),('their',203,'node',1),('their',348,'node',0.845322),('their',349,'node',0.851346),('their',432,'node',2),('their',434,'node',3.07426),('their',480,'node',1.62674),('their',486,'node',0.857458),('their',488,'node',0.779231),('their',489,'node',1),('their',490,'node',1),('their',514,'node',1),('their',516,'node',4.41324),('their',531,'node',1),('their',538,'node',1),('their',546,'node',9.96077),('them',53,'node',1),('them',56,'node',1),('them',131,'node',1),('them',169,'node',1),('them',178,'node',1),('them',352,'node',3.14766),('them',434,'node',1.50462),('them',479,'node',1),('them',480,'node',1),('them',485,'node',0.961087),('them',529,'node',1),('theme',32,'node',1),('theme',153,'node',1.06322),('theme',161,'node',1),('theme',372,'node',4),('theme',373,'node',4),('theme',374,'node',4),('theme',375,'node',4),('theme',456,'node',33),('themes',320,'node',1),('themselves',52,'node',1),('themselves',138,'node',0.953396),('themselves',146,'node',1),('then',23,'node',3),('then',29,'node',1.3268),('then',45,'node',0.961087),('then',47,'node',1),('then',53,'node',1),('then',63,'node',1),('then',149,'node',5.90767),('then',152,'node',1),('then',159,'node',1),('then',167,'node',1),('then',180,'node',1.61241),('then',181,'node',1),('then',190,'node',1),('then',209,'node',1),('then',210,'node',1),('then',215,'node',4),('then',220,'node',3),('then',339,'node',1),('then',346,'node',1),('then',372,'node',0.869951),('then',373,'node',0.845322),('then',374,'node',0.876337),('then',375,'node',0.873132),('then',376,'node',5),('then',397,'node',5),('then',404,'node',5),('then',431,'node',1.81645),('then',485,'node',2),('then',516,'node',4.84204),('theoretical',175,'node',0.997306),('theoretical',406,'node',1),('theoretical',434,'node',3.3187),('theory',169,'node',1),('theory',175,'node',1.87176),('there',14,'node',1),('there',22,'node',2.2),('there',23,'node',4),('there',29,'node',0.63167),('there',33,'node',5),('there',37,'node',1),('there',45,'node',0.699655),('there',50,'node',1),('there',51,'node',1),('there',60,'node',1),('there',127,'node',1.13066),('there',128,'node',1.11589),('there',130,'node',1.57046),('there',134,'node',0.792123),('there',135,'node',0.839384),('there',138,'node',1.71211),('there',139,'node',0.685676),('there',140,'node',5.47279),('there',141,'node',0.913226),('there',143,'node',0.916736),('there',145,'node',0.953396),('there',146,'node',0.745294),('there',148,'node',1.69064),('there',149,'node',8),('there',151,'node',1),('there',152,'node',1.6329),('there',153,'node',1),('there',155,'node',2),('there',156,'node',1.38719),('there',157,'node',1.32597),('there',160,'node',1.28354),('there',163,'node',1.65551),('there',165,'node',1.73359),('there',169,'node',0.759465),('there',173,'node',0.842342),('there',180,'node',0.621888),('there',185,'node',2),('there',188,'node',2.83353),('there',191,'node',3.74164),('there',192,'node',1.82865),('there',198,'node',2.73142),('there',202,'node',1.68468),('there',203,'node',36.894),('there',213,'node',2.96459),('there',220,'node',1),('there',341,'node',27),('there',351,'node',2),('there',372,'node',4),('there',373,'node',3.9074),('there',374,'node',4),('there',375,'node',3.89144),('there',414,'node',1),('there',420,'node',1),('there',479,'node',1),('there',480,'node',1),('there',520,'node',27),('there',524,'node',1),('there',531,'node',1),('there',546,'node',7),('there',548,'node',4),('thereafter',127,'node',0.716357),('thereafter',128,'node',0.703756),('therefore',186,'node',1),('thereof',56,'node',0.916736),('thereof',352,'node',1.50593),('thereof',516,'node',1.64177),('therewith',29,'node',11),('thermal',545,'node',1.69762),('these',1,'node',1),('these',7,'node',1),('these',11,'node',1),('these',13,'node',1),('these',14,'node',3),('these',15,'node',1),('these',19,'node',1),('these',21,'node',1),('these',22,'node',1),('these',25,'node',0.640063),('these',40,'node',1),('these',41,'node',1.77923),('these',45,'node',2.5923),('these',46,'node',2),('these',47,'node',1),('these',48,'node',1),('these',53,'node',1),('these',63,'node',1),('these',65,'node',1),('these',127,'node',3.80952),('these',128,'node',3.78274),('these',131,'node',4),('these',133,'node',1.78434),('these',136,'node',1),('these',137,'node',1),('these',139,'node',1.60625),('these',140,'node',1),('these',142,'node',1),('these',144,'node',1),('these',147,'node',2.76031),('these',151,'node',1.70878),('these',153,'node',4.25176),('these',156,'node',1.89919),('these',157,'node',3.04911),('these',163,'node',1),('these',184,'node',1),('these',186,'node',2),('these',191,'node',5.00782),('these',192,'node',3.41174),('these',195,'node',2),('these',199,'node',1),('these',213,'node',2.41586),('these',348,'node',1.7017),('these',349,'node',1.70583),('these',354,'node',0.909743),('these',391,'node',1),('these',415,'node',1),('these',431,'node',22),('these',434,'node',1.48138),('these',479,'node',1.87027),('these',480,'node',1.85896),('these',485,'node',2.70255),('these',486,'node',1),('these',516,'node',1.57767),('these',517,'node',1),('these',540,'node',1),('thesis',156,'node',1.79891),('they',8,'node',1),('they',29,'node',1.14508),('they',45,'node',0.738408),('they',47,'node',1),('they',49,'node',1),('they',52,'node',1),('they',56,'node',1.66666),('they',63,'node',2),('they',127,'node',1.51798),('they',128,'node',1.51251),('they',134,'node',1),('they',135,'node',1),('they',140,'node',0.759465),('they',149,'node',1),('they',153,'node',0.885266),('they',154,'node',1.84234),('they',164,'node',1),('they',168,'node',1),('they',179,'node',1),('they',180,'node',1),('they',181,'node',1),('they',189,'node',0.851346),('they',190,'node',1),('they',193,'node',3.0001),('they',194,'node',1),('they',198,'node',0.899454),('they',203,'node',1),('they',204,'node',1),('they',209,'node',1),('they',210,'node',1),('they',213,'node',1),('they',215,'node',1),('they',216,'node',0.860547),('they',217,'node',1),('they',352,'node',5.41089),('they',431,'node',1.86366),('they',435,'node',1.6329),('they',479,'node',2),('they',548,'node',3.95608),('thing',173,'node',1),('thing',444,'node',27),('thing',447,'node',1),('think',153,'node',0.973678),('thinker',153,'node',1.35971),('thinkers',29,'node',0.557303),('thinkers',153,'node',1.27336),('thinking',23,'node',3.4798),('thinking',40,'node',0.931053),('thinking',41,'node',0.957226),('thinking',133,'node',0.96498),('thinking',149,'node',4.98798),('thinking',372,'node',1),('thinking',373,'node',1),('thinking',374,'node',1),('thinking',375,'node',1),('thinking',456,'node',2),('thinking',527,'node',1),('thinking',546,'node',4),('third',40,'node',0.949597),('third',49,'node',2),('third',127,'node',1.61945),('third',128,'node',1.59922),('third',214,'node',1.53844),('third',352,'node',3.7373),('third',490,'node',0.845322),('this',5,'node',15),('this',7,'node',1),('this',8,'node',1),('this',10,'node',3.86366),('this',11,'node',1),('this',15,'node',30),('this',17,'node',3),('this',21,'node',11),('this',22,'node',11),('this',23,'node',3.51826),('this',25,'node',2.45066),('this',29,'node',3.19165),('this',32,'node',1),('this',33,'node',1.71636),('this',40,'node',2.82491),('this',42,'node',1),('this',45,'node',2.35511),('this',47,'node',2),('this',48,'node',1),('this',51,'node',1),('this',52,'node',1),('this',53,'node',1.94216),('this',59,'node',1),('this',60,'node',3.21131),('this',64,'node',2),('this',100,'node',1),('this',101,'node',1),('this',102,'node',5.83002),('this',127,'node',2.30133),('this',128,'node',2.26927),('this',129,'node',10.9704),('this',130,'node',0.687638),('this',131,'node',7.87569),('this',134,'node',1),('this',136,'node',12),('this',137,'node',15.9815),('this',138,'node',4.98493),('this',139,'node',4.79949),('this',140,'node',12),('this',141,'node',1),('this',142,'node',13.9152),('this',143,'node',1),('this',144,'node',12.8544),('this',145,'node',2),('this',146,'node',3.83353),('this',147,'node',12),('this',148,'node',1.96109),('this',149,'node',23.5005),('this',150,'node',2),('this',152,'node',1.86211),('this',153,'node',3.75493),('this',154,'node',2.89601),('this',155,'node',1.71636),('this',156,'node',3.785),('this',157,'node',3.47704),('this',159,'node',2.9136),('this',160,'node',1.73389),('this',161,'node',1),('this',163,'node',1.98902),('this',164,'node',3.15326),('this',165,'node',2),('this',168,'node',1.49775),('this',169,'node',0.899454),('this',171,'node',3.40504),('this',172,'node',4.58184),('this',173,'node',2.91323),('this',174,'node',1.41592),('this',175,'node',5.14899),('this',176,'node',4),('this',177,'node',1.38729),('this',178,'node',5.87127),('this',179,'node',1.75306),('this',180,'node',4.57918),('this',181,'node',4.54111),('this',183,'node',1),('this',184,'node',0.920273),('this',186,'node',1),('this',188,'node',3),('this',189,'node',1.86055),('this',190,'node',4.61932),('this',191,'node',13.7009),('this',192,'node',1.84234),('this',193,'node',1.7974),('this',196,'node',1),('this',197,'node',2),('this',199,'node',0.993146),('this',200,'node',1),('this',202,'node',3.43352),('this',208,'node',1),('this',209,'node',4.80264),('this',210,'node',3),('this',213,'node',0.96498),('this',215,'node',6),('this',320,'node',1),('this',321,'node',2),('this',327,'node',1),('this',346,'node',3),('this',347,'node',1),('this',351,'node',1),('this',352,'node',2.40051),('this',354,'node',1.80275),('this',372,'node',6.79109),('this',373,'node',6.61445),('this',374,'node',6.80465),('this',375,'node',6.65463),('this',376,'node',1),('this',387,'node',1),('this',391,'node',2),('this',392,'node',4),('this',397,'node',3),('this',405,'node',1),('this',408,'node',1),('this',409,'node',27),('this',412,'node',1),('this',420,'node',1),('this',424,'node',2),('this',431,'node',6.60128),('this',432,'node',1.89919),('this',434,'node',2.47027),('this',435,'node',3.32884),('this',456,'node',4.94183),('this',457,'node',1),('this',459,'node',1),('this',479,'node',15.5374),('this',480,'node',39.0505),('this',485,'node',39.3884),('this',486,'node',1),('this',488,'node',1.9496),('this',489,'node',4.13735),('this',490,'node',4.07688),('this',492,'node',3),('this',493,'node',1),('this',495,'node',1),('this',496,'node',1),('this',497,'node',1),('this',498,'node',1),('this',499,'node',1),('this',500,'node',1),('this',501,'node',1),('this',502,'node',1),('this',503,'node',1),('this',504,'node',1),('this',505,'node',1),('this',506,'node',1),('this',507,'node',1),('this',510,'node',1),('this',513,'node',2),('this',514,'node',4.04752),('this',515,'node',1),('this',516,'node',4.87447),('this',518,'node',1),('this',545,'node',0.896076),('this',546,'node',10.5422),('this',550,'node',1),('this',554,'node',1),('this',556,'node',1),('this',558,'node',1),('this',559,'node',1),('this',561,'node',1),('thise',139,'node',2.08082),('thomas',37,'node',2),('thomson',139,'node',1.79851),('thornhill',171,'node',1),('those',7,'node',2),('those',10,'node',1),('those',11,'node',2),('those',14,'node',1),('those',20,'node',1),('those',21,'node',1),('those',22,'node',1),('those',29,'node',0.645209),('those',30,'node',1),('those',39,'node',1),('those',40,'node',1),('those',65,'node',1),('those',100,'node',1),('those',136,'node',1),('those',137,'node',1),('those',139,'node',1),('those',140,'node',1),('those',142,'node',1),('those',144,'node',1),('those',147,'node',1),('those',154,'node',1.55846),('those',159,'node',1.58425),('those',164,'node',1.72732),('those',168,'node',0.810915),('those',171,'node',0.78951),('those',172,'node',1.85746),('those',174,'node',0.757065),('those',177,'node',0.742984),('those',179,'node',0.961087),('those',180,'node',0.863659),('those',181,'node',0.842342),('those',185,'node',26),('those',189,'node',1.83063),('those',190,'node',0.889397),('those',191,'node',1.87957),('those',193,'node',1),('those',205,'node',1.69665),('those',206,'node',1.61635),('those',207,'node',1),('those',209,'node',1.83817),('those',210,'node',0.96498),('those',429,'node',1),('those',430,'node',1),('those',435,'node',1.49059),('those',546,'node',1),('thought',37,'node',1),('thought',45,'node',0.693594),('thought',139,'node',0.66666),('thought',212,'node',1),('three',25,'node',0.628375),('three',56,'node',0.968904),('three',127,'node',0.617112),('three',128,'node',0.60778),('three',131,'node',1),('three',153,'node',3.20115),('three',191,'node',1.27),('three',192,'node',1),('three',213,'node',1),('three',352,'node',1.55456),('through',19,'node',1),('through',23,'node',1),('through',28,'node',1),('through',29,'node',0.575885),('through',42,'node',1),('through',52,'node',1),('through',56,'node',0.949597),('through',63,'node',1),('through',138,'node',0.636679),('through',139,'node',0.923838),('through',149,'node',2),('through',153,'node',1.05858),('through',156,'node',1.49059),('through',160,'node',3.31308),('through',163,'node',1.81257),('through',165,'node',1.91445),('through',166,'node',1),('through',169,'node',0.827757),('through',173,'node',1),('through',180,'node',1),('through',181,'node',1),('through',188,'node',1),('through',190,'node',1),('through',194,'node',1),('through',204,'node',1),('through',209,'node',1),('through',210,'node',1),('through',215,'node',1),('through',220,'node',1),('through',324,'node',27),('through',339,'node',1),('through',348,'node',0.909743),('through',349,'node',0.916736),('through',352,'node',1.53905),('through',396,'node',1),('through',420,'node',27),('through',421,'node',1),('through',480,'node',1),('through',485,'node',1.94583),('through',489,'node',3.49253),('through',490,'node',3.50535),('through',514,'node',3.50535),('through',516,'node',0.797402),('through',517,'node',1),('through',540,'node',1),('through',545,'node',2.65102),('throughout',30,'node',1),('throughout',102,'node',1),('throughout',348,'node',1.69665),('throughout',349,'node',1.70889),('throughput',127,'node',0.824901),('throughput',128,'node',0.808176),('thurlow',170,'node',1),('thurs',19,'node',2.2),('thurs',26,'node',0.640063),('thurs',29,'node',2.1093),('thurs',129,'node',36.123),('thursday',22,'node',2.17585),('thursday',127,'node',3.15763),('thursday',128,'node',3.13004),('thursday',129,'node',8),('thursday',131,'node',6.29618),('thursday',181,'node',26.7453),('thursday',188,'node',2),('thursday',203,'node',35.894),('thursday',348,'node',21),('thursday',374,'node',2),('thursday',375,'node',0.993146),('thursday',397,'node',1),('thursday',489,'node',24.9354),('thursday',490,'node',24.4579),('thursday',491,'node',1),('thursday',515,'node',21),('thursday',516,'node',20),('thursday',549,'node',1),('thus',140,'node',0.749958),('thus',154,'node',1.77219),('thus',198,'node',0.886095),('thus',381,'node',1),('thus',384,'node',4),('tier',33,'node',3.44219),('tier',155,'node',1.72109),('tiers',516,'node',3.62515),('ties',441,'node',1),('tight',51,'node',1),('tightly',144,'node',0.742984),('tightly',196,'node',6.95961),('tim',149,'node',1.69064),('timber',127,'node',3.00325),('timber',128,'node',2.95657),('timber',191,'node',2.43056),('timber',192,'node',2),('timber',213,'node',1.80545),('timber',429,'node',1),('timber',430,'node',1),('time',1,'node',1),('time',5,'node',1),('time',7,'node',1),('time',11,'node',1),('time',17,'node',1),('time',19,'node',2),('time',26,'node',1.93838),('time',28,'node',0.873132),('time',30,'node',0.752312),('time',31,'node',5.93105),('time',35,'node',2.2),('time',45,'node',0.76188),('time',46,'node',1),('time',47,'node',1),('time',50,'node',1),('time',51,'node',3),('time',53,'node',0.997306),('time',55,'node',0.942091),('time',56,'node',0.693594),('time',102,'node',1),('time',127,'node',9.8225),('time',128,'node',9.76233),('time',129,'node',4),('time',130,'node',4),('time',134,'node',2),('time',135,'node',2),('time',136,'node',1),('time',137,'node',4),('time',138,'node',2),('time',139,'node',3.1545),('time',140,'node',1),('time',141,'node',2),('time',142,'node',2),('time',143,'node',2),('time',144,'node',1.76676),('time',146,'node',2),('time',147,'node',1),('time',148,'node',1),('time',151,'node',1),('time',152,'node',3),('time',153,'node',0.947152),('time',154,'node',3.24963),('time',156,'node',3),('time',158,'node',8.63897),('time',159,'node',3.36396),('time',160,'node',3),('time',163,'node',3),('time',164,'node',3.6119),('time',165,'node',3),('time',168,'node',1.69084),('time',169,'node',3),('time',170,'node',1),('time',171,'node',1.69649),('time',172,'node',2.78895),('time',173,'node',3),('time',174,'node',2.57135),('time',175,'node',3),('time',176,'node',1),('time',177,'node',2.54101),('time',178,'node',4),('time',179,'node',1.99731),('time',180,'node',1.80247),('time',181,'node',1.75605),('time',184,'node',4),('time',190,'node',1.85866),('time',191,'node',3.02445),('time',192,'node',1),('time',194,'node',1),('time',195,'node',1),('time',196,'node',1.90629),('time',197,'node',2),('time',198,'node',1),('time',199,'node',1),('time',200,'node',1),('time',201,'node',1),('time',202,'node',1.95723),('time',203,'node',1),('time',204,'node',1),('time',205,'node',1),('time',206,'node',1),('time',209,'node',1.85438),('time',212,'node',1),('time',213,'node',1.81025),('time',216,'node',37.1821),('time',326,'node',1),('time',330,'node',1),('time',342,'node',28),('time',352,'node',0.959877),('time',394,'node',3),('time',421,'node',1),('time',434,'node',1.98629),('time',479,'node',1.75231),('time',480,'node',0.742984),('time',485,'node',0.699655),('time',522,'node',27),('time',527,'node',28),('time',546,'node',8),('timeline',387,'node',1),('timeline',489,'node',1),('timeline',490,'node',1),('timeline',514,'node',1),('timeous',51,'node',1),('timeous',52,'node',1),('times',144,'node',0.784336),('times',153,'node',1.11718),('times',196,'node',0.931053),('times',202,'node',1),('times',434,'node',1.64413),('timetables',191,'node',1.09444),('timetables',192,'node',0.923838),('timetables',213,'node',1.49524),('tinus',432,'node',7.81481),('tipf',26,'node',11),('title',10,'node',1),('title',17,'node',1),('title',29,'node',4),('title',60,'node',1),('title',156,'node',1.81949),('title',157,'node',1.96175),('title',160,'node',1.79215),('title',165,'node',1),('title',169,'node',0.96498),('title',175,'node',0.976851),('title',178,'node',1),('title',352,'node',0.771698),('titles',7,'node',1),('titles',11,'node',1),('titles',65,'node',1),('titles',441,'node',1),('tito',388,'node',2),('tmice',7,'node',1),('tmice',11,'node',1),('tmvconsultingcoza',134,'node',9.60445),('tmvconsultingcoza',138,'node',8.54373),('tobie',100,'node',1),('tobie',207,'node',1),('today',23,'node',0.976851),('today',127,'node',0.902465),('today',128,'node',0.89584),('today',129,'node',4),('today',130,'node',4),('today',149,'node',1.34075),('today',152,'node',1),('today',164,'node',1),('today',169,'node',1),('today',448,'node',27),('today',479,'node',0.931053),('today',480,'node',0.920273),('today',485,'node',0.851346),('together',1,'node',1),('together',5,'node',1),('together',25,'node',0.652202),('together',32,'node',1),('together',40,'node',1),('together',41,'node',1),('together',126,'node',1),('together',127,'node',0.604732),('together',128,'node',0.595774),('together',133,'node',1),('together',135,'node',1),('together',139,'node',1),('together',141,'node',1),('together',143,'node',1),('together',146,'node',1),('together',148,'node',1),('together',152,'node',1),('together',156,'node',1),('together',160,'node',1),('together',161,'node',1),('together',163,'node',1),('together',165,'node',1),('together',169,'node',1),('together',173,'node',1),('together',175,'node',1),('together',178,'node',1),('together',183,'node',2.85642),('together',184,'node',1),('together',432,'node',1),('token',488,'node',0.745294),('tom',149,'node',1.44132),('tomorrow',165,'node',1.7399),('tomorrow',185,'node',1),('ton',33,'node',1.55643),('ton',155,'node',3.11287),('tony',22,'node',0.2),('tony',26,'node',0.725015),('tony',28,'node',3.84435),('tony',35,'node',0.2),('tony',99,'node',3),('tony',143,'node',29),('tony',163,'node',27),('tony',177,'node',2.85135),('tony',178,'node',29),('tony',203,'node',1),('tony',206,'node',4.64289),('too',22,'node',2.14029),('too',202,'node',38.6739),('too',389,'node',1),('too',431,'node',1),('too',524,'node',2),('too',546,'node',0.630018),('took',1,'node',1),('took',45,'node',0.923838),('took',127,'node',0.976851),('took',128,'node',0.953396),('took',209,'node',0.892724),('took',444,'node',27),('took',516,'node',6.47283),('tool',26,'node',0.617112),('tool',171,'node',3.80582),('tool',378,'node',1),('toolbox',28,'node',1),('toolbox',189,'node',1),('toolkit',25,'node',0.683725),('toolkit',28,'node',1),('toolkit',166,'node',2),('tools',160,'node',1.61091),('tools',339,'node',1),('top',29,'node',0.558589),('top',137,'node',0.892724),('top',139,'node',0.467218),('top',147,'node',1.61091),('top',195,'node',0.953396),('top',200,'node',1),('top',431,'node',1.40464),('topdown',159,'node',1.91445),('topic',26,'node',0.916736),('topic',134,'node',4.82776),('topic',135,'node',1.88282),('topic',138,'node',0.742984),('topic',139,'node',1.70731),('topic',141,'node',0.972861),('topic',143,'node',0.968904),('topic',145,'node',1),('topic',146,'node',0.779231),('topic',148,'node',1.77879),('topic',152,'node',1.71492),('topic',156,'node',1.45003),('topic',157,'node',1.37528),('topic',160,'node',1.3445),('topic',163,'node',1.74626),('topic',165,'node',1.83347),('topic',169,'node',0.797402),('topic',170,'node',1),('topic',173,'node',0.886095),('topic',175,'node',0.676032),('topic',178,'node',1.88282),('topic',184,'node',1),('topic',191,'node',1.77075),('topic',331,'node',27),('topical',139,'node',0.548462),('topical',189,'node',0.953396),('topical',199,'node',0.98493),('topical',212,'node',1),('topical',216,'node',1),('topics',8,'node',1),('topics',25,'node',0.740689),('topics',38,'node',1),('topics',39,'node',1),('topics',131,'node',4),('topics',191,'node',0.861852),('toronto',127,'node',0.430926),('toronto',128,'node',0.42791),('torres',64,'node',1),('total',391,'node',2),('touch',174,'node',0.860547),('touch',177,'node',0.860547),('touch',205,'node',0.873132),('touch',206,'node',0.873132),('tour',19,'node',2.2),('tour',131,'node',35.0739),('tournament',33,'node',1),('tournament',155,'node',2),('tournament',221,'node',1),('toward',213,'node',1),('towards',10,'node',1),('towards',22,'node',2.2),('towards',25,'node',0.857458),('towards',26,'node',11),('towards',127,'node',0.506102),('towards',128,'node',0.500884),('towards',130,'node',0.670377),('towards',136,'node',52.7843),('towards',166,'node',1),('towards',191,'node',1.05627),('towards',192,'node',1.73359),('towards',201,'node',35.7642),('towards',213,'node',1.71211),('towers',156,'node',1.82645),('town',19,'node',2.2),('town',21,'node',1),('town',23,'node',2),('town',29,'node',8.07277),('town',30,'node',1.86679),('town',35,'node',2.2),('town',54,'node',4),('town',55,'node',1),('town',130,'node',51.0155),('town',131,'node',12.3595),('town',136,'node',4),('town',139,'node',1.91523),('town',140,'node',1.51688),('town',142,'node',2.71211),('town',144,'node',0.674137),('town',147,'node',27.71),('town',149,'node',52),('town',150,'node',26),('town',153,'node',8.16951),('town',159,'node',3.89272),('town',167,'node',1),('town',180,'node',32.1166),('town',182,'node',11),('town',191,'node',11.3713),('town',192,'node',6.55601),('town',195,'node',1.81367),('town',196,'node',1.54838),('town',197,'node',2.83353),('town',198,'node',1.57315),('town',201,'node',4),('town',203,'node',1),('town',209,'node',38.3316),('town',214,'node',0.909743),('town',374,'node',31),('town',375,'node',4.96209),('town',402,'node',26),('town',489,'node',27.7088),('townhouse',131,'node',12.4516),('townhouse',153,'node',3.37145),('track',202,'node',0.909743),('track',354,'node',1),('track',429,'node',0.980874),('track',430,'node',0.989021),('trade',159,'node',1),('trafalgar',181,'node',0.953396),('traffic',130,'node',0.745294),('traffic',138,'node',0.664818),('traffic',139,'node',0.942091),('traffic',180,'node',0.661163),('traffic',434,'node',1.71492),('train',27,'node',0.827757),('trained',153,'node',1.56867),('trained',479,'node',5.02951),('trained',480,'node',4.94078),('trained',485,'node',4.66662),('training',10,'node',0.942091),('training',15,'node',1),('training',25,'node',0.747619),('training',47,'node',17.1688),('training',56,'node',0.628375),('training',169,'node',1),('training',352,'node',0.456713),('training',479,'node',1),('training',480,'node',1),('training',485,'node',1),('training',489,'node',1),('training',490,'node',1),('training',514,'node',1),('training',517,'node',1),('training',529,'node',1),('transboundary',354,'node',0.860547),('transfer',2,'node',5),('transfer',408,'node',2),('transferred',17,'node',1),('transferred',129,'node',1),('transferred',130,'node',1),('transferred',416,'node',1),('transferring',157,'node',1.57902),('transfers',431,'node',0.945829),('transformation',517,'node',1),('transformation',536,'node',27),('transformation',540,'node',1),('transformation',546,'node',0.738408),('transforms',180,'node',1),('transforms',181,'node',1),('transforms',190,'node',1),('transforms',209,'node',1),('transforms',210,'node',1),('transforms',215,'node',1),('transition',29,'node',0.819249),('transition',147,'node',1.64413),('transition',164,'node',30),('transition',195,'node',0.976851),('transnet',35,'node',4.4),('transnet',180,'node',30),('transnet',181,'node',4),('transnet',182,'node',26),('transnet',190,'node',29),('transnet',191,'node',1.80323),('transnet',209,'node',39.3316),('transnet',210,'node',43.123),('transnet',215,'node',9),('transnet',489,'node',0.892724),('transnet',490,'node',0.896076),('transnet',514,'node',0.896076),('transparency',140,'node',0.980916),('transparency',149,'node',1.50936),('transparency',198,'node',2.16301),('transport',169,'node',1),('transport',320,'node',1),('transportation',194,'node',1),('transportation',204,'node',1),('transported',188,'node',0.972861),('trashed',191,'node',1),('travel',138,'node',0.645209),('travelling',30,'node',1),('trce',214,'node',0.968904),('treasurer',64,'node',12),('treasurer',150,'node',1),('treasurer',156,'node',1.52376),('treasurer',159,'node',1.72732),('treasurer',160,'node',1.4034),('treasurer',163,'node',1.86941),('treasurer',165,'node',1.96986),('treasurer',169,'node',0.848323),('treasurer',186,'node',1),('treasury',214,'node',1),('treasury',486,'node',21.8544),('treasury',516,'node',1.64177),('treatment',545,'node',55.0672),('tree',194,'node',1),('tree',204,'node',1),('trees',22,'node',4.4),('trees',138,'node',0.635),('trees',194,'node',38.2416),('trees',204,'node',38.2416),('trends',17,'node',1),('trends',19,'node',1),('trends',26,'node',0.824901),('trends',142,'node',0.842342),('trends',153,'node',2.88453),('trends',197,'node',1),('trends',448,'node',1),('trh',189,'node',0.876337),('triangle',31,'node',1),('triangle',156,'node',2),('triangle',158,'node',1),('tribunal',49,'node',1),('tribunal',50,'node',12),('tribunal',54,'node',8),('tribunal',55,'node',2),('tricentenary',37,'node',1),('tried',41,'node',0.923838),('tried',133,'node',0.931053),('tried',530,'node',1),('tried',533,'node',1),('trip',29,'node',1.32108),('trip',188,'node',1.88053),('tripathi',140,'node',54.5878),('tripathi',198,'node',3.97194),('trips',140,'node',0.539902),('trips',198,'node',1.20343),('trousers',33,'node',4),('trousers',155,'node',1),('tru',436,'node',1),('tru',439,'node',1),('true',380,'node',1),('true',381,'node',1),('true',407,'node',1),('true',410,'node',1),('true',417,'node',1),('true',422,'node',1),('true',425,'node',1),('true',479,'node',5.0145),('true',480,'node',4.92629),('true',485,'node',4.65372),('trueview',413,'node',1),('truly',37,'node',1),('truly',479,'node',5.07511),('truly',480,'node',4.98474),('truly',485,'node',4.70576),('trusses',175,'node',0.830633),('trust',194,'node',1),('trust',204,'node',1),('trust',516,'node',1.64177),('trustee',42,'node',1),('trustee',149,'node',1.46778),('trustee',171,'node',0.705825),('truth',144,'node',0.822065),('truth',196,'node',3.95608),('try',136,'node',1),('try',137,'node',1),('try',139,'node',1),('try',140,'node',1),('try',142,'node',1),('try',144,'node',1),('try',147,'node',1),('try',191,'node',1),('tsc',47,'node',19.5943),('tsc',352,'node',1.86327),('tsc3',46,'node',1),('tshwane',141,'node',1),('tshwane',157,'node',1),('tssc',352,'node',1.26457),('tssc3',46,'node',1),('tube',320,'node',20),('tube150',320,'node',1),('tubular',19,'node',2.18492),('tubular',134,'node',28),('tubular',135,'node',36.86),('tuck',140,'node',0.571798),('tuck',198,'node',1.28697),('tues',19,'node',0.193781),('tues',26,'node',1),('tues',29,'node',8.21198),('tues',135,'node',1.80545),('tuesday',22,'node',6.4091),('tuesday',37,'node',1.84532),('tuesday',126,'node',3),('tuesday',134,'node',0.794753),('tuesday',135,'node',1.83938),('tuesday',138,'node',0.714225),('tuesday',139,'node',2.33088),('tuesday',141,'node',1.92027),('tuesday',143,'node',1.91674),('tuesday',146,'node',1.74529),('tuesday',148,'node',1.84532),('tuesday',152,'node',1.81645),('tuesday',156,'node',27.6936),('tuesday',160,'node',1.64177),('tuesday',163,'node',2.82776),('tuesday',164,'node',42.7595),('tuesday',165,'node',1.86679),('tuesday',167,'node',27.7038),('tuesday',168,'node',27.7228),('tuesday',169,'node',1.75946),('tuesday',170,'node',28),('tuesday',172,'node',27.7643),('tuesday',173,'node',1.84234),('tuesday',175,'node',1.65044),('tuesday',178,'node',2.68766),('tuesday',180,'node',26.7643),('tuesday',184,'node',1.89272),('tuesday',194,'node',37.2416),('tuesday',199,'node',36.3983),('tuesday',204,'node',37.2416),('tuesday',212,'node',7),('tuesday',372,'node',2),('tuesday',375,'node',1),('tuesday',397,'node',1),('tuesday',435,'node',1),('tuesday',479,'node',1),('tuesday',480,'node',1),('tuesday',485,'node',1),('tuesday',486,'node',6.72761),('tuesday',487,'node',21),('tuesday',488,'node',20),('tuesday',489,'node',1.83353),('tuesday',490,'node',1.81645),('tuesday',513,'node',1),('tuesday',517,'node',1),('tunnel',168,'node',0.920273),('tunnel',332,'node',2),('tunnel',333,'node',27),('tunnel',336,'node',3),('tunneling',127,'node',8.85231),('tunneling',128,'node',8.77387),('tunnelling',127,'node',1.91651),('tunnelling',128,'node',1.89783),('tunnelling',331,'node',1),('tunnelling',332,'node',1),('tunnelling',339,'node',27),('tunnelling',341,'node',27),('tunnelling',343,'node',27),('tunnelling',479,'node',0.810915),('tunnelling',480,'node',0.802752),('tunnelling',485,'node',0.749958),('tunnels',320,'node',1),('tunnels',324,'node',27),('tunnels',326,'node',2),('tunnels',328,'node',1),('tunnels',330,'node',27),('tunnels',331,'node',1),('tunnels',429,'node',0.976851),('tunnels',430,'node',0.98493),('turbine',42,'node',11),('turbulent',29,'node',0.508221),('turbulent',153,'node',1.11976),('ture',436,'node',1),('turmoil',159,'node',1.82645),('turn',130,'node',1.41428),('turn',180,'node',0.664818),('turn',431,'node',1),('turnkey',352,'node',0.810516),('turnoff',130,'node',1.44079),('turnoff',138,'node',0.661163),('turnoff',180,'node',0.674137),('tusk',214,'node',0.845322),('tutor',26,'node',0.902857),('tutors',26,'node',0.49376),('two',1,'node',3),('two',5,'node',4),('two',30,'node',0.7017),('two',35,'node',2.4),('two',45,'node',1.56927),('two',49,'node',1),('two',51,'node',1),('two',52,'node',1),('two',53,'node',4),('two',55,'node',3.83734),('two',127,'node',0.699655),('two',128,'node',0.687638),('two',139,'node',26.6667),('two',140,'node',0.993146),('two',147,'node',1.62735),('two',151,'node',1),('two',153,'node',1.86941),('two',160,'node',1),('two',172,'node',1),('two',180,'node',2),('two',181,'node',2),('two',182,'node',14),('two',186,'node',28),('two',188,'node',1),('two',190,'node',28),('two',191,'node',2.96838),('two',195,'node',0.96498),('two',198,'node',1),('two',209,'node',37.3316),('two',210,'node',13.123),('two',215,'node',2),('two',352,'node',1.31758),('two',434,'node',1.79891),('two',486,'node',2),('two',545,'node',0.816452),('two',546,'node',0.800068),('twotiered',33,'node',1),('twotiered',155,'node',2),('twotiered',221,'node',1),('txt',60,'node',3.5709),('txt',352,'node',2.93961),('type',17,'node',1),('type',324,'node',27),('type',392,'node',27),('type',408,'node',1),('type',431,'node',2.42226),('type',447,'node',27),('types',8,'node',1),('types',31,'node',0.902857),('types',60,'node',0.896076),('types',156,'node',1.89166),('types',158,'node',7.06254),('types',191,'node',0.889397),('types',352,'node',0.735463),('typical',333,'node',27),('typical',352,'node',0.466323),('typically',49,'node',1),('typically',202,'node',1),('typically',431,'node',0.664818),('ubeam',139,'node',0.882818),('ucpsl',21,'node',1),('ucpsl',22,'node',1),('ucpsl',136,'node',1),('ucpsl',137,'node',1),('ucpsl',139,'node',1),('ucpsl',140,'node',1),('ucpsl',142,'node',1),('ucpsl',144,'node',1),('ucpsl',147,'node',1),('uct',130,'node',3.57288),('uct',164,'node',1),('uctacza',192,'node',17.1431),('ueckermann',100,'node',1),('ueckermann',207,'node',1),('ultimate',434,'node',1.87676),('ultimately',193,'node',1),('ultimately',435,'node',1.5948),('umalusi',546,'node',0.774192),('unable',37,'node',0.934703),('unable',52,'node',1),('unable',53,'node',1),('unable',60,'node',1),('unanticipated',154,'node',1.87676),('unaware',202,'node',0.96498),('unblock',489,'node',1),('unblock',490,'node',1),('unblock',514,'node',1),('unchanged',154,'node',3.51276),('unchanged',525,'node',1),('uncitral',54,'node',1),('uncitral',55,'node',1),('undeniable',202,'node',1),('under',41,'node',0.879565),('under',47,'node',19.1047),('under',48,'node',1),('under',50,'node',1),('under',52,'node',0.993146),('under',54,'node',1),('under',55,'node',0.882818),('under',56,'node',4.84792),('under',63,'node',1),('under',130,'node',0.740689),('under',133,'node',0.886095),('under',151,'node',1.89608),('under',168,'node',1),('under',180,'node',0.657549),('under',191,'node',4.04882),('under',352,'node',3.43587),('under',431,'node',1.60483),('under',489,'node',2),('under',490,'node',2),('under',514,'node',2),('under',520,'node',27),('under',526,'node',1),('undergo',10,'node',0.902857),('undergraduate',160,'node',1),('underground',145,'node',1),('underground',320,'node',80),('underground',321,'node',28.2),('underground',322,'node',27),('underground',323,'node',27),('underground',325,'node',54),('underground',327,'node',29.2),('underground',335,'node',27),('underground',341,'node',1),('underground',445,'node',27),('underground',488,'node',2),('underlying',153,'node',1.06556),('underlying',154,'node',1.70269),('undermine',352,'node',0.347025),('underneath',397,'node',1),('underneath',456,'node',0.968904),('underneath',492,'node',1),('underpinned',348,'node',4),('underpinned',349,'node',4),('underpinning',25,'node',0.957226),('understand',25,'node',1),('understand',45,'node',1),('understand',176,'node',1),('understand',412,'node',1),('understand',529,'node',1),('understandable',56,'node',0.652202),('understandable',352,'node',0.936287),('understanding',29,'node',0.585658),('understanding',30,'node',0.931053),('understanding',47,'node',1),('understanding',56,'node',3.36558),('understanding',153,'node',1.05627),('understanding',154,'node',3.38167),('understanding',171,'node',1),('understanding',176,'node',1),('understanding',352,'node',8.53031),('understanding',485,'node',1),('understood',41,'node',0.931053),('understood',133,'node',0.938382),('undertake',10,'node',1),('undertake',39,'node',1),('undertake',352,'node',0.427163),('undertaken',63,'node',1),('undertaken',153,'node',1),('undertaken',424,'node',1),('underway',101,'node',1),('underway',208,'node',2),('unesco',25,'node',0.615536),('unesco',28,'node',24.8556),('unfold',147,'node',1.69064),('unfold',195,'node',1),('uniaxial',138,'node',1),('uniaxial',146,'node',1),('uniformity',39,'node',3),('uniformity',40,'node',1),('uniformity',41,'node',1.8249),('uniformity',133,'node',1.83063),('uniformity',191,'node',19.7207),('uniformity',429,'node',1),('uniformity',430,'node',1),('uniformity',485,'node',1),('unique',153,'node',0.997654),('unique',431,'node',0.76188),('unique',479,'node',5.05982),('unique',480,'node',4.97),('unique',485,'node',4.69264),('unique',516,'node',2.94456),('unite',373,'node',11.9246),('unite',375,'node',1),('united',23,'node',1),('united',26,'node',0.539902),('united',140,'node',0.566439),('united',149,'node',1),('united',153,'node',21.0215),('united',191,'node',1.09198),('united',192,'node',0.920273),('united',198,'node',1.27336),('united',213,'node',1.74529),('united',220,'node',1),('universal',25,'node',1),('universe',434,'node',1.93781),('universität',175,'node',1),('universities',346,'node',4),('universities',486,'node',21),('universities',536,'node',1),('university',14,'node',1),('university',21,'node',4),('university',22,'node',1),('university',26,'node',0.677939),('university',29,'node',9.41931),('university',30,'node',0.976851),('university',32,'node',48),('university',65,'node',1),('university',129,'node',4),('university',130,'node',7.60177),('university',134,'node',0.953396),('university',135,'node',1),('university',136,'node',1.83353),('university',137,'node',1),('university',139,'node',1),('university',140,'node',3.57153),('university',141,'node',1),('university',142,'node',2.71211),('university',144,'node',2),('university',145,'node',1),('university',147,'node',2),('university',149,'node',3.36431),('university',153,'node',28.7843),('university',157,'node',4.71751),('university',159,'node',1.89272),('university',161,'node',2),('university',169,'node',1),('university',175,'node',4.40256),('university',178,'node',0.819249),('university',180,'node',3.37591),('university',183,'node',1),('university',191,'node',11.42),('university',192,'node',4.9623),('university',195,'node',1),('university',196,'node',1),('university',197,'node',1.83353),('university',198,'node',2.74752),('university',201,'node',1),('university',202,'node',1.6329),('university',209,'node',1),('university',217,'node',1),('university',346,'node',4),('university',348,'node',2.4991),('university',349,'node',4.50858),('university',354,'node',2),('university',372,'node',11.3222),('university',373,'node',1),('university',374,'node',1),('university',375,'node',1.97286),('university',432,'node',1.91445),('university',434,'node',6.6374),('university',486,'node',3),('university',546,'node',20.8926),('unless',49,'node',1),('unless',50,'node',1),('unless',53,'node',1),('unlike',49,'node',1),('unlimited',321,'node',1),('unlimited',376,'node',1),('unlimited',405,'node',1),('unlimited',457,'node',1),('unlimited',493,'node',1),('unlimited',495,'node',1),('unlimited',497,'node',1),('unlimited',498,'node',1),('unlimited',499,'node',1),('unlimited',500,'node',1),('unlimited',501,'node',1),('unlimited',502,'node',1),('unlimited',503,'node',1),('unlimited',504,'node',1),('unlimited',505,'node',1),('unlimited',506,'node',1),('unlimited',510,'node',1),('unlimited',518,'node',1),('unlimited',550,'node',1),('unlimited',556,'node',1),('unlimited',558,'node',1),('unlimited',559,'node',1),('unlimited',561,'node',1),('unlock',348,'node',1),('unlock',349,'node',1),('unlocking',149,'node',1.70269),('unpack',136,'node',0.822065),('unpack',194,'node',1),('unpack',201,'node',0.993146),('unpack',203,'node',1),('unpack',204,'node',1),('unregistered',320,'node',1),('unregistered',397,'node',1),('unregistered',489,'node',0.738408),('unregistered',490,'node',0.727213),('unregistered',514,'node',0.725015),('unstable',175,'node',0.808176),('unsubscribe',17,'node',1),('unsure',10,'node',1),('unsustainability',137,'node',0.957226),('unsustainability',139,'node',0.482973),('unsustainability',200,'node',1),('until',45,'node',0.766757),('until',49,'node',1),('until',50,'node',1),('until',52,'node',2),('until',127,'node',0.943047),('until',128,'node',0.934003),('until',130,'node',1.60504),('until',147,'node',1.82645),('until',156,'node',2),('until',169,'node',1),('until',175,'node',1),('until',195,'node',1),('until',214,'node',5.88913),('until',432,'node',1),('until',434,'node',1.65935),('until',488,'node',0.972861),('unversity',375,'node',1),('unwavering',202,'node',1),('upat',156,'node',1.98629),('upcoming',29,'node',1),('upcoming',172,'node',2),('upcoming',182,'node',26),('upcoming',191,'node',0.925563),('update',29,'node',1),('update',61,'node',1),('update',137,'node',26),('update',159,'node',1.73359),('update',164,'node',1.85486),('update',168,'node',0.869951),('update',172,'node',29.9167),('update',174,'node',0.805455),('update',177,'node',0.78951),('update',180,'node',0.927431),('update',181,'node',0.902857),('update',190,'node',0.949597),('update',191,'node',4.94957),('update',192,'node',1),('update',209,'node',0.989021),('update',213,'node',0.976851),('update',479,'node',1),('updated',28,'node',1),('updated',41,'node',1),('updated',102,'node',1),('updated',127,'node',1.30495),('updated',128,'node',1.2839),('updated',133,'node',1),('updated',157,'node',1.49059),('updated',189,'node',1),('updates',149,'node',4.93689),('updating',45,'node',0.676032),('upfront',416,'node',1),('upgrade',139,'node',1.89467),('upgrade',418,'node',1),('upload',60,'node',1.93427),('upload',352,'node',0.742851),('upload',431,'node',7.25094),('uploaded',431,'node',0.712106),('uploading',431,'node',3.36937),('upon',25,'node',0.953396),('upon',52,'node',1),('upon',60,'node',1),('upon',127,'node',0.641769),('upon',128,'node',0.63167),('upon',147,'node',2),('upon',151,'node',1.73359),('upon',153,'node',0.861852),('upon',174,'node',0.857458),('upon',177,'node',0.857458),('upon',185,'node',1),('upon',195,'node',1),('upon',205,'node',0.869951),('upon',206,'node',0.869951),('upon',348,'node',1.66127),('upon',349,'node',0.836446),('upon',434,'node',1.6055),('upper',29,'node',7.99934),('upper',33,'node',3.45463),('upper',130,'node',4.1111),('upper',155,'node',1.72732),('upper',159,'node',10.8737),('upper',180,'node',1.46595),('uptodate',56,'node',1),('uptodate',352,'node',3.24366),('urban',26,'node',0.676032),('urban',30,'node',1),('urban',142,'node',0.830633),('urban',197,'node',1),('urban',528,'node',27),('urbanisation',26,'node',11.8335),('urge',127,'node',0.460161),('urge',128,'node',0.45586),('urge',160,'node',1.57902),('urge',178,'node',1),('urgency',191,'node',4.41772),('urgency',192,'node',0.942091),('urgency',213,'node',1.51413),('urgent',151,'node',1.45443),('url',431,'node',0.685676),('ursula',397,'node',1),('usa',26,'node',0.968904),('usa',27,'node',1),('usa',28,'node',1),('usa',348,'node',1.7017),('usa',349,'node',1.70583),('usa',479,'node',0.808176),('usa',480,'node',0.800068),('usa',485,'node',0.745294),('usaf',546,'node',0.731649),('usage',216,'node',2),('use',17,'node',1),('use',26,'node',11),('use',27,'node',0.980874),('use',29,'node',11),('use',31,'node',2),('use',40,'node',1),('use',41,'node',2.75946),('use',45,'node',3.72942),('use',53,'node',4),('use',55,'node',0.976851),('use',57,'node',1),('use',58,'node',1),('use',126,'node',2),('use',127,'node',1.73165),('use',128,'node',1.7185),('use',132,'node',1),('use',133,'node',2.76431),('use',138,'node',1.8894),('use',140,'node',0.707906),('use',142,'node',0.805455),('use',145,'node',2),('use',146,'node',0.961087),('use',154,'node',1),('use',158,'node',5),('use',160,'node',1.69064),('use',163,'node',1),('use',168,'node',1),('use',171,'node',0.892724),('use',174,'node',1),('use',175,'node',0.934703),('use',177,'node',1),('use',179,'node',1),('use',191,'node',11.2753),('use',192,'node',1.83063),('use',197,'node',0.968904),('use',198,'node',1.6498),('use',205,'node',1),('use',206,'node',1),('use',216,'node',1),('use',335,'node',27),('use',346,'node',2),('use',348,'node',1.6385),('use',349,'node',1.6498),('use',381,'node',27),('use',389,'node',1),('use',412,'node',1),('use',415,'node',1),('use',418,'node',27),('use',429,'node',1),('use',430,'node',1),('use',431,'node',1.6522),('use',479,'node',2.93105),('use',480,'node',0.923838),('use',485,'node',1.84037),('use',488,'node',0.754681),('use',535,'node',1),('use',545,'node',0.972861),('used',39,'node',1),('used',40,'node',3),('used',41,'node',1.77483),('used',45,'node',2.271),('used',47,'node',3.84435),('used',60,'node',1),('used',127,'node',0.66666),('used',128,'node',0.655756),('used',133,'node',1.78817),('used',152,'node',1),('used',157,'node',1.64413),('used',174,'node',3.91323),('used',177,'node',3.91323),('used',191,'node',2.15836),('used',192,'node',1),('used',202,'node',1.86055),('used',205,'node',3.93105),('used',206,'node',3.93105),('used',213,'node',1.81367),('used',216,'node',0.923838),('used',332,'node',27),('used',346,'node',1),('used',348,'node',0.934703),('used',349,'node',0.942091),('used',351,'node',1),('used',352,'node',1),('used',378,'node',1),('used',381,'node',1),('used',388,'node',2),('used',395,'node',27),('used',413,'node',27),('used',429,'node',2),('used',430,'node',2),('used',431,'node',1),('used',479,'node',2),('used',485,'node',2),('used',489,'node',0.938382),('used',490,'node',0.942091),('used',514,'node',0.942091),('used',548,'node',4),('useful',191,'node',0.854327),('useful',421,'node',27),('user',2,'node',1),('user',26,'node',0.670377),('user',29,'node',13),('user',38,'node',1),('user',47,'node',42),('user',52,'node',3.81358),('user',56,'node',0.623497),('user',171,'node',1),('user',172,'node',29),('user',193,'node',1),('user',322,'node',1),('user',347,'node',31),('user',352,'node',3.58364),('user',391,'node',3),('user',431,'node',52.8041),('user',479,'node',2),('user',480,'node',2),('user',481,'node',26),('user',485,'node',1.90974),('user',486,'node',26),('user',545,'node',1),('username',372,'node',0.916736),('username',373,'node',0.889397),('username',374,'node',0.923838),('username',375,'node',0.916736),('username',431,'node',0.997306),('users',31,'node',1),('users',45,'node',1),('users',47,'node',7.06499),('users',127,'node',0.740689),('users',128,'node',0.727213),('users',158,'node',1),('users',171,'node',2.8896),('users',172,'node',4),('users',216,'node',2),('users',321,'node',1),('users',346,'node',1),('users',376,'node',1),('users',405,'node',1),('users',431,'node',22.8605),('users',435,'node',1.61635),('users',457,'node',1),('users',493,'node',1),('users',495,'node',1),('users',497,'node',1),('users',498,'node',1),('users',499,'node',1),('users',500,'node',1),('users',501,'node',1),('users',502,'node',1),('users',503,'node',1),('users',504,'node',1),('users',505,'node',1),('users',506,'node',1),('users',510,'node',1),('users',518,'node',1),('users',550,'node',1),('users',556,'node',1),('users',558,'node',1),('users',559,'node',1),('users',561,'node',1),('using',27,'node',0.833529),('using',31,'node',1.95723),('using',37,'node',1),('using',40,'node',1),('using',41,'node',0.757065),('using',51,'node',12),('using',52,'node',12),('using',53,'node',26),('using',60,'node',0.816452),('using',133,'node',0.76188),('using',158,'node',15.3571),('using',172,'node',1),('using',184,'node',1),('using',191,'node',3.73737),('using',346,'node',1),('using',352,'node',1),('using',415,'node',1),('using',435,'node',1.79891),('using',465,'node',11),('using',479,'node',0.866793),('using',480,'node',0.863659),('using',485,'node',0.800068),('using',486,'node',20.8394),('usual',136,'node',0.784336),('usual',201,'node',0.931053),('usual',330,'node',1),('utilise',136,'node',0.792123),('utilise',201,'node',0.942091),('utilised',545,'node',0.876337),('utilising',394,'node',2),('utilising',545,'node',0.851346),('utilities',26,'node',0.538701),('utilities',435,'node',1.6385),('utilities',545,'node',5),('utility',26,'node',0.736141),('v2docx',465,'node',11),('vaal',156,'node',2),('vacuum',340,'node',1),('valid',185,'node',1),('validation',513,'node',1),('valley',171,'node',1),('valley',174,'node',1.83063),('valley',205,'node',1),('valley',545,'node',3.06703),('valuable',8,'node',1),('value',22,'node',4.4),('value',32,'node',46),('value',138,'node',0.976851),('value',140,'node',1.39122),('value',146,'node',1),('value',161,'node',28),('value',176,'node',28),('value',194,'node',39.2416),('value',198,'node',3.23274),('value',203,'node',3),('value',204,'node',39.2416),('value',412,'node',2),('value',435,'node',2),('value',545,'node',0.923838),('valued',435,'node',2),('valve',37,'node',0.98493),('valves',429,'node',1),('valves',430,'node',1),('van',32,'node',1),('van',161,'node',1),('van',214,'node',1.44132),('vanderbijlpark',156,'node',1),('varied',180,'node',1),('varied',181,'node',1),('varied',190,'node',1),('varied',209,'node',1),('varied',210,'node',1),('varied',215,'node',1),('varied',516,'node',1.64177),('variety',160,'node',1.68468),('variety',348,'node',1.7017),('variety',349,'node',1.70583),('variety',479,'node',0.816452),('variety',480,'node',0.808176),('variety',485,'node',0.754681),('variety',513,'node',1),('various',8,'node',1),('various',9,'node',1),('various',13,'node',2),('various',14,'node',6),('various',39,'node',1),('various',54,'node',1),('various',65,'node',1),('various',137,'node',0.869951),('various',139,'node',0.463662),('various',140,'node',0.482016),('various',156,'node',1),('various',159,'node',1),('various',168,'node',1),('various',183,'node',1),('various',198,'node',1.06089),('various',200,'node',1),('various',434,'node',3.3187),('various',516,'node',6.86079),('vat',41,'node',0.747619),('vat',133,'node',0.752312),('vat',153,'node',0.941659),('vat',216,'node',6.06986),('vaughan',432,'node',8),('vegan',480,'node',1.20371),('vegetarian',480,'node',1.20216),('vehicles',139,'node',0.931053),('vehicles',202,'node',1),('venter',194,'node',1),('venter',204,'node',4),('venture',191,'node',1.45003),('ventures',151,'node',1.90679),('venue',26,'node',2.45747),('venue',28,'node',15.1393),('venue',29,'node',4),('venue',31,'node',4),('venue',32,'node',19),('venue',33,'node',2),('venue',127,'node',0.399321),('venue',128,'node',0.39674),('venue',129,'node',4),('venue',130,'node',18),('venue',135,'node',1),('venue',136,'node',1),('venue',137,'node',4),('venue',139,'node',2.15277),('venue',140,'node',1),('venue',141,'node',1),('venue',142,'node',1),('venue',143,'node',1),('venue',144,'node',1),('venue',145,'node',1),('venue',146,'node',1),('venue',147,'node',1),('venue',148,'node',1),('venue',152,'node',1),('venue',153,'node',1.60014),('venue',155,'node',2),('venue',156,'node',1),('venue',157,'node',1),('venue',158,'node',4),('venue',160,'node',1),('venue',161,'node',1),('venue',163,'node',1),('venue',165,'node',1),('venue',169,'node',1),('venue',173,'node',1),('venue',175,'node',1),('venue',178,'node',1),('venue',184,'node',1),('venue',191,'node',0.91172),('venue',194,'node',1),('venue',195,'node',1),('venue',196,'node',1),('venue',197,'node',1),('venue',198,'node',1),('venue',199,'node',1),('venue',200,'node',1),('venue',201,'node',1),('venue',202,'node',1),('venue',203,'node',1),('venue',204,'node',1),('venue',214,'node',1),('venue',221,'node',1),('venue',346,'node',4),('venue',354,'node',6.29532),('venue',372,'node',0.96498),('venue',373,'node',0.923838),('venue',374,'node',0.961087),('venue',434,'node',5.76528),('venue',479,'node',18.46),('venue',480,'node',18.1382),('venue',485,'node',17.1431),('venue',486,'node',4.92743),('venue',488,'node',3.66694),('venue',489,'node',4.23927),('venue',490,'node',4.24015),('venue',514,'node',4.23551),('venue',516,'node',2.9177),('venue',545,'node',3.15804),('venue',546,'node',1),('venues',102,'node',1),('verify',102,'node',0.993146),('vero',219,'node',1),('version',191,'node',16.2452),('version',192,'node',0.972861),('version',213,'node',1.55846),('version',352,'node',0.802562),('vertical',392,'node',4),('vertical',445,'node',2),('very',5,'node',1),('very',30,'node',0.953396),('very',45,'node',0.714225),('very',51,'node',1),('very',127,'node',1),('very',128,'node',1),('very',136,'node',1.67794),('very',137,'node',1.85439),('very',139,'node',2.00949),('very',140,'node',1),('very',142,'node',1),('very',144,'node',1),('very',147,'node',1),('very',148,'node',1),('very',153,'node',1),('very',178,'node',1),('very',189,'node',0.957226),('very',191,'node',1.77465),('very',199,'node',0.989021),('very',200,'node',1),('very',201,'node',1.56867),('very',202,'node',1.67289),('very',206,'node',1.69064),('very',407,'node',27),('very',423,'node',1),('very',435,'node',2),('very',488,'node',1.96109),('vets',153,'node',0.855821),('via',15,'node',2),('via',25,'node',0.587082),('via',26,'node',0.498827),('via',32,'node',1.99731),('via',33,'node',1.39323),('via',37,'node',2.17068),('via',41,'node',1.34263),('via',151,'node',2.77839),('via',153,'node',1.65803),('via',183,'node',0.839384),('via',185,'node',1),('via',192,'node',1.51413),('via',193,'node',1.55846),('viability',147,'node',1.99461),('viability',195,'node',1),('vibrations',326,'node',1),('vice',42,'node',1),('vice',64,'node',1),('vice',150,'node',1),('vice',164,'node',1.97685),('vice',546,'node',0.810915),('vicechair',64,'node',11),('vicechancellor',546,'node',0.749958),('viceprincipal',546,'node',0.802752),('vicious',202,'node',0.876337),('victor',156,'node',1.51893),('victor',160,'node',1.39931),('victor',163,'node',1.86211),('victor',165,'node',1.96175),('victor',169,'node',0.845322),('victoria',147,'node',1),('victoria',195,'node',1),('victoria',339,'node',27),('victoria',418,'node',4),('video',152,'node',2.96109),('video',350,'node',2),('video',426,'node',26),('videos',350,'node',37),('videos',431,'node',21.9262),('videos',483,'node',26),('vietnam',213,'node',1),('view',10,'node',1),('view',17,'node',11),('view',23,'node',20.3316),('view',26,'node',11),('view',29,'node',5.56712),('view',47,'node',0.848323),('view',63,'node',26),('view',149,'node',12),('view',150,'node',11),('view',153,'node',1),('view',154,'node',1),('view',179,'node',1),('view',189,'node',2),('view',191,'node',18.5971),('view',431,'node',12.9538),('view',434,'node',1.90679),('viewed',13,'node',1),('viewed',140,'node',0.664818),('viewed',198,'node',1.53351),('viewed',389,'node',1),('viewing',149,'node',1),('viewpoint',26,'node',1.08597),('views',147,'node',1.58951),('views',172,'node',0.968904),('views',195,'node',0.934703),('views',432,'node',2),('visibility',2,'node',2),('visible',431,'node',2),('vision',2,'node',30),('visit',1,'node',1),('visit',5,'node',2),('visit',17,'node',1),('visit',22,'node',2.2),('visit',25,'node',0.60778),('visit',28,'node',1),('visit',29,'node',1.33854),('visit',33,'node',31),('visit',34,'node',26),('visit',35,'node',2.2),('visit',37,'node',0.942091),('visit',101,'node',39),('visit',102,'node',1),('visit',127,'node',0.865901),('visit',128,'node',0.859805),('visit',149,'node',1),('visit',150,'node',4),('visit',151,'node',1.56355),('visit',155,'node',31),('visit',188,'node',33.6374),('visit',208,'node',39),('visit',221,'node',26),('visit',431,'node',0.687638),('visit',546,'node',1),('visiting',63,'node',1),('visiting',134,'node',0.968904),('visiting',135,'node',1),('visiting',140,'node',0.557303),('visiting',145,'node',1),('visiting',157,'node',1),('visiting',198,'node',1.25023),('visitor',60,'node',0.727213),('visitor',64,'node',1),('visitor',127,'node',1),('visitor',128,'node',1),('visitor',135,'node',1),('visitor',141,'node',1),('visitor',143,'node',1),('visitor',144,'node',1),('visitor',147,'node',1),('visitor',148,'node',1),('visitor',152,'node',1),('visitor',153,'node',1),('visitor',154,'node',1),('visitor',156,'node',1),('visitor',157,'node',1),('visitor',160,'node',1),('visitor',163,'node',1),('visitor',164,'node',1),('visitor',165,'node',1),('visitor',167,'node',1),('visitor',168,'node',1),('visitor',169,'node',1),('visitor',170,'node',1),('visitor',171,'node',1),('visitor',172,'node',1),('visitor',173,'node',1),('visitor',174,'node',1),('visitor',175,'node',1),('visitor',176,'node',1),('visitor',177,'node',1),('visitor',178,'node',1),('visitor',179,'node',1),('visitor',352,'node',0.338023),('visitors',130,'node',1.42866),('visitors',180,'node',1.27186),('visitors',188,'node',0.976851),('visits',4,'node',1),('visits',25,'node',0.609315),('visits',29,'node',3.43226),('visits',188,'node',1),('visits',193,'node',1),('visser',134,'node',0.879565),('visser',138,'node',0.781775),('visual',378,'node',1),('visual',379,'node',1),('visual',409,'node',1),('visual',417,'node',27),('visual',420,'node',2),('visualise',387,'node',3),('visualization',382,'node',2),('vitae',57,'node',11),('vitae',61,'node',11),('vitae',352,'node',0.390435),('vital',172,'node',1),('viz',171,'node',0.927431),('voice',524,'node',1),('voiceq',176,'node',22),('voiceqhtm',176,'node',11),('voids',488,'node',2.95813),('volcano',139,'node',0.623497),('volcano',199,'node',1),('volume',33,'node',0.802752),('volume',155,'node',1.6055),('voluptua',219,'node',1),('vorna',171,'node',1),('vorna',545,'node',3.07688),('vote',185,'node',3),('vote',186,'node',27),('vote',189,'node',1),('voter',435,'node',1.57902),('votes',154,'node',1),('votes',179,'node',1),('voting',185,'node',1),('voting',189,'node',1),('vunani',29,'node',17.5636),('vunani',159,'node',3.89166),('vunani',167,'node',3.85486),('waal',130,'node',0.794753),('waal',180,'node',0.714225),('wadee',19,'node',2.2),('wadee',134,'node',29.9729),('wadee',135,'node',37.86),('wagenaar',148,'node',1),('waive',352,'node',0.433985),('wakeup',144,'node',0.805455),('wakeup',196,'node',0.96498),('wales',29,'node',0.567769),('wales',145,'node',1),('wales',153,'node',3.31267),('wales',332,'node',1),('walk',130,'node',1.86256),('wall',27,'node',0.794753),('wall',389,'node',1),('wang',26,'node',11),('wanooka',139,'node',0.508221),('want',33,'node',0.738408),('want',137,'node',0.997306),('want',139,'node',0.491762),('want',140,'node',4),('want',155,'node',1.47682),('want',166,'node',2),('want',198,'node',1),('want',200,'node',1),('want',431,'node',1),('want',434,'node',1.58425),('wanted',351,'node',1),('wanting',191,'node',1.75267),('war',144,'node',0.749958),('war',153,'node',3.38558),('war',173,'node',1),('war',175,'node',1),('war',178,'node',1),('war',196,'node',0.879565),('wardell',42,'node',11),('warming',136,'node',0.980874),('warming',201,'node',1),('warnings',216,'node',2.56775),('was',1,'node',3),('was',5,'node',1),('was',10,'node',1),('was',21,'node',2),('was',23,'node',1.8894),('was',31,'node',1),('was',33,'node',3.81358),('was',37,'node',4.50985),('was',41,'node',2.75605),('was',45,'node',2.52876),('was',100,'node',5),('was',101,'node',1),('was',102,'node',2),('was',127,'node',4.13833),('was',128,'node',4.06653),('was',129,'node',2),('was',130,'node',2),('was',133,'node',2.76906),('was',134,'node',1),('was',136,'node',0.685676),('was',138,'node',1.71572),('was',139,'node',1.75807),('was',140,'node',0.510357),('was',144,'node',0.953396),('was',146,'node',1.84495),('was',147,'node',5.73394),('was',149,'node',1.26334),('was',152,'node',1),('was',153,'node',2.71669),('was',155,'node',1.90679),('was',156,'node',2),('was',157,'node',4.69417),('was',158,'node',1),('was',169,'node',1),('was',174,'node',1),('was',175,'node',1),('was',177,'node',1),('was',183,'node',1),('was',191,'node',3.68384),('was',192,'node',1.9496),('was',193,'node',4.53655),('was',195,'node',3),('was',196,'node',1),('was',198,'node',1.13023),('was',201,'node',1.58951),('was',203,'node',1),('was',205,'node',2),('was',206,'node',2.84532),('was',207,'node',3),('was',208,'node',1),('was',209,'node',1.99731),('was',210,'node',1),('was',212,'node',1),('was',213,'node',1.52862),('was',214,'node',1),('was',215,'node',1),('was',320,'node',1),('was',331,'node',27),('was',332,'node',27),('was',333,'node',54),('was',339,'node',27),('was',351,'node',1),('was',394,'node',27),('was',395,'node',27),('was',434,'node',3.3187),('was',435,'node',5.69064),('was',438,'node',26),('was',439,'node',26),('was',443,'node',27),('was',444,'node',27),('was',445,'node',27),('was',447,'node',27),('was',451,'node',27),('was',454,'node',27),('was',455,'node',27),('was',479,'node',1.49309),('was',480,'node',1.47251),('was',485,'node',1.38738),('was',486,'node',1),('was',488,'node',0.980874),('was',516,'node',3.24076),('was',532,'node',27),('was',546,'node',4.38062),('wash',545,'node',0.899454),('washington',14,'node',3),('waste',26,'node',1.35841),('waste',421,'node',1),('wasteful',526,'node',1),('wastewater',545,'node',52.5429),('watch',37,'node',0.927431),('watch',144,'node',26),('watch',435,'node',11),('watching',23,'node',4),('watching',149,'node',8),('watching',220,'node',1),('water',26,'node',35.6293),('water',37,'node',1.74298),('water',42,'node',22),('water',127,'node',0.542319),('water',128,'node',0.535131),('water',147,'node',2.59545),('water',164,'node',2.97685),('water',168,'node',1.86581),('water',174,'node',2),('water',177,'node',2),('water',195,'node',2.88172),('water',205,'node',2),('water',206,'node',2),('water',211,'node',1),('water',326,'node',1),('water',336,'node',4),('water',342,'node',1),('water',354,'node',54.5671),('water',429,'node',0.949597),('water',430,'node',0.957226),('water',488,'node',5.59122),('water',516,'node',1.64177),('water',545,'node',7.07504),('waterfall',545,'node',3.1271),('watermark',431,'node',4.76421),('watermeyer',22,'node',2.2),('watermeyer',27,'node',2.87313),('watermeyer',28,'node',14.8844),('watermeyer',29,'node',4),('watermeyer',31,'node',2.86679),('watermeyer',35,'node',2.2),('watermeyer',41,'node',1),('watermeyer',42,'node',1),('watermeyer',45,'node',2.56025),('watermeyer',99,'node',38),('watermeyer',100,'node',1),('watermeyer',133,'node',1),('watermeyer',149,'node',1.48138),('watermeyer',150,'node',1),('watermeyer',151,'node',1.43271),('watermeyer',158,'node',8.3007),('watermeyer',171,'node',0.707906),('watermeyer',174,'node',2.96498),('watermeyer',177,'node',2.96498),('watermeyer',182,'node',12),('watermeyer',184,'node',1),('watermeyer',186,'node',1),('watermeyer',205,'node',2.98902),('watermeyer',206,'node',37.5606),('watermeyer',207,'node',1),('watermeyer',213,'node',1.36745),('watermeyer',486,'node',5.90974),('waterproofing',429,'node',0.957226),('waterproofing',430,'node',0.96498),('waters',354,'node',0.857458),('watt',37,'node',2),('watt',129,'node',4),('watt',130,'node',4),('watt',149,'node',1.84768),('way',40,'node',0.876337),('way',45,'node',1),('way',130,'node',0.781775),('way',138,'node',0.842342),('way',146,'node',0.906287),('way',148,'node',1),('way',175,'node',1),('way',178,'node',1),('way',180,'node',1.70376),('way',181,'node',1),('way',190,'node',1),('way',191,'node',1),('way',194,'node',1),('way',203,'node',1),('way',204,'node',1),('way',209,'node',1),('way',210,'node',1),('way',215,'node',4),('way',348,'node',4),('way',349,'node',4),('ways',17,'node',1),('ways',53,'node',1),('ways',142,'node',0.857458),('ways',153,'node',1.04264),('ways',197,'node',1),('ways',346,'node',1),('ways',435,'node',1.93781),('ways',529,'node',27),('wealth',140,'node',0.727213),('wealth',198,'node',1.70269),('wealthy',140,'node',0.934703),('wealthy',198,'node',1),('wear',33,'node',4),('wear',155,'node',1),('weaver',127,'node',2.09854),('weaver',128,'node',2.08425),('web',63,'node',1),('web',144,'node',0.657549),('web',147,'node',1.38719),('web',153,'node',1.16007),('web',176,'node',11),('web',195,'node',1.58425),('web',196,'node',1.50462),('web',547,'node',1),('webb',169,'node',1),('webber',137,'node',4.79212),('webber',139,'node',1.16819),('webber',199,'node',1.90629),('webber',200,'node',4.94583),('webex',465,'node',66),('webexdocx',465,'node',11),('webform',547,'node',26),('webform',552,'node',26),('weblinks',26,'node',11),('webpage',47,'node',0.845322),('webpage',63,'node',1),('webpages',5,'node',1),('webs',142,'node',0.863659),('webs',197,'node',1),('website',5,'node',1),('website',8,'node',11),('website',9,'node',1),('website',10,'node',0.997306),('website',12,'node',11),('website',13,'node',12),('website',14,'node',1),('website',15,'node',29),('website',17,'node',1),('website',21,'node',1),('website',22,'node',1),('website',25,'node',6.96663),('website',26,'node',1),('website',30,'node',0.827757),('website',33,'node',0.725015),('website',39,'node',1),('website',48,'node',1),('website',58,'node',1),('website',65,'node',1),('website',102,'node',3),('website',127,'node',0.446681),('website',128,'node',0.443437),('website',130,'node',0.873132),('website',136,'node',1),('website',137,'node',1),('website',139,'node',1),('website',140,'node',1),('website',142,'node',1),('website',144,'node',1),('website',147,'node',1),('website',149,'node',1),('website',150,'node',14),('website',153,'node',3.42128),('website',155,'node',1.45003),('website',166,'node',11.9246),('website',185,'node',1),('website',189,'node',12),('website',191,'node',62.1139),('website',193,'node',2.71602),('website',352,'node',1.37726),('website',372,'node',0.873132),('website',373,'node',0.848323),('website',374,'node',0.879565),('website',375,'node',0.876337),('website',431,'node',4.00448),('website',487,'node',14),('website',488,'node',15.285),('website',514,'node',0.774192),('website',515,'node',4),('website',516,'node',2.6374),('wed',19,'node',2.2),('wed',22,'node',3.90674),('wed',26,'node',0.923838),('wed',29,'node',1.80545),('wed',130,'node',33.1164),('wed',140,'node',26),('wed',142,'node',26),('wed',197,'node',34.3277),('wed',198,'node',31.4203),('wedc',26,'node',0.681785),('wednesday',22,'node',4.28911),('wednesday',27,'node',3.44219),('wednesday',31,'node',4),('wednesday',130,'node',8),('wednesday',131,'node',6.34401),('wednesday',137,'node',30),('wednesday',139,'node',0.512513),('wednesday',140,'node',1),('wednesday',142,'node',1),('wednesday',154,'node',1.4034),('wednesday',158,'node',4),('wednesday',159,'node',27.7038),('wednesday',174,'node',0.687638),('wednesday',177,'node',26.6741),('wednesday',179,'node',0.842342),('wednesday',190,'node',1.78178),('wednesday',197,'node',1),('wednesday',198,'node',1),('wednesday',200,'node',36.8568),('wednesday',202,'node',34.6739),('wednesday',203,'node',1),('wednesday',215,'node',1),('wednesday',345,'node',21),('wednesday',346,'node',20),('wednesday',349,'node',21),('wednesday',353,'node',21),('wednesday',354,'node',20),('wednesday',373,'node',2),('wednesday',375,'node',1),('wednesday',433,'node',21),('wednesday',434,'node',5),('wednesday',544,'node',21),('wednesday',545,'node',20),('wednesday',546,'node',53.7889),('wednesday',560,'node',1),('week',153,'node',1),('week',157,'node',1.51413),('weeks',50,'node',1),('weeks',519,'node',1),('welcome',26,'node',0.879565),('welcome',32,'node',1),('welcome',63,'node',1),('welcome',153,'node',0.866433),('welcome',161,'node',1),('welcome',188,'node',1),('welcome',189,'node',1),('welcomed',214,'node',5.90726),('welcomed',435,'node',1.74626),('well',20,'node',1),('well',21,'node',1),('well',23,'node',0.923838),('well',26,'node',11),('well',41,'node',1.85854),('well',45,'node',0.695602),('well',47,'node',1),('well',101,'node',1),('well',102,'node',0.923838),('well',130,'node',0.997306),('well',133,'node',1.87314),('well',139,'node',0.802752),('well',149,'node',1.29389),('well',151,'node',1.91445),('well',152,'node',1),('well',172,'node',0.997306),('well',189,'node',0.993146),('well',191,'node',2.10826),('well',192,'node',1.89968),('well',206,'node',1.68468),('well',208,'node',1),('well',212,'node',2),('well',213,'node',3.05301),('well',351,'node',1),('well',372,'node',4),('well',373,'node',4),('well',374,'node',4),('well',375,'node',4),('well',391,'node',1),('well',392,'node',1),('well',408,'node',2),('well',411,'node',27),('well',416,'node',1),('well',420,'node',1),('well',456,'node',33),('well',480,'node',1),('well',485,'node',1),('wellestablished',41,'node',1),('wellestablished',133,'node',1),('went',101,'node',1),('went',140,'node',0.542319),('went',198,'node',1.20946),('went',208,'node',1),('wentzel',137,'node',4.79212),('wentzel',139,'node',1.16647),('wentzel',199,'node',1.90629),('wentzel',200,'node',4.94583),('were',21,'node',1),('were',37,'node',1),('were',41,'node',1),('were',45,'node',6.81649),('were',100,'node',1),('were',127,'node',7.62832),('were',128,'node',7.51561),('were',133,'node',1),('were',139,'node',0.595774),('were',147,'node',2),('were',149,'node',1),('were',151,'node',1),('were',191,'node',0.849876),('were',193,'node',1.6498),('were',195,'node',1),('were',199,'node',1),('were',203,'node',1),('were',207,'node',1),('were',209,'node',0.923838),('were',329,'node',27),('were',351,'node',1),('were',388,'node',27),('were',446,'node',27),('were',453,'node',27),('were',479,'node',1),('were',486,'node',1),('were',488,'node',1),('werksmans',132,'node',1),('wesselink',136,'node',0.693594),('wesselink',201,'node',1.61091),('west',129,'node',0.989021),('west',214,'node',0.848323),('west',341,'node',27),('westbrook',173,'node',2),('western',153,'node',1.1436),('western',214,'node',0.923838),('western',488,'node',1),('westminster',37,'node',0.810915),('wfeo',151,'node',1.92217),('wfp',354,'node',1),('what',4,'node',26),('what',5,'node',1),('what',12,'node',1),('what',25,'node',0.797402),('what',29,'node',0.510357),('what',45,'node',1.42226),('what',49,'node',26),('what',60,'node',1),('what',101,'node',1),('what',129,'node',5),('what',130,'node',5),('what',139,'node',0.581429),('what',140,'node',0.76188),('what',144,'node',0.854391),('what',147,'node',1.67877),('what',153,'node',0.886873),('what',176,'node',1),('what',191,'node',2.8861),('what',195,'node',1),('what',196,'node',1),('what',198,'node',0.902857),('what',199,'node',1),('what',202,'node',1.60014),('what',208,'node',1),('what',216,'node',1.72118),('what',217,'node',2),('what',324,'node',27),('what',325,'node',27),('what',326,'node',27),('what',328,'node',27),('what',330,'node',1),('what',331,'node',27),('what',333,'node',27),('what',336,'node',1),('what',337,'node',27),('what',343,'node',27),('what',377,'node',27),('what',379,'node',27),('what',382,'node',27),('what',383,'node',27),('what',384,'node',27),('what',387,'node',27),('what',390,'node',27),('what',391,'node',27),('what',393,'node',27),('what',394,'node',27),('what',395,'node',27),('what',396,'node',27),('what',408,'node',27),('what',409,'node',27),('what',412,'node',27),('what',413,'node',27),('what',418,'node',27),('what',423,'node',27),('what',435,'node',1.68178),('what',436,'node',26),('what',438,'node',26),('what',439,'node',26),('what',441,'node',26),('what',443,'node',27),('what',444,'node',27),('what',445,'node',27),('what',447,'node',27),('what',448,'node',27),('what',450,'node',27),('what',451,'node',27),('what',455,'node',27),('what',488,'node',1),('what',489,'node',2),('what',490,'node',2),('what',514,'node',2),('what',516,'node',0.76431),('what',529,'node',1),('what',537,'node',27),('what',548,'node',4),('whatever',156,'node',1.73359),('wheeler',346,'node',4),('when',22,'node',2.0726),('when',40,'node',2),('when',45,'node',1.46626),('when',51,'node',1),('when',56,'node',2.75231),('when',138,'node',1.99731),('when',139,'node',23.8019),('when',140,'node',0.712106),('when',144,'node',0.860547),('when',146,'node',2),('when',171,'node',0.942091),('when',196,'node',1),('when',198,'node',1.66127),('when',199,'node',61.3983),('when',332,'node',27),('when',333,'node',27),('when',334,'node',27),('when',352,'node',7.58543),('when',394,'node',2),('when',416,'node',27),('when',420,'node',27),('when',431,'node',2),('when',435,'node',2),('when',479,'node',1),('when',488,'node',1),('when',489,'node',1),('when',490,'node',1),('when',513,'node',1),('when',514,'node',1),('when',516,'node',0.816452),('when',548,'node',0.976851),('where',10,'node',2),('where',29,'node',1.13172),('where',33,'node',1),('where',47,'node',4),('where',52,'node',1),('where',54,'node',5),('where',55,'node',2.97685),('where',60,'node',1),('where',127,'node',0.71),('where',128,'node',0.697623),('where',130,'node',1.4037),('where',136,'node',1),('where',137,'node',1),('where',139,'node',1),('where',140,'node',1.54232),('where',142,'node',1),('where',144,'node',1),('where',153,'node',2),('where',154,'node',1),('where',155,'node',1),('where',159,'node',1.89272),('where',164,'node',1.91445),('where',167,'node',1.87634),('where',168,'node',0.899454),('where',171,'node',0.836446),('where',172,'node',0.942091),('where',174,'node',0.830633),('where',175,'node',1),('where',177,'node',0.813674),('where',179,'node',1),('where',180,'node',1.59276),('where',181,'node',0.945829),('where',183,'node',1),('where',198,'node',1.2125),('where',347,'node',1),('where',352,'node',0.712299),('where',397,'node',1),('where',456,'node',0.961087),('where',486,'node',1),('where',492,'node',1),('where',516,'node',3.28354),('where',546,'node',0.771698),('wherever',8,'node',1),('whether',14,'node',1),('whether',45,'node',0.740689),('whether',60,'node',0.733888),('whether',64,'node',1),('whether',131,'node',1),('whether',138,'node',0.882818),('whether',146,'node',0.949597),('whether',174,'node',1),('whether',177,'node',1),('whether',205,'node',1),('whether',206,'node',1),('whether',352,'node',1.33848),('whey',545,'node',0.906287),('which',8,'node',1),('which',10,'node',0.899454),('which',25,'node',0.949597),('which',29,'node',1.11398),('which',41,'node',1),('which',45,'node',2.68568),('which',47,'node',1),('which',49,'node',2),('which',50,'node',2),('which',52,'node',1),('which',55,'node',1.8861),('which',56,'node',4.48721),('which',60,'node',2.7717),('which',127,'node',1.40055),('which',128,'node',1.37642),('which',130,'node',0.683725),('which',133,'node',1),('which',134,'node',1),('which',135,'node',1),('which',139,'node',0.851346),('which',140,'node',1.08761),('which',144,'node',0.98493),('which',154,'node',2),('which',157,'node',3.38103),('which',159,'node',1.77219),('which',160,'node',1),('which',164,'node',1.89919),('which',166,'node',1),('which',168,'node',0.889397),('which',171,'node',0.830633),('which',172,'node',1.93105),('which',174,'node',0.822065),('which',175,'node',1.80329),('which',177,'node',0.805455),('which',178,'node',1),('which',179,'node',2),('which',180,'node',0.949597),('which',181,'node',0.934703),('which',185,'node',2),('which',189,'node',2.83353),('which',190,'node',0.968904),('which',191,'node',3.86676),('which',192,'node',2),('which',193,'node',3.52325),('which',196,'node',1),('which',198,'node',2.43648),('which',203,'node',1),('which',208,'node',1),('which',212,'node',1),('which',213,'node',2.67675),('which',324,'node',27),('which',346,'node',1),('which',348,'node',1.78951),('which',349,'node',1.79475),('which',352,'node',5.21706),('which',354,'node',1),('which',372,'node',4),('which',373,'node',3.85992),('which',374,'node',4),('which',375,'node',3.84435),('which',385,'node',27),('which',386,'node',27),('which',387,'node',2),('which',416,'node',1),('which',431,'node',2),('which',434,'node',1.60014),('which',435,'node',2.62115),('which',437,'node',26),('which',440,'node',26),('which',442,'node',27),('which',446,'node',27),('which',454,'node',27),('which',485,'node',1),('which',489,'node',0.942091),('which',490,'node',0.945829),('which',514,'node',0.945829),('which',548,'node',5.9347),('while',127,'node',0.869951),('while',128,'node',0.851346),('while',140,'node',0.623497),('while',142,'node',0.784336),('while',197,'node',0.938382),('while',198,'node',1.42421),('while',213,'node',1),('while',429,'node',1),('while',430,'node',1),('whilst',153,'node',1.02503),('white',191,'node',1),('who',1,'node',1),('who',3,'node',32),('who',5,'node',1),('who',6,'node',2),('who',10,'node',1),('who',15,'node',3),('who',21,'node',1),('who',22,'node',1),('who',25,'node',0.668514),('who',30,'node',2),('who',32,'node',1),('who',37,'node',0.972861),('who',41,'node',0.889397),('who',52,'node',4),('who',53,'node',1),('who',54,'node',2),('who',55,'node',1.98087),('who',58,'node',1),('who',60,'node',1.78178),('who',100,'node',2),('who',126,'node',1),('who',131,'node',2),('who',132,'node',1),('who',133,'node',0.896076),('who',136,'node',1),('who',137,'node',1),('who',138,'node',0.96498),('who',139,'node',1),('who',140,'node',2.85465),('who',142,'node',1),('who',144,'node',1),('who',146,'node',1),('who',147,'node',1),('who',149,'node',18.2977),('who',151,'node',2.85746),('who',152,'node',2),('who',154,'node',2.9726),('who',157,'node',1.55846),('who',159,'node',3.00654),('who',161,'node',1),('who',164,'node',3.2633),('who',166,'node',1),('who',168,'node',1.5416),('who',171,'node',2.52503),('who',172,'node',2.63362),('who',174,'node',1.45197),('who',177,'node',1.42408),('who',179,'node',1.81085),('who',180,'node',1.63669),('who',181,'node',1.59591),('who',183,'node',1),('who',185,'node',26),('who',189,'node',0.866793),('who',190,'node',3.36044),('who',191,'node',2.68726),('who',193,'node',1.65551),('who',198,'node',4.06576),('who',205,'node',1.68468),('who',206,'node',1.6055),('who',207,'node',2),('who',209,'node',0.896076),('who',210,'node',0.957226),('who',212,'node',1),('who',214,'node',1),('who',352,'node',0.3427),('who',415,'node',27),('who',419,'node',1),('who',435,'node',1.26004),('who',479,'node',1.64694),('who',480,'node',1.26502),('who',485,'node',1.99315),('who',486,'node',1.7213),('who',488,'node',4.78691),('who',513,'node',2),('who',545,'node',0.687638),('who',548,'node',4),('whole',31,'node',0.886095),('whole',51,'node',1),('whole',158,'node',6.93435),('whole',394,'node',2),('whole',431,'node',1),('whole',479,'node',1),('whole',480,'node',1),('whole',521,'node',27),('whom',183,'node',1),('whose',41,'node',0.876337),('whose',55,'node',0.923838),('whose',133,'node',0.882818),('whose',209,'node',0.934703),('whose',536,'node',27),('why',22,'node',2.2),('why',25,'node',1),('why',29,'node',11),('why',31,'node',1),('why',45,'node',0.681785),('why',60,'node',1),('why',137,'node',52),('why',139,'node',18.6076),('why',144,'node',0.869951),('why',158,'node',8),('why',173,'node',27),('why',184,'node',1),('why',196,'node',1),('why',200,'node',61.8568),('why',216,'node',0.863659),('why',341,'node',27),('why',342,'node',27),('why',389,'node',27),('why',435,'node',1.36357),('why',479,'node',1),('why',548,'node',1),('wide',8,'node',1),('wide',414,'node',1),('wide',513,'node',1),('wide',516,'node',4.87447),('widely',38,'node',1),('widely',41,'node',0.942091),('widely',133,'node',0.949597),('widely',140,'node',0.525844),('widely',198,'node',1.16848),('widely',414,'node',27),('widely',434,'node',3.3187),('widening',35,'node',2.2),('widening',153,'node',1.10192),('widening',181,'node',1.91674),('widening',182,'node',11),('widening',210,'node',41.1161),('wider',25,'node',1),('wider',29,'node',0.573154),('wider',435,'node',1.82645),('width',17,'node',1),('wife',183,'node',1),('wildlands',194,'node',1),('wildlands',204,'node',1),('will',10,'node',2.89272),('will',14,'node',1),('will',15,'node',1),('will',17,'node',2),('will',21,'node',1),('will',22,'node',1),('will',25,'node',3.45392),('will',29,'node',16.2934),('will',30,'node',2.9347),('will',33,'node',16.4792),('will',37,'node',2),('will',38,'node',2),('will',40,'node',4.55215),('will',47,'node',2),('will',51,'node',1),('will',52,'node',3),('will',54,'node',2),('will',55,'node',2.8861),('will',60,'node',3.31351),('will',61,'node',11),('will',63,'node',1),('will',65,'node',1),('will',100,'node',2),('will',102,'node',9.78143),('will',126,'node',7.91155),('will',127,'node',1.35071),('will',128,'node',1.33966),('will',129,'node',6),('will',130,'node',7.59501),('will',131,'node',8),('will',132,'node',5.72291),('will',134,'node',4.53376),('will',135,'node',5.71007),('will',136,'node',1),('will',137,'node',1.87634),('will',138,'node',5.17196),('will',139,'node',6.43982),('will',140,'node',1),('will',141,'node',5.95813),('will',142,'node',4.33091),('will',143,'node',5.954),('will',144,'node',2.81092),('will',145,'node',4),('will',146,'node',6.36482),('will',147,'node',2.64573),('will',148,'node',6.566),('will',149,'node',4.92429),('will',151,'node',7.00218),('will',152,'node',6.6272),('will',153,'node',2.47543),('will',154,'node',9.04064),('will',155,'node',8.36188),('will',156,'node',6.09297),('will',157,'node',8.10793),('will',159,'node',11.6543),('will',160,'node',7.47143),('will',163,'node',7.7245),('will',164,'node',6.25913),('will',165,'node',5.84812),('will',166,'node',4),('will',168,'node',5.95935),('will',169,'node',5.47893),('will',170,'node',2),('will',171,'node',6.32565),('will',172,'node',6.22313),('will',173,'node',8.66288),('will',174,'node',7.58745),('will',175,'node',11.9184),('will',176,'node',5.90756),('will',177,'node',8.34468),('will',178,'node',10.6374),('will',179,'node',9.69929),('will',180,'node',8.26559),('will',181,'node',9.07232),('will',183,'node',2),('will',184,'node',7.79419),('will',185,'node',4),('will',186,'node',1),('will',188,'node',5.75784),('will',189,'node',4.52124),('will',190,'node',7.41101),('will',191,'node',6.24974),('will',192,'node',1),('will',193,'node',1.92384),('will',195,'node',1.94209),('will',196,'node',1.97286),('will',197,'node',3.84612),('will',200,'node',1),('will',205,'node',0.989021),('will',206,'node',2.6448),('will',207,'node',2),('will',209,'node',1),('will',210,'node',1.98493),('will',213,'node',4.66199),('will',214,'node',3.96276),('will',221,'node',2),('will',334,'node',27),('will',345,'node',1),('will',346,'node',15.8744),('will',348,'node',9.96103),('will',349,'node',10.0172),('will',352,'node',1.72196),('will',354,'node',10.1552),('will',372,'node',4),('will',373,'node',3.8289),('will',374,'node',3.98922),('will',375,'node',3.81358),('will',382,'node',2),('will',397,'node',6),('will',399,'node',1),('will',400,'node',1),('will',431,'node',2),('will',432,'node',4.98493),('will',434,'node',12.3804),('will',435,'node',5.02902),('will',456,'node',0.976851),('will',479,'node',10.9769),('will',480,'node',6.9689),('will',485,'node',4.58145),('will',486,'node',1),('will',488,'node',11.6114),('will',489,'node',4.53127),('will',490,'node',4.54438),('will',492,'node',1),('will',513,'node',3),('will',514,'node',4.54438),('will',516,'node',9.25722),('will',517,'node',1),('will',526,'node',27),('will',527,'node',27),('will',531,'node',31),('will',540,'node',1),('will',545,'node',9.81703),('will',546,'node',18.9531),('will',548,'node',6.81403),('william',346,'node',4),('willing',191,'node',0.941659),('willingness',189,'node',0.813674),('willis',202,'node',6.15375),('wilson',26,'node',0.543537),('wilson',35,'node',4.4),('wilson',180,'node',29),('wilson',181,'node',3.90974),('wilson',182,'node',24),('wilson',190,'node',2),('wilson',191,'node',0.904956),('wilson',209,'node',39.2047),('wilson',210,'node',59.2453),('wilson',215,'node',8),('win',489,'node',1),('win',490,'node',1),('win',514,'node',1),('windmill',130,'node',0.76188),('windmill',180,'node',0.681785),('window',389,'node',1),('wings',191,'node',1),('winner',152,'node',2),('winners',127,'node',0.437873),('winners',128,'node',0.434757),('winning',153,'node',1.53844),('winning',372,'node',1),('winning',373,'node',1),('winning',374,'node',1),('winning',375,'node',1),('winning',456,'node',1),('winter',139,'node',0.836446),('wired',144,'node',0.745294),('wired',196,'node',1.74626),('wish',30,'node',1),('wish',58,'node',1),('wish',100,'node',1),('wish',126,'node',1),('wish',132,'node',1),('wish',151,'node',1.51893),('wish',154,'node',1),('wish',171,'node',0.860547),('wish',172,'node',1),('wish',176,'node',1.96498),('wish',179,'node',1),('wish',189,'node',0.863659),('wish',191,'node',0.860336),('wish',207,'node',1),('wish',345,'node',1),('wish',352,'node',0.429413),('wish',353,'node',1),('wish',433,'node',1),('wish',480,'node',0.630018),('wish',485,'node',0.993146),('wish',486,'node',0.851346),('wish',487,'node',1),('wish',515,'node',1),('wish',544,'node',1),('wish',546,'node',0.693594),('wishes',513,'node',1),('wishing',10,'node',2),('wishing',189,'node',0.830633),('wishing',479,'node',4),('wishing',486,'node',0.882818),('wishing',546,'node',1),('wit',203,'node',2),('with',2,'node',1),('with',3,'node',1),('with',4,'node',1),('with',5,'node',2),('with',6,'node',1),('with',7,'node',5),('with',8,'node',1),('with',10,'node',2),('with',11,'node',5),('with',14,'node',5),('with',15,'node',3),('with',19,'node',2.16685),('with',21,'node',2),('with',22,'node',2),('with',23,'node',0.968904),('with',25,'node',1.47297),('with',28,'node',5),('with',29,'node',27.2047),('with',30,'node',0.78951),('with',31,'node',36),('with',32,'node',2),('with',35,'node',2.2),('with',37,'node',0.913226),('with',39,'node',2),('with',40,'node',5),('with',41,'node',8.22423),('with',45,'node',6.09614),('with',46,'node',2),('with',47,'node',4.72421),('with',49,'node',1),('with',52,'node',2),('with',53,'node',1.91831),('with',56,'node',12.5046),('with',60,'node',0.927431),('with',63,'node',3),('with',101,'node',1),('with',126,'node',1.98087),('with',127,'node',8.8222),('with',128,'node',8.72886),('with',129,'node',4),('with',130,'node',4),('with',131,'node',15.1006),('with',132,'node',0.902857),('with',133,'node',8.24615),('with',134,'node',30.9063),('with',135,'node',39.8409),('with',136,'node',2),('with',137,'node',2),('with',138,'node',3.67601),('with',139,'node',6.86751),('with',140,'node',3.92691),('with',141,'node',2),('with',142,'node',4.5782),('with',143,'node',3),('with',144,'node',3),('with',146,'node',3.85439),('with',147,'node',3.89945),('with',148,'node',1.98902),('with',149,'node',13.6667),('with',151,'node',4.87293),('with',152,'node',2.9534),('with',153,'node',8.05265),('with',154,'node',1.6329),('with',156,'node',3.81645),('with',157,'node',1),('with',158,'node',31),('with',159,'node',19.4705),('with',160,'node',2.68834),('with',161,'node',2),('with',163,'node',3),('with',164,'node',2.90629),('with',165,'node',2),('with',166,'node',3),('with',168,'node',1.82517),('with',169,'node',3.90069),('with',170,'node',1),('with',171,'node',2.71419),('with',172,'node',1.8763),('with',173,'node',2),('with',174,'node',0.78951),('with',175,'node',2.70348),('with',176,'node',0.945829),('with',177,'node',0.774192),('with',178,'node',1),('with',179,'node',1),('with',180,'node',1.90286),('with',181,'node',1.87957),('with',183,'node',3.85642),('with',184,'node',2),('with',185,'node',2),('with',186,'node',1),('with',188,'node',1),('with',190,'node',1.93105),('with',191,'node',8.46046),('with',192,'node',1.84754),('with',193,'node',3.10232),('with',195,'node',2),('with',196,'node',1),('with',197,'node',2.9496),('with',198,'node',4.43268),('with',199,'node',0.976851),('with',202,'node',1),('with',208,'node',1),('with',209,'node',1.96109),('with',210,'node',1),('with',212,'node',1),('with',213,'node',2.49951),('with',214,'node',1),('with',215,'node',1),('with',216,'node',35.3277),('with',320,'node',2),('with',321,'node',1),('with',330,'node',1),('with',346,'node',4.85992),('with',348,'node',5.78265),('with',349,'node',5.81771),('with',352,'node',15.7406),('with',354,'node',6.6834),('with',372,'node',0.923838),('with',373,'node',0.896076),('with',374,'node',0.931053),('with',375,'node',0.923838),('with',376,'node',2),('with',386,'node',4),('with',389,'node',28),('with',394,'node',2),('with',397,'node',3),('with',404,'node',2),('with',412,'node',27),('with',420,'node',27),('with',424,'node',1),('with',429,'node',4),('with',430,'node',4),('with',431,'node',8),('with',432,'node',1.91323),('with',434,'node',2.70077),('with',435,'node',5.0728),('with',465,'node',22),('with',479,'node',6.91454),('with',480,'node',12.8718),('with',485,'node',11.6741),('with',488,'node',9.42983),('with',489,'node',1),('with',490,'node',1),('with',514,'node',1),('with',516,'node',53.0386),('with',524,'node',1),('with',545,'node',7.90954),('with',546,'node',2.91811),('withdraw',127,'node',0.968904),('withdraw',128,'node',0.945829),('withdraw',191,'node',1.437),('withdraw',434,'node',1.49992),('withdrawn',40,'node',1),('withdrawn',45,'node',0.794753),('withdrawn',58,'node',1),('withdrawn',127,'node',1.40062),('withdrawn',128,'node',1.37608),('within',12,'node',2),('within',26,'node',0.712106),('within',39,'node',1),('within',41,'node',0.781775),('within',50,'node',1),('within',51,'node',1),('within',55,'node',0.906287),('within',56,'node',1),('within',102,'node',1),('within',133,'node',0.786915),('within',174,'node',0.923838),('within',176,'node',1),('within',177,'node',0.923838),('within',205,'node',0.942091),('within',206,'node',0.942091),('within',352,'node',3.51826),('within',422,'node',2),('within',434,'node',1.45443),('within',465,'node',11),('within',480,'node',1),('within',516,'node',4.806),('within',536,'node',27),('without',25,'node',0.899454),('without',26,'node',11),('without',45,'node',1),('without',127,'node',0.759465),('without',128,'node',0.745294),('without',537,'node',4),('wits',32,'node',20),('wits',129,'node',28),('wits',161,'node',28),('wits',178,'node',0.822065),('wits',348,'node',2),('wits',372,'node',20.6852),('wits',375,'node',1),('wits',546,'node',62.1933),('witsacza',32,'node',22),('witsacza',64,'node',11),('witsacza',127,'node',4.30847),('witsacza',128,'node',4.28118),('witsacza',161,'node',22),('witwatersrand',29,'node',0.747619),('witwatersrand',32,'node',29),('witwatersrand',129,'node',4),('witwatersrand',134,'node',0.949597),('witwatersrand',135,'node',1),('witwatersrand',156,'node',1),('witwatersrand',161,'node',1),('witwatersrand',346,'node',4),('witwatersrand',372,'node',1),('witwatersrand',488,'node',50.7058),('wolstenholme',142,'node',0.71),('wolstenholme',197,'node',1.66127),('women',25,'node',1),('won',188,'node',1),('wonderful',173,'node',1),('wonderful',202,'node',1),('woolsack',130,'node',2.16681),('woolsack',180,'node',1.33358),('woolworths',142,'node',0.681785),('woolworths',197,'node',1.58425),('word',158,'node',23.0178),('word',352,'node',1),('words',60,'node',1),('words',548,'node',1),('work',1,'node',1),('work',5,'node',1),('work',25,'node',1.86366),('work',26,'node',1.00285),('work',28,'node',1),('work',30,'node',0.792123),('work',40,'node',1),('work',41,'node',1),('work',56,'node',1.92743),('work',64,'node',1),('work',101,'node',1),('work',127,'node',1.15316),('work',128,'node',1.13689),('work',131,'node',1),('work',133,'node',1),('work',136,'node',0.71),('work',139,'node',0.794753),('work',140,'node',0.808176),('work',154,'node',3.50611),('work',156,'node',1.96986),('work',160,'node',1),('work',164,'node',1),('work',183,'node',1),('work',188,'node',1),('work',189,'node',1.78438),('work',191,'node',1),('work',198,'node',0.972861),('work',201,'node',1.65551),('work',208,'node',2),('work',345,'node',4),('work',346,'node',23),('work',348,'node',1.7017),('work',349,'node',1.70583),('work',352,'node',3.73381),('work',416,'node',27),('work',429,'node',7.9534),('work',430,'node',7.96109),('work',431,'node',1),('work',435,'node',1.84768),('work',455,'node',28),('work',485,'node',2),('work',516,'node',2.9266),('work',532,'node',1),('worked',153,'node',2.86492),('worked',156,'node',1),('worked',159,'node',2),('working',10,'node',1),('working',26,'node',1.50749),('working',28,'node',22.7326),('working',29,'node',0.588512),('working',151,'node',1),('working',166,'node',1),('working',191,'node',1.05858),('working',192,'node',1.7399),('working',213,'node',1.42845),('working',348,'node',4),('working',349,'node',4),('working',352,'node',0.606252),('working',354,'node',1),('working',435,'node',3.27539),('working',516,'node',1.64177),('working',530,'node',1),('working',535,'node',1),('working',545,'node',1.69762),('workings',488,'node',1),('workmanship',40,'node',1),('workmanship',526,'node',1),('workplace',525,'node',1),('works',29,'node',1),('works',39,'node',2),('works',40,'node',5),('works',41,'node',2),('works',45,'node',2.57167),('works',56,'node',0.827757),('works',60,'node',1),('works',102,'node',0.920273),('works',127,'node',3.59413),('works',128,'node',3.51446),('works',133,'node',2),('works',143,'node',1),('works',152,'node',2),('works',156,'node',1),('works',166,'node',1),('works',174,'node',1),('works',177,'node',1),('works',183,'node',1),('works',184,'node',28),('works',189,'node',1),('works',205,'node',1),('works',206,'node',1),('works',352,'node',1.87735),('works',389,'node',2),('works',416,'node',1),('works',429,'node',5.81515),('works',430,'node',5.83749),('works',432,'node',2),('works',479,'node',52),('works',480,'node',1),('works',485,'node',2),('works',516,'node',4.92531),('works',548,'node',4),('workshop',127,'node',0.570448),('workshop',128,'node',0.562486),('workshop',131,'node',4),('workshop',214,'node',1),('workshop',216,'node',2.66507),('workshop',432,'node',7),('workshop',485,'node',1),('workshops',35,'node',2.2),('workshops',56,'node',0.625114),('workshops',214,'node',34.5857),('workshops',216,'node',3.78115),('workshops',352,'node',0.45501),('world',8,'node',1),('world',25,'node',4),('world',26,'node',22.8306),('world',29,'node',0.535131),('world',30,'node',2.78691),('world',33,'node',7.75353),('world',35,'node',2.2),('world',38,'node',1),('world',40,'node',1),('world',42,'node',1),('world',47,'node',1),('world',102,'node',1),('world',127,'node',0.662985),('world',128,'node',0.652202),('world',136,'node',3.00925),('world',140,'node',0.731649),('world',142,'node',1.99315),('world',144,'node',1.86894),('world',152,'node',1.99461),('world',153,'node',1.52376),('world',155,'node',4.93838),('world',168,'node',1),('world',173,'node',1),('world',188,'node',1),('world',196,'node',2),('world',197,'node',2),('world',198,'node',1.72109),('world',201,'node',3.54438),('world',216,'node',35.3277),('world',221,'node',1),('world',354,'node',1),('world',414,'node',1),('world',435,'node',28.5395),('world',479,'node',0.892724),('world',480,'node',0.889397),('world',485,'node',0.819249),('world',488,'node',1),('world',538,'node',1),('world',545,'node',1),('worldeye',413,'node',1),('worldrenowned',153,'node',11),('worldwide',142,'node',0.848323),('worldwide',166,'node',1),('worldwide',168,'node',1),('worldwide',176,'node',1),('worldwide',197,'node',1),('worth',45,'node',1),('worth',148,'node',1.68468),('worth',160,'node',1.5434),('worth',348,'node',1.7017),('worth',349,'node',1.70583),('worthwhile',136,'node',1),('worthwhile',137,'node',1),('worthwhile',139,'node',1),('worthwhile',140,'node',1),('worthwhile',142,'node',1),('worthwhile',144,'node',1),('worthwhile',147,'node',1),('worthwhile',191,'node',0.918588),('would',17,'node',1),('would',19,'node',1),('would',20,'node',1),('would',32,'node',1),('would',37,'node',0.781775),('would',45,'node',1.75231),('would',50,'node',1),('would',127,'node',1.74529),('would',128,'node',1.73165),('would',134,'node',0.822065),('would',135,'node',0.873132),('would',138,'node',0.736141),('would',139,'node',0.705825),('would',141,'node',0.961087),('would',143,'node',0.957226),('would',146,'node',0.771698),('would',148,'node',1.75913),('would',151,'node',1),('would',152,'node',1.69665),('would',153,'node',1.50822),('would',154,'node',1),('would',156,'node',1.43271),('would',157,'node',2.68179),('would',160,'node',1.32964),('would',161,'node',1),('would',163,'node',1.72109),('would',165,'node',1.81257),('would',169,'node',0.786915),('would',172,'node',1),('would',173,'node',0.876337),('would',175,'node',0.670377),('would',176,'node',2),('would',178,'node',0.879565),('would',179,'node',1),('would',180,'node',0.620288),('would',183,'node',1),('would',185,'node',1),('would',186,'node',1),('would',191,'node',2.44895),('would',192,'node',0.938382),('would',209,'node',0.906287),('would',213,'node',1.50936),('would',372,'node',0.882818),('would',373,'node',0.857458),('would',374,'node',0.889397),('would',375,'node',0.886095),('would',386,'node',3),('would',387,'node',2),('would',389,'node',1),('would',408,'node',1),('would',419,'node',27),('would',420,'node',3),('would',423,'node',29),('would',424,'node',1),('would',435,'node',1),('wri',136,'node',0.742984),('wri',201,'node',0.873132),('wriggle',202,'node',1),('wriggled',202,'node',0.997306),('wright',130,'node',0.839384),('writer',140,'node',0.523573),('writer',153,'node',1.44132),('writer',198,'node',1.16286),('writes',140,'node',0.475426),('writes',198,'node',1.04489),('writing',3,'node',1),('writing',6,'node',1),('writing',140,'node',0.538701),('writing',151,'node',1),('writing',198,'node',1.20044),('writing',479,'node',0.869951),('writing',480,'node',0.866793),('writing',485,'node',0.802752),('written',56,'node',2.53808),('written',151,'node',1.77879),('written',189,'node',0.836446),('written',214,'node',5.94387),('written',352,'node',3.99834),('wrongly',138,'node',0.854391),('wrongly',146,'node',0.920273),('wrote',489,'node',0.957226),('wrote',490,'node',0.961087),('wrote',514,'node',0.961087),('wsup',26,'node',11),('wsup',27,'node',1),('wwf',153,'node',1.3151),('wwtp',545,'node',0.810915),('wwwbytescoza',490,'node',9.13696),('wwwcidborgza',39,'node',11),('wwwcidborgza',189,'node',11),('wwwcidborgza',214,'node',16.3965),('wwwcivilsorgza',7,'node',11),('wwwcpslcamacuk',30,'node',9.07391),('wwwcpslcamacuk',153,'node',15.6341),('wwwcpslcoza',21,'node',11),('wwwcpslcoza',22,'node',11),('wwwcpslcoza',30,'node',9.04272),('wwwcpslcoza',136,'node',11),('wwwcpslcoza',137,'node',11),('wwwcpslcoza',139,'node',11),('wwwcpslcoza',140,'node',11),('wwwcpslcoza',142,'node',11),('wwwcpslcoza',144,'node',18.2133),('wwwcpslcoza',147,'node',18.6076),('wwwcpslcoza',153,'node',46.1157),('wwwcpslcoza',195,'node',17.3692),('wwwcpslcoza',196,'node',16.4991),('wwwecscoza',480,'node',11),('wwwecscoza',485,'node',10.363),('wwwengineersagainstpovertyorg',42,'node',11),('wwwfocusroomscoza',479,'node',7.74132),('wwwfocusroomscoza',480,'node',7.60757),('wwwfocusroomscoza',485,'node',7.19372),('wwwiceorguk',7,'node',11),('wwwiceorguk',10,'node',10.0455),('wwwiceorguk',166,'node',11),('wwwiceorguk',176,'node',11),('wwwiceorguk',185,'node',11),('wwwicesaorgza',54,'node',11),('wwwicesaorgza',55,'node',32.1622),('wwwicesaorgza',150,'node',28),('wwwicesaorgza',431,'node',7.11637),('wwwicesaorgza',488,'node',8.51611),('wwwieagreementsorg',14,'node',14),('wwwjointcivilscoza',149,'node',19.5737),('wwwjointcivilscoza',151,'node',15.6663),('wwwjointcivilscoza',154,'node',15.128),('wwwjointcivilscoza',159,'node',15.2151),('wwwjointcivilscoza',164,'node',16.3965),('wwwjointcivilscoza',168,'node',7.81),('wwwjointcivilscoza',170,'node',11),('wwwjointcivilscoza',171,'node',7.83317),('wwwjointcivilscoza',172,'node',8.27543),('wwwjointcivilscoza',174,'node',7.47842),('wwwjointcivilscoza',177,'node',7.31299),('wwwjointcivilscoza',179,'node',9.04272),('wwwjointcivilscoza',180,'node',8.24953),('wwwjointcivilscoza',181,'node',8.07277),('wwwjointcivilscoza',188,'node',8.92007),('wwwjointcivilscoza',190,'node',16.8686),('wwwjointcivilscoza',191,'node',11),('wwwjointcivilscoza',193,'node',10.6579),('wwwknowhownoworguk',26,'node',5.62576),('wwwneccontractcom',47,'node',9.23322),('wwwopendemocracyorgza',140,'node',5.5211),('wwwopendemocracyorgza',198,'node',12.2044),('wwwsistechcouk',26,'node',11),('wwwsoccercity2010coza',33,'node',7.95114),('wwwsoccercity2010coza',155,'node',15.9023),('wwwtunnellingawardscom',127,'node',4.90452),('wwwtunnellingawardscom',128,'node',4.86896),('wwwvotebyinternetcom',185,'node',11),('wwwwashingtonaccordorg',65,'node',11),('xls',60,'node',3.45463),('xls',352,'node',2.91978),('xlsx',60,'node',3.44219),('xlsx',352,'node',2.91761),('xml',60,'node',3.42983),('xml',352,'node',2.91545),('yacht',181,'node',1.9534),('yacht',210,'node',1),('yale',129,'node',5),('yard',37,'node',0.813674),('yard',101,'node',1),('yard',208,'node',1),('year',10,'node',1.89945),('year',52,'node',1),('year',58,'node',2),('year',61,'node',11),('year',62,'node',1),('year',100,'node',1),('year',127,'node',0.463662),('year',128,'node',0.459294),('year',136,'node',0.920273),('year',138,'node',1),('year',142,'node',0.938382),('year',148,'node',2),('year',153,'node',1),('year',154,'node',1),('year',157,'node',1),('year',166,'node',1),('year',172,'node',1),('year',174,'node',0.863659),('year',177,'node',0.863659),('year',179,'node',1),('year',183,'node',1),('year',193,'node',1.437),('year',197,'node',1),('year',201,'node',1),('year',205,'node',0.876337),('year',206,'node',0.876337),('year',207,'node',1),('year',216,'node',1),('year',330,'node',6),('year',352,'node',3.64361),('years',15,'node',2),('years',31,'node',1),('years',33,'node',0.957226),('years',56,'node',2),('years',139,'node',0.822065),('years',140,'node',1.17549),('years',155,'node',1.91445),('years',158,'node',1),('years',159,'node',1),('years',167,'node',1),('years',191,'node',2.23983),('years',192,'node',1.9496),('years',198,'node',2.66888),('years',213,'node',3.11813),('years',221,'node',1),('years',323,'node',29),('years',330,'node',1),('years',348,'node',1.51893),('years',349,'node',1.52862),('years',352,'node',3.3151),('years',354,'node',3),('years',440,'node',26),('years',479,'node',2.43431),('years',480,'node',2.41375),('years',485,'node',2.24828),('years',520,'node',4),('years',528,'node',27),('years',545,'node',1.69762),('years',546,'node',0.989021),('yellow',352,'node',0.813876),('yeomans',145,'node',2),('yes',10,'node',2.77902),('yes',338,'node',1),('yes',351,'node',1),('yes',414,'node',3),('yes',424,'node',2),('yes',488,'node',0.705825),('yet',139,'node',0.879565),('yet',202,'node',1),('yet',488,'node',0.784336),('yet',545,'node',2.08121),('york',144,'node',0.786915),('york',196,'node',0.934703),('you',10,'node',2.81104),('you',17,'node',3),('you',19,'node',4.2),('you',20,'node',2),('you',25,'node',0.592848),('you',30,'node',0.916736),('you',32,'node',2.99731),('you',33,'node',3.13777),('you',37,'node',2.17731),('you',41,'node',1.35023),('you',47,'node',3),('you',57,'node',4),('you',60,'node',1.52418),('you',63,'node',6),('you',64,'node',1),('you',102,'node',6.8648),('you',126,'node',1),('you',127,'node',2.39807),('you',128,'node',2.38562),('you',130,'node',3.24044),('you',132,'node',37.2658),('you',134,'node',2.45326),('you',135,'node',2.60524),('you',136,'node',0.830633),('you',137,'node',0.860547),('you',138,'node',2.19798),('you',139,'node',3.11734),('you',140,'node',4.99731),('you',141,'node',2.86629),('you',143,'node',2.85484),('you',144,'node',1.73614),('you',145,'node',0.957226),('you',146,'node',2.30133),('you',147,'node',2),('you',148,'node',3.62096),('you',149,'node',1),('you',150,'node',3),('you',151,'node',7.22353),('you',152,'node',4.52843),('you',153,'node',5.9507),('you',154,'node',2.7017),('you',155,'node',1.73841),('you',156,'node',4.2832),('you',157,'node',5.03637),('you',158,'node',4),('you',159,'node',1.41165),('you',160,'node',5.54288),('you',161,'node',1),('you',163,'node',5.1488),('you',164,'node',1.52376),('you',165,'node',5.41458),('you',166,'node',7),('you',168,'node',0.725015),('you',169,'node',2.35455),('you',170,'node',1),('you',171,'node',0.727213),('you',172,'node',0.766757),('you',173,'node',2.61813),('you',174,'node',0.689612),('you',175,'node',2.7479),('you',176,'node',7.92996),('you',177,'node',0.676032),('you',178,'node',4.61761),('you',179,'node',2.84234),('you',180,'node',1.38704),('you',181,'node',0.747619),('you',183,'node',2.62714),('you',184,'node',2.89272),('you',185,'node',8),('you',186,'node',3),('you',188,'node',1),('you',189,'node',1),('you',190,'node',1.56867),('you',191,'node',4.28991),('you',192,'node',1.52862),('you',194,'node',1),('you',195,'node',1),('you',196,'node',4.44219),('you',198,'node',2),('you',199,'node',1),('you',200,'node',1),('you',201,'node',1),('you',202,'node',1.61091),('you',203,'node',1),('you',204,'node',1),('you',206,'node',1.66706),('you',215,'node',21.8792),('you',321,'node',2),('you',327,'node',1),('you',345,'node',5),('you',346,'node',24),('you',347,'node',1),('you',352,'node',7.95461),('you',353,'node',1),('you',372,'node',4.89608),('you',373,'node',4.7143),('you',374,'node',4.90286),('you',375,'node',4.72836),('you',397,'node',10),('you',399,'node',2),('you',400,'node',2),('you',407,'node',54),('you',415,'node',1),('you',420,'node',4),('you',431,'node',4.66851),('you',433,'node',1),('you',456,'node',3.94216),('you',480,'node',0.60322),('you',487,'node',1),('you',488,'node',0.740689),('you',489,'node',1),('you',490,'node',1),('you',492,'node',4),('you',514,'node',1),('you',515,'node',1),('you',544,'node',1),('you',546,'node',0.695602),('you',548,'node',1),('young',25,'node',4),('young',27,'node',0.822065),('young',28,'node',1),('young',538,'node',28),('youngsters',2,'node',1),('your',10,'node',1),('your',14,'node',1),('your',17,'node',4),('your',19,'node',2.2),('your',32,'node',1),('your',37,'node',0.899454),('your',47,'node',3),('your',102,'node',0.957226),('your',127,'node',0.887091),('your',128,'node',31.1408),('your',130,'node',1.66921),('your',134,'node',1.68299),('your',135,'node',1.8144),('your',138,'node',1.50651),('your',139,'node',1.4461),('your',141,'node',1.90629),('your',143,'node',1.90974),('your',144,'node',0.705825),('your',145,'node',0.945829),('your',146,'node',1.59508),('your',148,'node',3.65093),('your',149,'node',78),('your',150,'node',15),('your',151,'node',1.66127),('your',152,'node',5.52862),('your',156,'node',3.01213),('your',157,'node',3.65935),('your',160,'node',2.77665),('your',161,'node',1),('your',163,'node',1.82206),('your',165,'node',1.86055),('your',166,'node',4),('your',169,'node',1.67852),('your',173,'node',1.83645),('your',175,'node',0.646943),('your',176,'node',1.93838),('your',178,'node',0.808176),('your',180,'node',2.51244),('your',183,'node',0.961087),('your',185,'node',1),('your',186,'node',1),('your',188,'node',1.66714),('your',191,'node',2.42274),('your',196,'node',1.6385),('your',214,'node',1.41581),('your',216,'node',3.56445),('your',352,'node',1.34419),('your',372,'node',0.920273),('your',373,'node',0.892724),('your',374,'node',0.927431),('your',375,'node',0.920273),('your',397,'node',20),('your',431,'node',2),('your',456,'node',19.9572),('your',465,'node',11),('your',480,'node',0.595774),('your',486,'node',0.934703),('your',488,'node',1.50257),('your',489,'node',19.8089),('your',490,'node',19.4989),('your',492,'node',20),('your',514,'node',19.3776),('your',546,'node',8),('yourname',57,'node',4),('yourname',58,'node',4),('yours',176,'node',0.927431),('youth',193,'node',1),('yunus',546,'node',5.60473),('zealand',372,'node',1),('zealand',373,'node',1),('zealand',374,'node',1),('zealand',375,'node',1),('zealand',456,'node',1),('zero',333,'node',1),('ziervogel',142,'node',0.722831),('ziervogel',197,'node',1.69665),('zimbabwe',29,'node',9.86196),('zimbabwe',164,'node',36.9618),('zingoni',192,'node',1.62183),('zones',140,'node',0.582831),('zones',198,'node',1.3151),('zuma',147,'node',1.89919),('zuma',195,'node',1);
/*!40000 ALTER TABLE `search_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_node_links`
--

DROP TABLE IF EXISTS `search_node_links`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `search_node_links` (
  `sid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The search_dataset.sid of the searchable item containing the link to the node.',
  `type` varchar(16) NOT NULL DEFAULT '' COMMENT 'The search_dataset.type of the searchable item containing the link to the node.',
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid that this item links to.',
  `caption` longtext COMMENT 'The text used to link to the node.nid.',
  PRIMARY KEY (`sid`,`type`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores items (like nodes) that link to other nodes, used...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_node_links`
--

LOCK TABLES `search_node_links` WRITE;
/*!40000 ALTER TABLE `search_node_links` DISABLE KEYS */;
INSERT INTO `search_node_links` VALUES (19,'node',126,'icesa newsletters'),(19,'node',127,'icesa newsletters'),(19,'node',128,'icesa newsletter get your cpd points from online international lectures'),(19,'node',129,'brunel international lectures johannesburg thurs 12 april 2012'),(19,'node',130,'brunel international lectures cape town wed 11 april 2012'),(19,'node',131,'reminder icesa seminar tour routes ice membership'),(19,'node',132,'icesa agm and afternoon lecture the competitions commission how safe are you 17 october 2011'),(19,'node',133,'icesa news new standard system measurement for civil engineering quantities southern africa'),(19,'node',135,'jsd monthly meeting ahmer wadee the behaviour and design long tubular columns with pretensioned external stays tues 20 july 2010'),(19,'node',375,'brunel 10th international lecture collectively are stronger'),(22,'node',98,'jcd lecture series durban target contracts the contracts the future read more'),(22,'node',99,'johannesburg jcd lecture series target cost contracts the contracts the future ron watermeyer and tony nixon read more'),(22,'node',100,'annual general meeting 2008 and lecture hylton macdonald read more'),(22,'node',101,'gautrain site visit read more'),(22,'node',194,'how reconceptualise the value trees investment ecosystem services tuesday 12 october 2010 read more'),(22,'node',195,'business implications copenhagen read more'),(22,'node',196,'the age stupid screening the movie attend for free read more'),(22,'node',197,'food security new look the challenge wed 17 march 2010 read more'),(22,'node',198,'rights and sustainability sustainable rights wed 28 april 2010 read more'),(22,'node',199,'when humans cause natural disasters business and legal implications tuesday 18 may 2010 read more'),(22,'node',200,'why asset managers ignore sustainability wednesday 2 june 2010 read more'),(22,'node',201,'climate finance catalyst for moving towards green economy monday 19 july 2010 read more'),(22,'node',202,'are too smart for our own good technology and sustainability wednesday 11 august 2010 read more'),(22,'node',203,'there case for investing ecosystem services thursday 30 september 2010 read more'),(22,'node',204,'how reconceptualise the value trees investment ecosystem services tuesday 12 october 2010 read more'),(22,'node',432,'cidb regulations adjudication read more'),(35,'node',205,'jcd lecture series durban target contracts the contracts the future'),(35,'node',206,'johannesburg jcd lecture series target cost contracts the contracts the future ron watermeyer and tony nixon'),(35,'node',207,'annual general meeting 2008 and lecture hylton macdonald'),(35,'node',208,'gautrain site visit'),(35,'node',209,'cape town lecture anne wilson transnet capital projects one programme two huge challenges'),(35,'node',210,'talk durban harbour widening and lecture anne wilson transnet capital projects one programme two huge challenges'),(35,'node',211,'public procurement approaches large scale employment'),(35,'node',212,'inaugural meeting the jcd'),(35,'node',213,'structural eurocode summit'),(35,'node',214,'regional workshops the cidb register professional service providers'),(35,'node',215,'jcd lecture'),(35,'node',216,'building success with nec delivering world class projects time and budget'),(35,'node',217,'introduction ice saice and the joint civils division students'),(57,'node',352,'application for admission'),(63,'node',57,'application for admission'),(63,'node',352,'apply for admission the panel clicking here and completing the online application form'),(321,'node',320,'london underground geotechnical challenges and solutions'),(327,'node',320,'london underground geotechnical challenges and solutions'),(347,'node',60,'found here'),(352,'node',56,'admission criteria admission criteria'),(376,'node',397,'bim and the infrastructure challenge'),(397,'node',404,'purchase access the quiz'),(397,'node',426,'bim and the infrastructure challenge'),(404,'node',397,'bim and the infrastructure challenge'),(431,'node',350,'instructional videos'),(456,'node',458,'purchase access the quiz'),(457,'node',456,'icesa 2015 brunel lecture'),(458,'node',456,'icesa 10th brunel international lecture 2015'),(492,'node',494,'purchase access the quiz');
/*!40000 ALTER TABLE `search_node_links` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_total`
--

DROP TABLE IF EXISTS `search_total`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `search_total` (
  `word` varchar(50) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique word in the search index.',
  `count` float DEFAULT NULL COMMENT 'The count of the word in the index using Zipf’s law to equalize the probability distribution.',
  PRIMARY KEY (`word`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores search totals for words.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_total`
--

LOCK TABLES `search_total` WRITE;
/*!40000 ALTER TABLE `search_total` DISABLE KEYS */;
INSERT INTO `search_total` VALUES ('02cpd',0.30103),('03cpd',0.179531),('07h0007h30',0.30103),('07h3008h00',0.189282),('07h3009h00',0.30103),('08h0009h00',0.30103),('08h0009h30',0.30103),('09h0010h00',0.19188),('09h3010h30',0.30103),('0px',0.185492),('1',0.00133605),('10',0.0027656),('100',0.0802994),('1000',0.102004),('10001130',0.30103),('100150mm',0.30103),('100kb',0.0377886),('100m',0.111756),('101',0.30103),('1014',0.254799),('1015mm',0.30103),('10160',0.0326622),('1018',0.256004),('1019',0.256659),('101kb',0.0377886),('102',0.18095),('1020',0.257639),('1021',0.257203),('1027',0.30103),('1030',0.101328),('10301100',0.30103),('105',0.0377886),('105000m³',0.30103),('10900',0.09691),('10m',0.211449),('10px',0.30103),('10th',0.00168499),('11',0.00325372),('11001220',0.30103),('11001230',0.193692),('112',0.0377886),('11301230',0.30103),('11301300',0.235077),('1145',0.09691),('115',0.181508),('119',0.0791812),('11h45',0.30103),('12',0.00184387),('120',0.0327215),('1200',0.00543738),('1200kind',0.30103),('1214',0.0440624),('12201300',0.30103),('123',0.0347621),('1230',0.0441659),('1234',0.30103),('12626',0.30103),('127mb',0.0323436),('12h00',0.00815873),('12mb',0.0566716),('12th',0.176091),('13',0.00340536),('1300',0.048266),('13001400',0.30103),('131',0.30103),('13301500',0.197294),('1345',0.187811),('13451515',0.30103),('13h00',0.0037807),('13h45',0.0222764),('14',0.0051325),('1400',0.0361034),('14000',0.30103),('14001515',0.30103),('14001530',0.188063),('1430',0.138466),('14301600',0.30103),('1445',0.30103),('149',0.30103),('14h00',0.00273065),('14h30',0.0222764),('14h45',0.00934003),('14px',0.30103),('14th',0.30103),('15',0.00156885),('150',0.0202034),('1500',0.0518894),('15001630',0.203134),('15151600',0.30103),('15151645',0.30103),('151st',0.252726),('1530',0.124939),('1589',0.30103),('15h00',0.00704526),('15h30',0.00901339),('15mb',0.30103),('15th',0.0719793),('16',0.00743369),('1600',0.0193052),('16001730',0.30103),('1619',0.09691),('1620',0.0163904),('1630',0.0203172),('16301730',0.30103),('16301800',0.20114),('16451815',0.30103),('166',0.0377886),('16h00',0.00440602),('16h30',0.00411301),('16h45',0.0821857),('17',0.00246775),('1700',0.0511525),('17002100',0.30103),('1706',0.30103),('1730',0.0152158),('174000',0.30103),('1743',0.30103),('1775',0.30103),('17h00',0.00453194),('17h0019h00',0.30103),('17h15',0.30103),('17h30',0.0168393),('17mb',0.0646423),('17th',0.0144413),('18',0.00331207),('180',0.30103),('1800',0.0109959),('1818',0.176091),('1830',0.0194174),('1840',0.30103),('1845',0.30103),('188',0.176091),('18h00',0.0229616),('18h30',0.0403685),('18th',0.0688589),('19',0.00261456),('1900',0.0647681),('19002100',0.30103),('1906',0.30103),('1913',0.30103),('1921',0.03574),('19291933',0.124939),('1930',0.0413419),('1936',0.30103),('1950',0.30103),('1964',0.30103),('1965',0.30103),('1969',0.30103),('1970',0.30103),('1970s',0.0791812),('1979',0.30103),('1980s',0.0791812),('1982',0.30103),('1984',0.30103),('1987',0.101496),('1989',0.0754333),('1990',0.128294),('19901998',0.195477),('1991',0.0629732),('1992',0.0789015),('1993',0.031144),('1994',0.0745626),('1995',0.155931),('1996',0.0558462),('1997',0.156902),('1998',0.153839),('1999',0.0382427),('19h00',0.0868151),('19h30',0.139056),('19mb',0.0377886),('19th',0.0145837),('1awebex',0.0163904),('1day',0.130363),('1how',0.30103),('1hr',0.30103),('1meeting',0.0163904),('1qlja',0.0377886),('1st',0.00510575),('2',0.000988984),('20',0.00354706),('200',0.00228055),('2000',0.0441493),('2001',0.00772359),('2001cc1',0.112582),('2001cc2',0.30103),('2002',0.116471),('2003',0.0839347),('2004',0.0431278),('200485288',0.255284),('2005',0.0686483),('2006',0.0116964),('2007',0.00773314),('2008',0.00110127),('2009',0.000500357),('200911',0.0377886),('20092010',0.0850089),('201',0.0579919),('2010',0.000524469),('2010jul20',0.30103),('2011',0.00808537),('2011jun27',0.30103),('2012',0.00264552),('2012apr11',0.30103),('2012aug23',0.30103),('2012dec04',0.30103),('2012feb20',0.30103),('2012jul11',0.30103),('2012jun11',0.30103),('2012oct17',0.30103),('2013',0.00405147),('20130620',0.09691),('2014',0.00206377),('20140529',0.30103),('2014doc',0.0377886),('2015',0.000745511),('20150601',0.09691),('20150701',0.09691),('20151123',0.09691),('2015agmxlsx',0.0377886),('2015doc',0.0377886),('2015docx',0.00560388),('2015icesanominationformdoc',0.0377886),('2015jan20',0.30103),('2015pptx',0.0377886),('2016',0.00165177),('20160601',0.09691),('20161208',0.00895484),('20161209',0.09691),('2017',0.00337461),('20170107',0.00895484),('20170108',0.09691),('20171031',0.09691),('20171206',0.0163904),('2018',0.00315336),('20180214',0.0163904),('20180430',0.0511525),('20180930',0.09691),('20181031',0.09691),('2019',0.00560661),('2020',0.0214347),('20200604',0.0202034),('20200704',0.0263289),('20200708',0.09691),('2022',0.30103),('2025',0.00224652),('2026',0.30103),('204',0.30103),('2050',0.0347621),('2055',0.107428),('207',0.0931251),('20html',0.0377886),('20mb',0.0629497),('20px',0.30103),('20th',0.0501054),('21',0.00256126),('210',0.30103),('2100',0.30103),('210554',0.113079),('21102008',0.0163904),('2121',0.0791812),('2146',0.0958771),('216',0.30103),('21st',0.00646542),('22',0.00661838),('2217',0.09691),('2226',0.204362),('2250',0.30103),('2277',0.30103),('229',0.0234513),('23',0.00401489),('2330',0.30103),('24',0.0288645),('241',0.30103),('2443',0.122046),('24kb',0.0530531),('25',0.00784022),('250a',0.30103),('25hrs',0.30103),('25mb',0.069532),('25th',0.09691),('26',0.0042914),('2601',0.212511),('26th',0.30103),('27',0.00639586),('270',0.30103),('27011315',0.30103),('2711409',0.30103),('2711463',0.30103),('2750',0.30103),('277kb',0.0377886),('28',0.00452751),('283',0.0397053),('283kb',0.0529076),('28bn',0.212211),('29',0.00651397),('29º',0.30103),('2how',0.30103),('2hrs',0.30103),('2mb',0.0222494),('2meeting',0.0163904),('2nd',0.00234619),('3',0.000798852),('30',0.00286715),('300',0.30103),('3001',0.30103),('3008',0.30103),('302',0.0377886),('31',0.0826978),('313',0.30103),('3143',0.30103),('31st',0.124939),('31º',0.30103),('32',0.30103),('321',0.30103),('3212',0.30103),('33',0.09691),('33mb',0.0473318),('35',0.0958878),('355',0.254705),('36',0.0117157),('360',0.124939),('362',0.0434646),('36kb',0.0568156),('37',0.30103),('370',0.30103),('38000',0.30103),('39',0.30103),('39kb',0.0492494),('3annual',0.0163904),('3hrs',0.244585),('3mb',0.0162584),('3nz',0.30103),('4',0.00171457),('40',0.0144207),('400',0.09691),('4001',0.30103),('4050',0.203737),('4140',0.30103),('42',0.30103),('425',0.30103),('44',0.0351318),('447',0.30103),('45',0.124939),('450',0.111756),('45000',0.30103),('451',0.30103),('461',0.176091),('463',0.214449),('469',0.0451758),('46kb',0.0377886),('4765',0.0416156),('48',0.0102192),('482',0.30103),('4827245',0.230464),('48docx',0.0377886),('49',0.0113291),('49docx',0.0377886),('4th',0.0413927),('5',0.00210411),('50',0.00894324),('500',0.176091),('50docx',0.0377886),('51',0.0115819),('512010',0.30103),('513',0.30103),('51docx',0.0377886),('52',0.00895484),('52docx',0.0377886),('53',0.0115819),('537kb',0.0377886),('538',0.0377886),('53docx',0.0377886),('545',0.30103),('54docx',0.0377886),('5639',0.30103),('56mb',0.0491023),('575',0.30103),('5864',0.213622),('59',0.142928),('5947',0.30103),('5icesa',0.0163904),('5th',0.0413927),('6',0.00513564),('60',0.089696),('600',0.176091),('62',0.176091),('62015',0.30103),('62750652482',0.0634044),('64',0.0377886),('65',0.0263289),('650',0.0969781),('65000',0.212766),('66',0.30103),('665',0.121874),('666',0.176091),('667',0.0851554),('6781759',0.30103),('6782647',0.30103),('68',0.0424161),('6852',0.30103),('697kb',0.068142),('7',0.00202332),('70',0.30103),('700',0.0754018),('7000',0.30103),('7100',0.30103),('715',0.176091),('717',0.30103),('73',0.045998),('730',0.0741999),('735kb',0.0395541),('7412',0.0852467),('75',0.00550185),('75015',0.18288),('7665',0.115789),('7701',0.209721),('78',0.30103),('8',0.00349435),('80',0.0144629),('800',0.0287354),('8000',0.0557676),('80000',0.30103),('8000830',0.30103),('802',0.0796282),('803',0.30103),('805',0.30103),('80559474853',0.21473),('8166',0.30103),('82',0.196639),('829',0.30103),('82mb',0.0354683),('830',0.0418997),('8300900',0.09691),('8300950',0.30103),('8301000',0.30103),('83kb',0.0477753),('844',0.177943),('85',0.124939),('86',0.0729151),('866',0.30103),('890484',0.176091),('8th',0.176091),('9',0.00244136),('90',0.30103),('900',0.0654504),('9000915',0.30103),('9000930',0.105443),('9001030',0.30103),('9001100',0.30103),('903kb',0.035229),('9055',0.30103),('90kb',0.0377886),('90minute',0.176091),('9150930',0.30103),('92kb',0.0656258),('930',0.049444),('9301100',0.201786),('9301230',0.30103),('94',0.30103),('94000',0.30103),('9501030',0.30103),('97',0.30103),('9th',0.124939),('a556',0.0157943),('aardt',0.30103),('abc',0.151298),('ability',0.0159008),('able',0.0348708),('about',0.00244422),('above',0.0195173),('abreast',0.124939),('abroad',0.20114),('absolute',0.30103),('absorb',0.185009),('ac3',0.30103),('academic',0.0410437),('academy',0.114385),('accelerate',0.13992),('accelerated',0.30103),('accelerating',0.212211),('accept',0.0277351),('acceptability',0.30103),('acceptable',0.0680342),('acceptance',0.30103),('accepted',0.0265638),('accepting',0.30103),('accepts',0.30103),('access',0.0032709),('accessible',0.0321847),('accommodate',0.30103),('accommodates',0.30103),('accompanied',0.135511),('accompanying',0.30103),('accord',0.0386423),('accordance',0.0473653),('accorded',0.144958),('according',0.0532772),('accordingly',0.0499893),('accords',0.00914628),('account',0.0187179),('accounting',0.107015),('accreditation',0.0333163),('accredited',0.00605435),('accrediting',0.176091),('accurate',0.0791812),('accurately',0.176091),('accusam',0.30103),('achieve',0.0834364),('achieved',0.30103),('achievement',0.30103),('achieving',0.014498),('acid',0.00860017),('acidic',0.30103),('ackerman',0.116975),('acknowledge',0.220533),('acknowledges',0.157332),('acronym',0.0163904),('across',0.0524039),('act',0.0197944),('acted',0.124939),('acting',0.0721534),('action',0.0184414),('actions',0.036403),('active',0.30103),('activities',0.0399846),('activity',0.140333),('acts',0.110193),('actually',0.0152566),('adam',0.0129129),('adapt',0.0713087),('adaptation',0.19776),('adaptations',0.183419),('adapted',0.30103),('adaption',0.30103),('add',0.00256085),('added',0.112671),('adding',0.00934003),('addition',0.0389935),('additional',0.0186065),('additions',0.30103),('address',0.00409881),('addressed',0.0394709),('addresses',0.0226749),('addressing',0.00819119),('adds',0.0988041),('adduce',0.30103),('adequate',0.176091),('adequately',0.068637),('adjacent',0.30103),('adjudapp',0.30103),('adjudicate',0.0296306),('adjudicated',0.288396),('adjudication',0.00133379),('adjudications',0.193048),('adjudicator',0.00141561),('adjudicators',0.00213017),('adjupd',0.30103),('adjustments',0.30103),('admin',0.00556704),('administration',0.0774163),('administrative',0.122696),('administrators',0.30103),('admission',0.00215477),('admitted',0.0607754),('adopt',0.0160656),('adopted',0.165225),('adoption',0.0434628),('advance',0.179818),('advanced',0.0527984),('advancements',0.30103),('advantages',0.30103),('adversarial',0.30103),('adverse',0.0157943),('advertise',0.30103),('advertised',0.30103),('advertisement',0.0157943),('advice',0.134167),('advised',0.197285),('advising',0.127247),('advisor',0.30103),('advisory',0.0568337),('advocate',0.11755),('advocated',0.233645),('advocates',0.30103),('afar',0.30103),('affairs',0.0400632),('affected',0.0108342),('affecting',0.30103),('affects',0.0785443),('affiliate',0.09691),('affiliation',0.30103),('affirmed',0.30103),('affordable',0.180669),('africa',0.00105964),('african',0.00233945),('africans',0.0163904),('after',0.0038133),('afternoon',0.00237869),('afterwards',0.30103),('again',0.0177082),('against',0.0310734),('age',0.00242106),('agencies',0.213615),('agency',0.01331),('agenda',0.00467347),('agendas',0.0163904),('agent',0.0746981),('agents',0.128538),('aggregated',0.30103),('agm',0.00239521),('agm2019',0.30103),('ago',0.30103),('agree',0.0174695),('agreed',0.0287416),('agreement',0.00527017),('agreements',0.0360182),('agricultural',0.176091),('agriculture',0.176091),('ahead',0.176091),('ahmer',0.162727),('aid',0.0612935),('aids',0.176091),('aimed',0.0157943),('aimer',0.00796893),('ainger',0.0198337),('air',0.0321847),('airport',0.0895151),('alain',0.00554347),('alarming',0.081667),('alberto',0.30103),('align',0.139056),('aligned',0.203505),('alignment',0.0613216),('aliquyam',0.30103),('all',0.00340991),('allencompassing',0.30103),('allergies',0.264139),('alleviation',0.30103),('alli',0.0321847),('allied',0.30103),('allocated',0.30103),('allowances',0.093596),('allowed',0.00233318),('allows',0.00860017),('allyson',0.30103),('alone',0.128557),('along',0.0104726),('alongside',0.30103),('alphosezingoni',0.0245443),('already',0.0620654),('als',0.30103),('also',0.00593287),('alternate',0.28981),('alternative',0.0401708),('alternatively',0.0512682),('alternatives',0.30103),('although',0.129848),('aluminum',0.0646253),('always',0.0320984),('amazement',0.176091),('ambassador',0.198361),('ambiance',0.30103),('ambition',0.00320514),('ambitions',0.0157943),('ambitious',0.0742242),('amcjannet',0.0377886),('amd',0.0170333),('amec',0.0377886),('amended',0.0198587),('amendment',0.0722046),('amendments',0.026007),('ameshoff',0.0791812),('amet',0.124939),('amice',0.0321847),('amnesty',0.173111),('amod',0.30103),('among',0.106169),('amongst',0.137346),('amos',0.186562),('amount',0.0605343),('amounts',0.125839),('amsaice',0.176091),('analysed',0.30103),('analysis',0.00710012),('analysts',0.146084),('anatomy',0.0676524),('ancillaries',0.0426507),('ancillary',0.184302),('and',0.0000971873),('andre',0.0505984),('andrew',0.0041356),('andy',0.0296315),('angles',0.155112),('angloamerican',0.0377886),('ann',0.00977831),('anne',0.00331561),('annex',0.0516208),('annexes',0.30103),('announce',0.100622),('announcement',0.114143),('annual',0.000569193),('annum',0.118317),('anonymous',0.0184834),('another',0.0602917),('answer',0.112927),('answers',0.124939),('anthony',0.0661729),('anti',0.30103),('anticipate',0.18414),('anticipated',0.30103),('anticorruption',0.30103),('antipoor',0.182608),('anumba',0.0292496),('any',0.00360577),('anybody',0.186727),('anyone',0.0267091),('anything',0.30103),('anywhere',0.30103),('aoarb',0.0737785),('apartheid',0.201076),('apparent',0.176091),('appeal',0.30103),('appear',0.125929),('appearance',0.30103),('appeared',0.30103),('appears',0.30103),('applicable',0.011511),('applicant',0.0902299),('applicants',0.124939),('application',0.00171332),('applications',0.0579853),('applied',0.0621794),('apply',0.00428944),('applying',0.138709),('appoint',0.129203),('appointed',0.0247713),('appointing',0.30103),('appointment',0.010299),('appraisal',0.30103),('appraising',0.30103),('appreciated',0.30103),('appreciating',0.148659),('appreciation',0.0931733),('apprentice',0.0118973),('apprentices',0.00771843),('approach',0.0321034),('approaches',0.00637256),('approaching',0.176091),('appropriate',0.00475418),('appropriately',0.30103),('appropritate',0.0163904),('approved',0.124939),('approximate',0.176091),('approximately',0.0148638),('apr',0.178454),('april',0.00207766),('arable',0.194708),('arbitration',0.0123306),('arbitrations',0.176091),('arbitrator',0.0973271),('arbitrators',0.0473562),('archimedes',0.30103),('architects',0.0740483),('architectural',0.0421643),('archive',0.0153011),('archived',0.30103),('ard',0.30103),('are',0.000507663),('area',0.0380818),('areas',0.0463621),('aren',0.30103),('argues',0.30103),('arguments',0.141487),('arial',0.30103),('arise',0.087506),('arisen',0.30103),('arising',0.30103),('arla',0.30103),('armitt',0.0119268),('armstrong',0.0245447),('around',0.00983198),('arrange',0.0179097),('arranged',0.30103),('arrangements',0.09691),('arranging',0.30103),('array',0.0427828),('arraypdf',0.0377886),('arrival',0.30103),('arrive',0.125337),('arrol',0.30103),('arthurs',0.30103),('article',0.0158905),('articles',0.0504431),('arup',0.117312),('arups',0.0138214),('asaqs',0.30103),('asbestos',0.09691),('ascertain',0.121485),('ash',0.210674),('ask',0.241859),('asked',0.0121073),('asking',0.185787),('aspect',0.30103),('aspects',0.012553),('aspire',0.00513864),('assembled',0.176091),('assessed',0.30103),('assessing',0.0204553),('assessment',0.0123387),('assessments',0.147918),('assessors',0.30103),('asset',0.00276226),('assets',0.00878213),('assigned',0.170191),('assist',0.0247111),('assistance',0.0249291),('assisted',0.0838138),('assisting',0.176091),('associate',0.0183626),('associated',0.0145757),('associates',0.132947),('association',0.0135876),('associations',0.30103),('assume',0.204837),('astronomy',0.176091),('atkins',0.135946),('atkinson',0.0791812),('atmospheric',0.30103),('attach',0.0635396),('attached',0.0303653),('attempt',0.30103),('attempted',0.081844),('attempts',0.00313571),('attend',0.0051544),('attendance',0.00635174),('attendant',0.185529),('attended',0.0357059),('attendees',0.0652641),('attending',0.0579919),('attention',0.148651),('attorney',0.11755),('attract',0.0102964),('attributes',0.30103),('auckland',0.30103),('audience',0.30103),('audio',0.0377886),('auditing',0.110757),('auditorium',0.0596495),('aug',0.11089),('august',0.00180328),('australia',0.0253316),('author',0.16095),('authoring',0.30103),('authorised',0.0824208),('authorities',0.124939),('authority',0.0241857),('authors',0.126461),('auto',0.30103),('autocad',0.124939),('autocomplete',0.30103),('autocratic',0.30103),('autodesk',0.01524),('automated',0.171859),('automatically',0.124939),('automotors',0.30103),('ava',0.0163904),('availability',0.0713275),('available',0.00448153),('aveng',0.0442697),('avenue',0.30103),('avert',0.196566),('avi',0.30103),('aviation',0.211756),('avim',0.0377886),('avoid',0.124939),('avoidance',0.200889),('awaiting',0.0354621),('award',0.00586796),('awarded',0.0143112),('awards',0.00488758),('aware',0.210986),('awareness',0.30103),('axiz',0.221315),('back',0.0230007),('backed',0.30103),('background',0.0081021),('backwards',0.00469512),('bad',0.143283),('bafana',0.193439),('baird',0.00617244),('balance',0.111836),('balfour',0.0377886),('ballim',0.0713003),('ballot',0.0135768),('balmforth',0.30103),('balsting',0.30103),('bam',0.30103),('bank',0.0142348),('bar',0.0132096),('barnes',0.0305),('barriers',0.30103),('bars',0.30103),('base',0.0114314),('based',0.0133452),('basic',0.30103),('basics',0.0377886),('basin',0.0852522),('basins',0.30103),('basis',0.0147546),('beach',0.130698),('beams',0.30103),('beatty',0.0377886),('became',0.0489252),('because',0.00387492),('bechtel',0.30103),('becker',0.30103),('become',0.0204198),('becomes',0.124939),('becoming',0.0107446),('beds',0.30103),('been',0.00136431),('beers',0.30103),('before',0.0069028),('began',0.30103),('begin',0.30103),('beginning',0.104873),('behalf',0.00778201),('behaviour',0.00620192),('behind',0.0878968),('being',0.0171072),('bekker',0.121533),('belgium',0.30103),('belief',0.160258),('believe',0.151304),('believes',0.30103),('belinda',0.30103),('belong',0.22077),('below',0.00770742),('bend',0.236422),('benefit',0.00455273),('benefits',0.00278442),('beng',0.0791812),('benyus',0.30103),('berg',0.30103),('berlin',0.177783),('bespoke',0.0917152),('best',0.015118),('better',0.00899191),('betterment',0.160263),('between',0.00300628),('beyond',0.0438652),('bhp',0.0377886),('bibs',0.30103),('bicycle',0.222402),('biggest',0.0462975),('biliton',0.0377886),('bill',0.124939),('billion',0.0271839),('bills',0.19211),('bim',0.000396674),('binding',0.0669468),('binnington',0.0058122),('biodiversity',0.0219536),('bioenergy',0.30103),('biogas',0.142548),('biological',0.142243),('biomimicry',0.119951),('birth',0.30103),('black',0.176091),('blank',0.127004),('bldg',0.18288),('bleeding',0.188455),('block',0.0551834),('blocks',0.30103),('blockwork',0.180108),('bloemfontein',0.195171),('bluegreen',0.30103),('blurring',0.0872996),('board',0.0111958),('boarding',0.0157943),('boards',0.0533719),('boasts',0.30103),('bob',0.0904124),('bodies',0.0107239),('body',0.0365481),('bold',0.129565),('bolivia',0.217715),('bombay',0.106408),('bombela',0.0321847),('bono',0.30103),('bonvin',0.18288),('book',0.0024041),('booked',0.0765297),('booking',0.00736859),('bookings',0.00395556),('books',0.11311),('bookshop',0.0377886),('boom',0.0992466),('booth',0.0539501),('border',0.30103),('borders',0.124939),('bored',0.00796893),('boring',0.09691),('born',0.192785),('bosworth',0.0791812),('both',0.0120434),('bottom',0.0132125),('boulevard',0.0328653),('bound',0.213622),('boundaries',0.196054),('boundary',0.00819841),('bourn',0.0377886),('boutique',0.163549),('bowers',0.09691),('bowl',0.09691),('box',0.00907522),('boxes',0.30103),('boy',0.30103),('braamfontein',0.0579919),('bram',0.30103),('branch',0.0343743),('brandwag',0.30103),('brassed',0.18206),('brazil',0.30103),('brazilian',0.133222),('breach',0.30103),('bread',0.183111),('breadth',0.30103),('break',0.09691),('breakfast',0.00196014),('brickwork',0.0928218),('bridge',0.0102111),('bridges',0.0911877),('brief',0.0413927),('briefly',0.0606235),('bright',0.30103),('bring',0.0116385),('brings',0.0703027),('britain',0.176091),('british',0.0267509),('broaden',0.207933),('brochure',0.30103),('brokering',0.30103),('brought',0.0855923),('browser',0.0184834),('bruce',0.0613217),('brunel',0.000711407),('bryony',0.30103),('bsc',0.0791812),('buck',0.30103),('budget',0.0114211),('budgeted',0.203513),('budgets',0.30103),('build',0.277459),('builders',0.01524),('building',0.00111744),('buildings',0.0109116),('built',0.0157407),('buitenkant',0.0554121),('bulletin',0.0377886),('bumped',0.30103),('buoy',0.30103),('burdens',0.188796),('burgeoning',0.30103),('burger',0.0398032),('burrett',0.30103),('burrow',0.176091),('bus',0.128017),('business',0.00208425),('businesses',0.0546935),('busy',0.0791812),('but',0.00728967),('butlin',0.30103),('butter',0.183708),('button',0.30103),('buyelwa',0.146244),('bylaw',0.30103),('bytes',0.00502614),('cadexsacom',0.0160481),('cae',0.0511525),('cainger',0.0377886),('cairo',0.196632),('calculate',0.0971377),('calendar',0.30103),('calendars',0.0157943),('calibre',0.153662),('call',0.00181022),('calland',0.00724543),('called',0.0539266),('calling',0.183127),('calls',0.0430971),('cambridge',0.00249633),('came',0.0153132),('campaigns',0.0377886),('campus',0.0052387),('can',0.00106529),('cancelled',0.00388862),('candidate',0.176091),('candidates',0.104967),('cannot',0.0323286),('capability',0.0134224),('capable',0.14199),('capacity',0.0282514),('cape',0.00100735),('capital',0.00217142),('captcha',0.170449),('capture',0.30103),('carbon',0.0162898),('card',0.0157349),('cards',0.0347621),('career',0.0392069),('careers',0.30103),('carl',0.0856476),('carries',0.30103),('carry',0.30103),('carter',0.0835971),('case',0.00296158),('cases',0.187562),('cash',0.0131686),('casino',0.205782),('casting',0.30103),('catalyst',0.00477053),('catastrophe',0.19773),('catch',0.09691),('catchement',0.0377886),('categories',0.00717858),('category',0.252967),('cause',0.00473548),('caused',0.0153576),('causes',0.0143835),('causing',0.0157943),('cavill',0.30103),('cbe',0.30103),('cdm',0.115255),('cdssisp',0.30103),('ceased',0.208599),('celebrating',0.30103),('cell',0.0487529),('cellphone',0.30103),('cement',0.0507303),('cements',0.30103),('cen',0.30103),('ceng',0.0291435),('center',0.214808),('centerdocx',0.0377886),('centimetre',0.30103),('central',0.127034),('centre',0.00265749),('centres',0.136941),('century',0.00310361),('ceo',0.010778),('ceq73',0.30103),('certain',0.176091),('certificate',0.00695276),('certificates',0.0413927),('certification',0.175135),('cesmm3',0.0172095),('cesmm3sa',0.00792497),('chain',0.00521047),('chair',0.0130908),('chairman',0.00319775),('chairmans',0.0377886),('chairs',0.30103),('chalk',0.30103),('challenge',0.0017865),('challenges',0.00168365),('challenging',0.30103),('chance',0.112626),('chancellor',0.30103),('change',0.00383883),('changed',0.014328),('changes',0.00853233),('changing',0.0226226),('channel',0.30103),('chapter',0.00905768),('chapters',0.0994053),('characterised',0.0157943),('characteristics',0.124939),('charge',0.00641862),('charged',0.30103),('charles',0.0161444),('chartered',0.0135748),('charts',0.30103),('check',0.0408574),('checkbox',0.30103),('checked',0.30103),('checker',0.30103),('chemical',0.0169748),('cheque',0.11227),('cherished',0.0979018),('chief',0.012711),('chiefs',0.30103),('child',0.30103),('chile',0.080098),('chilled',0.20114),('chimay',0.0292496),('china',0.0347621),('chinese',0.132947),('choice',0.00392725),('choices',0.0883919),('choose',0.0762404),('choosing',0.0322871),('chosen',0.0743371),('chp',0.20114),('chr',0.30103),('chris',0.00577146),('christchurch',0.0377886),('christopher',0.160949),('chronically',0.179818),('chronological',0.0193052),('church',0.30103),('cic',0.0324556),('cidb',0.0029051),('cindy',0.231252),('cinema',0.0537278),('cinemas',0.180103),('circle',0.30103),('circulated',0.30103),('circumstances',0.30103),('cirrus',0.30103),('cities',0.0347621),('city',0.00234928),('civil',0.00124175),('civilisation',0.0349136),('civils',0.000495076),('ciwem',0.0377886),('cla',0.0163904),('cladding',0.30103),('claim',0.30103),('claims',0.0713883),('clarified',0.30103),('clarity',0.221315),('clarke',0.176091),('clashes',0.176091),('class',0.0082477),('classes',0.0372915),('classic',0.0669468),('classroom',0.30103),('clause',0.0671451),('clauses',0.109147),('clay',0.0142404),('clean',0.0893292),('clear',0.0768924),('clearance',0.176091),('clearfleau',0.20114),('clearly',0.0780235),('click',0.00205654),('clicking',0.00609397),('client',0.0524842),('clients',0.0103076),('climate',0.00295941),('climb',0.180387),('climbing',0.176091),('clip',0.0157943),('clita',0.30103),('close',0.00394419),('closed',0.00778225),('closer',0.176091),('closes',0.00464491),('closure',0.30103),('clothier',0.210831),('clothiera',0.0377886),('cloud',0.21083),('club',0.0540397),('cnr',0.103334),('co2',0.191767),('coal',0.129955),('coalitions',0.176091),('coauthored',0.0904524),('cobie',0.00507953),('cocktail',0.0130513),('code',0.00696028),('codes',0.0223258),('coert',0.0791812),('cofacilitator',0.14798),('coffee',0.00877599),('cofounder',0.30103),('coincide',0.209726),('collaborate',0.0157943),('collaboration',0.0248951),('collaborative',0.0135167),('collapse',0.0157943),('collapses',0.09691),('collated',0.30103),('colleague',0.30103),('colleagues',0.0655975),('collectively',0.00266279),('collectors',0.30103),('college',0.0522025),('colocated',0.0157943),('columbia',0.21188),('column',0.0894672),('columns',0.164231),('combat',0.30103),('combination',0.0930643),('combined',0.145195),('come',0.00899342),('comes',0.0147233),('comforts',0.0989773),('coming',0.0791812),('commence',0.0929371),('commenced',0.30103),('comment',0.0293216),('commentator',0.222751),('commenting',0.30103),('comments',0.0428107),('commerce',0.190075),('commercial',0.0208052),('commission',0.00861155),('commissioner',0.079477),('commissioning',0.20114),('commitee',0.00664767),('committed',0.30103),('committee',0.00212381),('common',0.00747198),('commonly',0.137506),('communicate',0.0188007),('communication',0.104342),('communications',0.0138698),('communities',0.1029),('community',0.0345216),('compact',0.173922),('companies',0.0729078),('companion',0.09691),('company',0.0227336),('comparative',0.30103),('compared',0.211603),('comparison',0.042266),('compatible',0.0593201),('compensation',0.00952631),('compete',0.134777),('competing',0.30103),('competition',0.0973272),('competitions',0.162727),('competitive',0.0222911),('compiled',0.176091),('complete',0.00637194),('completed',0.00821657),('completely',0.30103),('completing',0.0381772),('completion',0.00714985),('complex',0.0234268),('compliance',0.0422153),('complied',0.30103),('complimentary',0.176091),('comply',0.176091),('component',0.21373),('components',0.124939),('comprehensive',0.0720608),('compromise',0.111759),('computation',0.30103),('computational',0.30103),('computer',0.0490014),('computerised',0.176091),('computing',0.107531),('concentrations',0.30103),('concept',0.068714),('conception',0.176091),('conceptional',0.0157943),('concepts',0.30103),('conceptualized',0.177695),('concern',0.012582),('concerning',0.0338411),('concerns',0.0855521),('conclude',0.30103),('conclusion',0.176091),('concrete',0.00560283),('concurrent',0.111756),('condensing',0.30103),('condition',0.30103),('conditions',0.0151821),('conduct',0.0545148),('conducted',0.30103),('conducting',0.124939),('conference',0.00334281),('confidence',0.30103),('confident',0.30103),('config',0.0549395),('configuration',0.134012),('configurations',0.30103),('configure',0.30103),('configured',0.30103),('confim',0.30103),('confirm',0.0100649),('confirmation',0.30103),('confirmed',0.0418843),('confirms',0.30103),('conflict',0.00776109),('conflicts',0.0688624),('confrontation',0.30103),('confusion',0.30103),('connected',0.0779405),('connection',0.0981123),('connectivity',0.30103),('consensus',0.125958),('consequently',0.30103),('conservation',0.176091),('consetetur',0.176091),('consider',0.0489282),('consideration',0.30103),('considered',0.0135733),('considering',0.0522212),('considers',0.176091),('consisted',0.176091),('consistent',0.30103),('consists',0.124939),('consolidated',0.30103),('consolidation',0.30103),('constitutional',0.204835),('constraint',0.176091),('constraints',0.116673),('construct',0.0852326),('constructed',0.00995683),('constructing',0.30103),('construction',0.000572161),('consult',0.30103),('consultancy',0.14784),('consultant',0.00857711),('consultants',0.046378),('consulting',0.0138473),('consumable',0.202253),('contact',0.00465938),('contactdetailsall',0.0452548),('contactdetailsallcompaniespage10',0.0454036),('contacting',0.30103),('contacts',0.209405),('contain',0.30103),('contained',0.0669468),('containing',0.30103),('containment',0.102553),('contains',0.176091),('contemporary',0.30103),('content',0.0566298),('contention',0.30103),('contents',0.30103),('context',0.00479744),('contextual',0.00387275),('contextualizes',0.30103),('contextualizing',0.146126),('continents',0.30103),('continuation',0.0933199),('continue',0.044218),('continued',0.30103),('continues',0.189991),('continuing',0.0669468),('continuous',0.30103),('contract',0.000783014),('contracting',0.0107911),('contractor',0.00490681),('contractors',0.0121506),('contractother',0.30103),('contracts',0.000663923),('contractual',0.121594),('contradictory',0.30103),('contretemps',0.0670135),('contribute',0.142392),('contributed',0.0828941),('contributes',0.30103),('contribution',0.00641102),('contributions',0.30103),('contributor',0.136123),('contributors',0.30103),('control',0.0320409),('controlling',0.0263289),('contstruction',0.0397053),('convened',0.153198),('convenience',0.30103),('convening',0.30103),('convention',0.00260866),('conversion',0.129456),('conversions',0.30103),('convert',0.30103),('conveyor',0.30103),('conviviality',0.30103),('coo',0.30103),('cooperation',0.0468505),('cooperative',0.0878424),('coordinate',0.124939),('coordinates',0.188306),('coordinating',0.30103),('coordination',0.0604359),('coordinators',0.209721),('cope',0.30103),('copenhagen',0.00567101),('copies',0.179244),('copy',0.0242725),('core',0.0490347),('corli',0.0525251),('corner',0.30103),('corners',0.30103),('corporate',0.0917244),('corporation',0.06302),('correct',0.00716883),('correctly',0.0956247),('correspondent',0.193941),('corresponding',0.163063),('corruption',0.30103),('cosmos',0.183708),('cosponsored',0.0240979),('cost',0.00124173),('costeffective',0.30103),('costing',0.0347621),('costly',0.09691),('costs',0.00366774),('could',0.0074916),('council',0.00519414),('councils',0.0579919),('countering',0.30103),('countries',0.0143496),('country',0.00885303),('couple',0.30103),('course',0.00147143),('courses',0.00640576),('court',0.124939),('courtice',0.0681133),('courtyard',0.30103),('cover',0.00918501),('covering',0.060367),('cpd',0.00167002),('cpdsharon',0.0250114),('cpi',0.30103),('cpsl',0.014662),('cpslcamacuk',0.00435027),('craig',0.30103),('create',0.00224724),('created',0.0118992),('creates',0.30103),('creating',0.0553908),('creation',0.176091),('credit',0.0293233),('credits',0.00662437),('crescent',0.176091),('cridf',0.0728009),('crisis',0.048907),('crisiswracked',0.203499),('criteria',0.00451906),('critical',0.122703),('critically',0.30103),('critics',0.187811),('crops',0.198208),('cross',0.00847026),('crossing',0.245028),('crossrail',0.00796893),('crucial',0.0157943),('cruz',0.30103),('csir',0.11801),('csr',0.30103),('css',0.30103),('cullen',0.0700307),('cultural',0.0569121),('culture',0.218896),('cup',0.0105228),('current',0.00625426),('currently',0.0238836),('curriculum',0.0189753),('currie',0.30103),('custodian',0.176091),('custodianship',0.30103),('customers',0.206347),('customisation',0.30103),('cut',0.30103),('cutting',0.0142513),('cycle',0.0147233),('cycles',0.30103),('cyclical',0.206347),('cylinders',0.30103),('dabs',0.30103),('dadswell',0.30103),('damage',0.0054629),('damaging',0.30103),('daphne',0.116011),('daphneguthrie',0.0465915),('daressa',0.30103),('dartmouth',0.187736),('data',0.00164826),('database',0.30103),('date',0.00569822),('dates',0.0408202),('dave',0.0579919),('david',0.0374362),('day',0.00458836),('days',0.0384119),('dbo',0.30103),('deadlocked',0.189282),('deal',0.0217926),('dealing',0.0283278),('deals',0.30103),('dean',0.30103),('dear',0.0125891),('debate',0.027583),('debates',0.18315),('dec',0.17965),('decade',0.0651443),('decades',0.133404),('decant',0.30103),('december',0.00681268),('decicively',0.30103),('decide',0.115776),('decided',0.0131852),('decision',0.0110565),('decisions',0.0244587),('declaration',0.135902),('declare',0.30103),('declared',0.0818001),('declines',0.201678),('declining',0.183419),('dedicated',0.103295),('deep',0.30103),('deepen',0.30103),('deeper',0.0157943),('default',0.124265),('defeats',0.30103),('defects',0.30103),('defence',0.124939),('defend',0.0773909),('defending',0.124939),('define',0.115285),('defined',0.0361885),('defining',0.176091),('definition',0.0157943),('definitive',0.30103),('deforestation',0.176091),('deformation',0.30103),('defunct',0.30103),('degradation',0.0911465),('degree',0.0457403),('degrees',0.30103),('delay',0.30103),('delegate',0.0411507),('delegates',0.0241509),('delegation',0.154831),('deletion',0.219132),('deliberations',0.30103),('delighted',0.0473007),('deliver',0.0206326),('delivered',0.045989),('delivering',0.0105859),('delivers',0.30103),('delivery',0.00453918),('demand',0.0172077),('demanddriven',0.30103),('demands',0.176091),('demographics',0.0579919),('demolition',0.0791812),('demonstrate',0.0221781),('demonstrated',0.0778961),('demonstrating',0.0720765),('demonstration',0.0184237),('demystified',0.00272286),('deny',0.30103),('deon',0.0429796),('department',0.0107701),('departments',0.103234),('depend',0.30103),('dependence',0.176091),('dependent',0.0147233),('depending',0.074912),('depends',0.30103),('depletion',0.30103),('deposit',0.18288),('deposits',0.0157943),('depot',0.30103),('depressed',0.150439),('depth',0.30103),('deputy',0.0707581),('derby',0.30103),('derek',0.0397292),('derive',0.160322),('derived',0.124939),('desc',0.30103),('describe',0.108397),('described',0.0210223),('describes',0.0791812),('description',0.0379117),('descriptions',0.30103),('design',0.00162018),('designate',0.204837),('designbuild',0.30103),('designed',0.00634018),('designer',0.0147997),('designers',0.30103),('designing',0.0387428),('designs',0.0831525),('desing',0.30103),('despite',0.30103),('destiny',0.186088),('destructive',0.176091),('detail',0.0965532),('detailed',0.0107239),('detailing',0.30103),('details',0.006623),('detection',0.199939),('determination',0.101198),('determine',0.131033),('determined',0.176091),('devastated',0.183687),('develop',0.0238622),('developed',0.00927092),('developers',0.182608),('developing',0.0103167),('development',0.00232922),('developments',0.0121897),('devil',0.217029),('dfid',0.100832),('diabetic',0.26187),('diageo',0.30103),('dialogue',0.0537267),('diam',0.124939),('diamonds',0.17755),('diarise',0.18714),('dictates',0.30103),('did',0.00407791),('didn',0.1863),('diesel',0.0377886),('differ',0.0998191),('difference',0.30103),('differences',0.0641989),('different',0.0108873),('differently',0.0934336),('difficult',0.01354),('difficulty',0.30103),('dig',0.30103),('digestion',0.20114),('digital',0.0413927),('dilemmas',0.18288),('dilworth',0.18527),('dinner',0.00850501),('direct',0.0301438),('directed',0.191526),('directional',0.0157943),('directions',0.0016184),('directly',0.0131296),('director',0.00605771),('directorgeneral',0.204837),('directors',0.30103),('disallow',0.30103),('disallowed',0.042716),('disappointment',0.124939),('disaster',0.0054629),('disasters',0.00473689),('disciple',0.119484),('discipline',0.30103),('disciplines',0.103956),('discount',0.0119335),('discounted',0.30103),('discrete',0.30103),('discuss',0.0170135),('discussed',0.0360205),('discusses',0.30103),('discussing',0.30103),('discussion',0.0132663),('discussions',0.0619457),('disease',0.185009),('diseases',0.30103),('dismantling',0.200698),('dispassionate',0.218584),('dispel',0.30103),('display',0.0189673),('displayed',0.0377886),('dispute',0.00411841),('disputeplease',0.30103),('disputes',0.0368958),('disruption',0.0737128),('disseminate',0.30103),('distinct',0.106513),('distinguishing',0.30103),('distorted',0.225646),('distributed',0.111756),('distribution',0.207474),('district',0.0157943),('division',0.000385466),('divisional',0.176091),('divisions',0.176091),('doc',0.0627426),('docs',0.147511),('doctorate',0.30103),('document',0.0115246),('documentary',0.0884937),('documentation',0.0139336),('documentations',0.124939),('documents',0.00475314),('docx',0.0150192),('does',0.00123745),('doesn',0.30103),('doing',0.0156098),('dolomite',0.30103),('dolor',0.124939),('dolore',0.30103),('dolores',0.30103),('domain',0.30103),('domestic',0.212807),('dominant',0.00560697),('don',0.0602698),('done',0.0120215),('donor',0.124939),('donovan',0.194021),('door',0.0121194),('doug',0.0377886),('down',0.0640889),('downlaod',0.30103),('download',0.0013536),('downloaded',0.00386007),('downloading',0.30103),('downloads',0.0449571),('dpme',0.209337),('draft',0.013818),('drafting',0.00732539),('drafts',0.0271427),('drain',0.30103),('drainage',0.00843317),('draining',0.176091),('draw',0.30103),('drawing',0.30103),('drawings',0.0579919),('drbf',0.30103),('dredgers',0.30103),('drhc',0.0438721),('drinks',0.30103),('drive',0.0350887),('driven',0.30103),('drivers',0.30103),('drop',0.197965),('droughts',0.179818),('dsc',0.0438721),('dublin',0.176091),('due',0.0390701),('duly',0.30103),('dummy',0.30103),('dunaiski',0.30103),('duncan',0.0141492),('duo',0.30103),('durban',0.00116931),('during',0.00662667),('duties',0.24067),('dynamic',0.0533699),('dynamics',0.22612),('each',0.00769574),('eap',0.0299632),('earliest',0.0815587),('early',0.00315425),('earn',0.00718366),('earth',0.0798427),('earthquakes',0.0610945),('earthworks',0.0774475),('easier',0.195474),('easierdocx',0.0377886),('easily',0.176091),('east',0.00256189),('eastern',0.0737368),('eaton',0.30103),('ecc',0.00930393),('ecc3',0.00389504),('ecological',0.00855474),('ecologist',0.176091),('ecologocal',0.30103),('economic',0.00581159),('economics',0.0226096),('economists',0.126074),('economy',0.00441208),('ecosystem',0.00343078),('ecosystems',0.0229523),('ecs',0.18557),('ecs3',0.30103),('ecsa',0.00370851),('ecsc',0.185869),('ecsc3',0.30103),('ecscoza',0.0377886),('ecss',0.18599),('ecss3',0.30103),('ecuk',0.0321847),('edge',0.189045),('edit',0.30103),('edition',0.0125842),('editions',0.30103),('editor',0.176091),('education',0.0362041),('educational',0.176091),('edward',0.30103),('effect',0.0897309),('effective',0.0101456),('effectively',0.0997802),('effects',0.0140347),('effi',0.0163904),('efficiency',0.0805616),('efficient',0.0863288),('efficiently',0.176091),('effluent',0.30103),('effort',0.139056),('efforts',0.0142404),('eicker',0.176091),('eirmod',0.30103),('either',0.0220636),('elect',0.228864),('election',0.0150359),('elections',0.00801211),('electoral',0.30103),('electoralreformcouk',0.0377886),('electrical',0.137204),('electricity',0.0907123),('electronic',0.176091),('elements',0.0219137),('elevates',0.0982797),('eligible',0.09691),('eliminate',0.30103),('elimination',0.176091),('elitr',0.176091),('elizabeth',0.186079),('elspeth',0.193729),('email',0.00348268),('emailing',0.19333),('emails',0.176091),('emannuel',0.09691),('embarked',0.203511),('embedded',0.13619),('embedding',0.30103),('embeds',0.180108),('embodied',0.182608),('embrace',0.30103),('emerge',0.09691),('emergency',0.0773446),('emerging',0.120877),('emeritus',0.30103),('emission',0.130991),('emissions',0.0107239),('emit',0.191176),('emnotweni',0.21028),('emphasis',0.0371973),('empire',0.176091),('employ',0.0669468),('employer',0.0157008),('employers',0.0457575),('employing',0.30103),('employment',0.00959341),('empower',0.176091),('enable',0.004561),('enabled',0.124939),('enables',0.0356173),('enabling',0.30103),('encircling',0.111466),('encourage',0.09691),('encouraged',0.30103),('encrypt',0.101352),('end',0.0181773),('endeavours',0.30103),('ending',0.30103),('energised',0.0539065),('energy',0.00629004),('engage',0.0350633),('engaged',0.0410189),('engagement',0.26046),('engaging',0.138548),('engine',0.124939),('engineer',0.00260413),('engineering',0.000705138),('engineers',0.00136798),('engines',0.30103),('engtech',0.0321847),('enhance',0.30103),('enhanced',0.136984),('enjoy',0.0366447),('enquiries',0.075452),('enrol',0.09691),('enrolled',0.30103),('ensure',0.00530271),('ensuring',0.30103),('entail',0.00777817),('entails',0.013364),('enter',0.0394992),('entered',0.18206),('entering',0.0187635),('enterprises',0.206583),('entire',0.0838314),('entirety',0.30103),('entities',0.0157943),('entitled',0.0532213),('entitles',0.216937),('entity',0.111275),('entrance',0.0531089),('entrenched',0.124939),('entrepreneur',0.15324),('entry',0.0991439),('environment',0.00694595),('environmental',0.00918532),('environmentally',0.185009),('environments',0.0143629),('eos',0.30103),('epbm',0.00796893),('epc',0.0394289),('epoch',0.30103),('equal',0.176091),('equality',0.30103),('equally',0.0886955),('equity',0.213124),('equivalence',0.176091),('equivalency',0.176091),('equivalent',0.30103),('era',0.0461628),('eradicate',0.30103),('erat',0.30103),('ers',0.176091),('eskom',0.0440894),('especially',0.054495),('essential',0.0058983),('est',0.30103),('established',0.031265),('establishing',0.30103),('establishment',0.0169519),('estimating',0.09691),('etc',0.0496159),('etekwini',0.30103),('ethekwini',0.09691),('ethical',0.0848869),('ethics',0.30103),('euan',0.0511525),('eurocode',0.0035888),('eurocodes',0.00623351),('europe',0.0290089),('european',0.0129041),('evaluate',0.112541),('evaluated',0.30103),('evaluating',0.300199),('evaluation',0.00824435),('even',0.0868294),('evening',0.0706424),('event',0.000574931),('eventdocx',0.0377886),('events',0.00071408),('eventual',0.30103),('ever',0.30103),('everard',0.0791812),('everexpanding',0.205216),('every',0.106028),('everyone',0.30103),('everything',0.195639),('evidence',0.154696),('evolved',0.0142877),('evolves',0.0669468),('evolving',0.110057),('ewb',0.00796893),('examination',0.148205),('examine',0.30103),('examined',0.30103),('example',0.0629958),('excavation',0.064187),('exceed',0.0701693),('excel',0.30103),('excellent',0.0722911),('excels',0.30103),('exception',0.30103),('exceptional',0.30103),('exceptions',0.212512),('exchange',0.0307181),('exchanging',0.275849),('excitech',0.0413927),('excited',0.30103),('exciting',0.225646),('excluded',0.21036),('excluding',0.30103),('execute',0.30103),('executed',0.30103),('executing',0.0147233),('execution',0.124939),('executive',0.0114947),('exemption',0.00706185),('exeter',0.124939),('exhibit',0.176091),('exhibition',0.15537),('exist',0.30103),('existence',0.0157943),('existing',0.0111336),('exit',0.1551),('expanded',0.09691),('expanding',0.0898095),('expansion',0.176091),('expansions',0.124939),('expect',0.0292561),('expectations',0.0644235),('expected',0.0710616),('expenditure',0.176091),('expensed',0.202375),('expenses',0.30103),('experience',0.00669821),('experienced',0.0397446),('experiences',0.00809615),('expert',0.0189132),('expertise',0.0277072),('expertly',0.30103),('experts',0.0189161),('explain',0.0299326),('explore',0.154281),('explores',0.30103),('export',0.045003),('express',0.30103),('extended',0.0513692),('extends',0.30103),('extensive',0.0130348),('extent',0.176091),('external',0.00871426),('extra',0.30103),('extracts',0.30103),('extraordinary',0.30103),('extreme',0.30103),('extremely',0.09691),('f317',0.30103),('fabrication',0.30103),('fabricators',0.30103),('face',0.0114501),('faced',0.0132377),('facets',0.30103),('facilitate',0.0496001),('facilitated',0.00844958),('facilitates',0.30103),('facilitating',0.217056),('facilities',0.30103),('facility',0.0210618),('facing',0.30103),('factors',0.0134832),('facts',0.30103),('factual',0.189044),('fail',0.30103),('failed',0.0599873),('failing',0.30103),('failure',0.100857),('failures',0.00755314),('fair',0.210351),('fairlands',0.30103),('fall',0.176286),('false',0.0579919),('families',0.30103),('family',0.0157068),('famous',0.0157943),('fao',0.178078),('fasce',0.0438721),('fascinating',0.192339),('fascination',0.0321847),('faster',0.30103),('father',0.181785),('favour',0.149763),('fax',0.0170119),('faxed',0.30103),('fc3',0.30103),('fciob',0.0308479),('feasibility',0.0472647),('feature',0.0599931),('features',0.0281355),('featuring',0.30103),('feb',0.0338749),('february',0.00142138),('federation',0.30103),('fee',0.0293027),('feedback',0.145345),('feel',0.0284715),('fees',0.012965),('fellow',0.00781632),('fellows',0.30103),('fellowship',0.193774),('female',0.30103),('ferreira',0.157489),('few',0.0305315),('fff',0.30103),('fgs',0.30103),('fice',0.0150251),('fidic',0.0256986),('field',0.0177936),('fields',0.0594627),('fieldset',0.212894),('fifa',0.0791812),('fifth',0.176091),('figment',0.0321847),('figure',0.0410461),('file',0.00479486),('files',0.106028),('fill',0.30103),('filling',0.178162),('film',0.0142404),('filters',0.30103),('final',0.0064988),('finaldoc',0.0377886),('finaldocx',0.0377886),('finalised',0.103727),('finalising',0.299303),('finalized',0.30103),('finals',0.30103),('finance',0.00300139),('finances',0.0377886),('financial',0.0396764),('financiers',0.30103),('financing',0.116988),('find',0.0220535),('findings',0.0770087),('finish',0.0107992),('fipenz',0.0791812),('fired',0.186555),('fires',0.176091),('firm',0.0689855),('firmly',0.124939),('firnzajj',0.176091),('first',0.00262441),('firstly',0.212511),('fisheroxford',0.30103),('fistructe',0.0364937),('fit',0.00369761),('fits',0.30103),('fittings',0.176091),('fitzhenry',0.0663674),('five',0.105165),('flags',0.179951),('flaws',0.0158167),('flexibility',0.0539961),('flexible',0.176091),('flooding',0.197346),('floodlights',0.30103),('floods',0.108454),('floor',0.00827253),('floors',0.0158167),('flow',0.30103),('flows',0.0854336),('flyer',0.00400702),('focal',0.124939),('focus',0.0160824),('focuses',0.30103),('focusing',0.0732642),('follow',0.014023),('followed',0.00421697),('following',0.00673937),('follows',0.0421099),('font',0.30103),('fontweight',0.30103),('food',0.00388886),('footage',0.185009),('football',0.0989792),('footer',0.30103),('for',0.000151538),('force',0.0714823),('forces',0.30103),('forebears',0.228864),('forecast',0.0157943),('foreign',0.133415),('forenames',0.30103),('forest',0.0669468),('forestry',0.206583),('forests',0.176091),('forget',0.0229455),('fork',0.226185),('forks',0.224863),('form',0.00175091),('formalities',0.30103),('format',0.00870556),('formation',0.30103),('formations',0.30103),('formatted',0.30103),('formed',0.176091),('former',0.12964),('formerly',0.30103),('formidable',0.30103),('forming',0.176091),('forms',0.00502506),('formwork',0.30103),('forth',0.30103),('forthcoming',0.1491),('fortnightly',0.219881),('fortunate',0.30103),('forum',0.00285577),('forums',0.0157943),('forward',0.00851158),('fossil',0.30103),('foster',0.09691),('fostering',0.30103),('found',0.0152016),('foundation',0.0232908),('founded',0.0800915),('founder',0.0754781),('founding',0.16788),('four',0.30103),('fragmentation',0.0157943),('frames',0.131502),('framework',0.0376752),('france',0.30103),('franny',0.0648872),('fraternity',0.30103),('free',0.00306126),('freedom',0.156219),('freely',0.0144814),('freng',0.039844),('fresh',0.184039),('fri',0.30103),('fricker',0.0428787),('friday',0.00979949),('friends',0.30103),('frodsham',0.30103),('from',0.000642716),('front',0.141428),('frontiers',0.30103),('fruit',0.0520818),('fsaice',0.124939),('fuel',0.141807),('fulfil',0.176091),('fulfill',0.30103),('full',0.00843489),('fully',0.00665784),('fulton',0.30103),('function',0.010737),('functional',0.124939),('functions',0.0138202),('fund',0.0451398),('fundamental',0.072121),('funded',0.140575),('funder',0.30103),('funders',0.30103),('funding',0.0937164),('funds',0.103204),('further',0.0226723),('future',0.00106827),('g10',0.0163904),('g11',0.0163904),('g12',0.0163904),('g13',0.0163904),('g14',0.00827253),('g15',0.0163904),('g16',0.0163904),('gain',0.0669468),('gained',0.069263),('gaining',0.30103),('gains',0.30103),('gallery',0.001852),('gamechanging',0.0565128),('gap',0.20575),('gardens',0.30103),('gareth',0.116626),('gas',0.0107239),('gate',0.30103),('gateway',0.0310974),('gateways',0.30103),('gauteng',0.0648394),('gautrain',0.00389242),('gave',0.0510587),('gazette',0.30103),('gcc',0.30103),('gcc2004',0.197635),('gcc2010',0.30103),('gdp',0.20602),('geldenhuys',0.0791812),('gender',0.204837),('general',0.00060186),('generate',0.30103),('generating',0.00811789),('generation',0.0147233),('generations',0.0866797),('gentlemen',0.30103),('geoff',0.30103),('geographic',0.30103),('geographical',0.0890303),('geography',0.30103),('geological',0.143522),('geology',0.0157943),('geometrical',0.176091),('geometrically',0.0153442),('geomorphical',0.215965),('george',0.0689512),('geotechnical',0.0017595),('get',0.0100559),('getting',0.00395812),('ghana',0.177189),('giacc',0.30103),('giants',0.30103),('gibb',0.0669468),('gilbert',0.231521),('giles',0.09691),('gina',0.149807),('gis',0.0157943),('give',0.0416541),('given',0.00576577),('gives',0.30103),('giving',0.30103),('glass',0.30103),('glenwood',0.30103),('global',0.00776533),('globally',0.134855),('glue',0.176091),('goals',0.09691),('goba',0.0346359),('god',0.210044),('gohnert',0.13207),('going',0.0115707),('gold',0.191269),('good',0.00768572),('goods',0.0737351),('google',0.0066929),('got',0.224567),('gouws',0.0537842),('governance',0.0574076),('governed',0.30103),('governing',0.30103),('government',0.00348066),('governmentwide',0.30103),('gps',0.30103),('grade',0.069374),('grades',0.0110164),('gradually',0.30103),('graduate',0.0226683),('graduated',0.189297),('graduates',0.0942216),('graduation',0.30103),('graham',0.161464),('grand',0.30103),('grandchildren',0.157797),('grange',0.09691),('grant',0.198364),('granting',0.18422),('graphical',0.176091),('grateful',0.30103),('gravel',0.0157943),('gravels',0.30103),('gray',0.0522073),('great',0.0118575),('greater',0.176589),('greatest',0.30103),('greats',0.30103),('green',0.00421448),('greenhouse',0.0147233),('griffiths',0.029711),('grinakerlta',0.30103),('grips',0.0137883),('groenkloof',0.30103),('groote',0.123053),('ground',0.0791812),('groundbreaking',0.0908575),('groundlevel',0.176091),('groundwater',0.30103),('group',0.00177851),('groups',0.0145265),('grout',0.30103),('grouting',0.30103),('grove',0.30103),('grow',0.132008),('growing',0.211908),('growth',0.00616655),('gsd',0.206583),('guardian',0.221319),('gubergren',0.30103),('guest',0.00625018),('guests',0.30103),('guidance',0.0215536),('guide',0.0558192),('guideline',0.30103),('guidelines',0.125187),('guides',0.0609768),('guthrie',0.116358),('guy',0.30103),('had',0.0380382),('hairpin',0.235895),('haiti',0.209082),('halaal',0.262125),('half',0.0512187),('halfway',0.30103),('hall',0.0321879),('hand',0.0976765),('handbook',0.0332992),('handbooks',0.30103),('handled',0.141998),('handover',0.112112),('hansford',0.09691),('happening',0.30103),('happenings',0.30103),('harbour',0.00753261),('hard',0.0791812),('harmonised',0.210388),('harness',0.0457575),('harnessing',0.09691),('harvard',0.192013),('has',0.000901075),('hats',0.30103),('hattingh',0.0511525),('have',0.00151559),('having',0.0365077),('hazards',0.216103),('head',0.00511786),('headed',0.156472),('headquartered',0.30103),('headquarters',0.0340781),('health',0.30103),('healthy',0.150632),('hear',0.0511525),('heart',0.30103),('heat',0.186044),('heather',0.30103),('heating',0.30103),('heavy',0.30103),('held',0.0126166),('helm',0.215278),('help',0.00986055),('helps',0.176091),('helvetica',0.30103),('hemisphere',0.193731),('hence',0.159062),('her',0.137031),('herbert',0.09691),('here',0.000585786),('hereby',0.187562),('high',0.034415),('higher',0.0747285),('highest',0.192794),('highlands',0.30103),('highlevel',0.30103),('highlight',0.1046),('highlighted',0.125258),('highlighting',0.0222764),('highly',0.09691),('highrisk',0.183413),('highway',0.01524),('highways',0.30103),('hill',0.30103),('hillman',0.0176241),('him',0.09691),('hindsight',0.30103),('hire',0.30103),('his',0.00539542),('historical',0.30103),('historically',0.0148543),('history',0.00548515),('hiv',0.30103),('hod',0.206583),('hodgson',0.0669468),('hogan',0.30103),('hold',0.0266332),('holder',0.176091),('holdings',0.0806482),('holds',0.0308591),('home',0.0055432),('homes',0.097926),('hon',0.145809),('hong',0.0702588),('honorary',0.01524),('honour',0.30103),('hons',0.30103),('hoover',0.124939),('hope',0.0830121),('hopefully',0.30103),('horizontal',0.0579919),('hospital',0.126162),('host',0.068039),('hosted',0.01009),('hosting',0.00743894),('hosts',0.182335),('hot',0.0306019),('hotel',0.0092401),('hour',0.117303),('hourly',0.30103),('hours',0.0729936),('house',0.00894512),('how',0.000698212),('howard',0.30103),('however',0.0151553),('hrh',0.30103),('hrs',0.00861581),('hte',0.30103),('html',0.0544974),('http',0.0014746),('https',0.0113283),('hub',0.176091),('huge',0.00504109),('hugely',0.30103),('human',0.0275341),('humanity',0.186808),('humans',0.0048963),('hunger',0.124939),('hungry',0.0983458),('hurricanes',0.213985),('husband',0.30103),('huyssteen',0.229398),('hwacuk',0.0457009),('hydroelectric',0.152803),('hydrolysis',0.20114),('hygiene',0.30103),('hylton',0.00414011),('ian',0.0977781),('ice',0.000383633),('ice08',0.0377886),('icearc2017',0.30103),('iceland',0.208593),('iceorguk',0.0107977),('icerep',0.0377886),('icesa',0.000180382),('icesaice',0.10398),('icesaorgza',0.0012782),('icesaxlsx',0.0377886),('iconcoza',0.00191171),('ict',0.0567125),('idasa',0.0345533),('idea',0.30103),('ideal',0.30103),('ideally',0.176091),('ideas',0.0775797),('identified',0.0153418),('identifies',0.30103),('identify',0.0128372),('identifying',0.136296),('idi',0.0377886),('ieng',0.176091),('ignore',0.00319227),('ignoring',0.219678),('iles',0.30103),('illovo',0.0428929),('image',0.0137284),('image1',0.0163904),('imagination',0.0321847),('imagine',0.30103),('imassey',0.0377886),('immediate',0.30103),('immediately',0.0139774),('impact',0.0329386),('impacted',0.209721),('impartial',0.210638),('impartially',0.30103),('impassioned',0.30103),('impediments',0.146438),('impending',0.197148),('imperatives',0.30103),('implement',0.0120339),('implementation',0.010876),('implemented',0.105019),('implementers',0.30103),('implementing',0.0178374),('implications',0.00201194),('import',0.02017),('importance',0.140321),('important',0.0123602),('imported',0.30103),('importing',0.024878),('imposed',0.145981),('improper',0.30103),('impropriety',0.30103),('improve',0.0242011),('improved',0.0119272),('improvement',0.124939),('improvements',0.0299632),('improves',0.30103),('improving',0.0181327),('inability',0.30103),('inaction',0.205783),('inaugural',0.00539345),('inauguration',0.0311856),('incentive',0.30103),('incentives',0.00833387),('inception',0.102714),('incidental',0.0994916),('incl',0.30103),('inclined',0.30103),('include',0.00934467),('included',0.0464863),('includes',0.0573413),('including',0.0111859),('inclusion',0.30103),('incompatibility',0.30103),('inconvenient',0.082226),('incoporated',0.0377886),('incorporated',0.0709714),('incorporating',0.30103),('increase',0.0492712),('increased',0.0157943),('increasing',0.00793925),('increasingly',0.0774487),('incredible',0.30103),('incremental',0.30103),('indeed',0.30103),('indefinitely',0.30103),('indemnities',0.30103),('indentifying',0.198364),('independent',0.132849),('independently',0.30103),('indepth',0.142115),('index',0.159306),('indexphp',0.0443609),('india',0.0731355),('indian',0.13267),('indicate',0.0380249),('indicated',0.176091),('indicates',0.176091),('indicating',0.0639629),('individual',0.148651),('individuals',0.209244),('induction',0.124939),('industrial',0.0392882),('industrialising',0.30103),('industry',0.00114982),('inextricable',0.197045),('infectious',0.184747),('inflation',0.30103),('influence',0.0568764),('influencing',0.0377886),('influential',0.30103),('info',0.0208769),('informatics',0.0933665),('information',0.00101227),('informative',0.194356),('informed',0.126363),('informing',0.176091),('infosa',0.00619456),('infrastructure',0.000751661),('infraworks',0.30103),('initial',0.0726143),('initiated',0.207073),('initiation',0.00772819),('initiative',0.0397484),('initiatives',0.0581295),('inline',0.30103),('innovate',0.144471),('innovating',0.181313),('innovation',0.0210099),('innovative',0.0255923),('input',0.176091),('inputs',0.0577125),('inquisitorial',0.203926),('insert',0.0267107),('inserted',0.176091),('insertion',0.30103),('inserts',0.30103),('insight',0.0715827),('insights',0.0686837),('insist',0.124939),('inspire',0.157931),('inspired',0.102946),('instability',0.175689),('installed',0.30103),('instead',0.188455),('institute',0.0204681),('institution',0.00254392),('institutions',0.0242482),('instructional',0.0109491),('instructions',0.00852244),('instruments',0.30103),('insufficient',0.30103),('insurance',0.0657266),('intake',0.30103),('integrated',0.0270601),('integrates',0.30103),('integrating',0.0148887),('integration',0.121532),('intellectual',0.0511525),('intelligent',0.111756),('intelligently',0.30103),('intended',0.0419113),('intending',0.0791812),('intensive',0.149621),('intention',0.30103),('interaction',0.0353435),('interacts',0.30103),('interbeton',0.30103),('interest',0.00715315),('interested',0.011779),('interesting',0.0153793),('interests',0.0505567),('interfere',0.214176),('interim',0.108094),('intermediary',0.30103),('internal',0.30103),('international',0.000678314),('internationally',0.0218099),('internationals',0.30103),('internet',0.0577583),('interpret',0.190298),('interrogate',0.176091),('intersections',0.30103),('intervening',0.1863),('intervention',0.176091),('interventions',0.193113),('interview',0.0756109),('intimately',0.0693149),('into',0.00603561),('introduce',0.10828),('introduced',0.0496738),('introducing',0.176777),('introduction',0.00211306),('intuitive',0.30103),('invaluable',0.197787),('invented',0.30103),('invention',0.176091),('inverleith',0.30103),('invest',0.30103),('investec',0.157346),('invested',0.146288),('investigate',0.30103),('investigation',0.124939),('investigations',0.176091),('investing',0.00978478),('investment',0.00349732),('investments',0.0318038),('invidunt',0.30103),('invitation',0.00217909),('invite',0.0131965),('invited',0.0389093),('invites',0.0396896),('involve',0.30103),('involved',0.00423447),('involvement',0.0501891),('involving',0.0345939),('ipsum',0.00322897),('irc',0.0377886),('irc2006grades',0.0377886),('irrespective',0.176091),('irt',0.30103),('isaiah',0.30103),('island',0.30103),('iso',0.30103),('issued',0.0347621),('issues',0.0107857),('istructe',0.30103),('item',0.229397),('itemized',0.176091),('items',0.0531705),('itinerary2015report12181docx',0.0377886),('its',0.0025105),('itself',0.0702321),('iwrm',0.30103),('jabber',0.0193052),('jacquet',0.00771669),('jacquetcoza',0.0193052),('jamaica',0.144502),('james',0.176091),('jamie',0.09691),('jan',0.0118576),('janet',0.30103),('janine',0.30103),('january',0.00200268),('japan',0.30103),('jbcc',0.213372),('jcd',0.000629782),('jgafrikacom',0.0377886),('jhb',0.00827253),('jim',0.30103),('jimmy',0.216265),('jle',0.0157943),('jobs',0.0627644),('jofeh',0.30103),('johan',0.0135887),('johann',0.0369822),('johannesburg',0.00126711),('john',0.00664589),('johnduncan',0.015994),('join',0.010337),('joined',0.0791812),('joining',0.00792805),('joint',0.000418155),('jointcivilscoza',0.00179286),('jon',0.30103),('joseph',0.212614),('journal',0.09691),('journeys',0.0157943),('jowitt',0.0401676),('jsd',0.000830976),('jse',0.159762),('judge',0.30103),('judgement',0.210924),('juice',0.0522455),('jul',0.132761),('july',0.00262047),('jun',0.131069),('junction',0.176091),('june',0.00207304),('jurisdiction',0.30103),('jurisdictions',0.176091),('jury',0.30103),('just',0.0368477),('justice',0.123835),('justo',0.30103),('kansas',0.30103),('kaplan',0.09691),('kasd',0.30103),('keen',0.30103),('keep',0.0287946),('keeping',0.195659),('keeps',0.30103),('keith',0.0234811),('kelvin',0.30103),('kempton',0.30103),('kennedy',0.192399),('kennington',0.30103),('kept',0.149544),('kevin',0.30103),('key',0.0115402),('keynote',0.0222764),('keys',0.00796893),('khan',0.30103),('khayelitsha',0.161046),('khoza',0.119377),('kick',0.30103),('kikuyu',0.0953936),('kilometer',0.0377886),('kilometre',0.0427828),('kimberley',0.0850097),('kind',0.0564138),('kindly',0.0607051),('king',0.177089),('kingdom',0.02941),('kirk',0.151001),('know',0.0352341),('knowledge',0.00656434),('knowledgeable',0.201201),('knowles',0.30103),('known',0.0791812),('knows',0.30103),('kok',0.30103),('kolekocoza',0.0377886),('kong',0.0703748),('kosher',0.262379),('kpmg',0.0869875),('kramer',0.176091),('kuyasa',0.160627),('kwazulu',0.176091),('kwazulunatal',0.30103),('kyoto',0.187061),('kzn',0.30103),('label',0.30103),('labore',0.30103),('labour',0.206583),('labourbased',0.30103),('lack',0.30103),('lag',0.108019),('laid',0.30103),('lambeth',0.176091),('lament',0.204071),('land',0.0744952),('landscape',0.0299632),('lane',0.118088),('language',0.223952),('large',0.00741254),('largely',0.30103),('larger',0.09691),('largest',0.190715),('last',0.0107222),('lastminute',0.132393),('late',0.09691),('lategan',0.30103),('latent',0.30103),('later',0.00669876),('latest',0.176091),('latham',0.176091),('latter',0.104304),('launch',0.0125776),('launched',0.124939),('launches',0.30103),('law',0.0144746),('lawless',0.30103),('laying',0.176091),('leach',0.30103),('lead',0.0157943),('leader',0.147455),('leaders',0.0108656),('leadership',0.00486483),('leading',0.0245716),('leads',0.152698),('learn',0.0142061),('learned',0.112288),('learning',0.0324236),('least',0.0329986),('leave',0.0285484),('leaving',0.30103),('lecture',0.000203742),('lecturer',0.0528315),('lectures',0.00275833),('led',0.0418092),('leeuwkop',0.0951516),('left',0.048091),('leg',0.124939),('legacy',0.0157943),('legal',0.00402632),('legislation',0.0712015),('legislations',0.176091),('leigh',0.0791812),('lesotho',0.30103),('less',0.0652571),('lesser',0.30103),('lessons',0.176091),('let',0.213901),('letter',0.0163904),('level',0.0135454),('levels',0.0529397),('leveraging',0.124939),('levied',0.30103),('liabilities',0.30103),('liability',0.0147617),('liaison',0.176091),('lias',0.30103),('licensed',0.176091),('licensees',0.0377886),('licenseesdocx',0.0377886),('lies',0.30103),('liesbeek',0.30103),('life',0.00603768),('lifecycle',0.0631789),('lifespan',0.30103),('lifetime',0.30103),('light',0.047756),('lights',0.0826888),('like',0.00916259),('likely',0.0144733),('limitations',0.191934),('limited',0.00411231),('limpopo',0.114862),('linbro',0.09915),('line',0.0791812),('linear',0.128793),('lined',0.30103),('lines',0.30103),('link',0.00402532),('linkages',0.30103),('linked',0.085576),('linking',0.30103),('links',0.0104654),('liquidising',0.30103),('list',0.008692),('listed',0.0579919),('listen',0.129203),('lists',0.0226136),('litigation',0.0791812),('little',0.096287),('live',0.0716151),('livelihoods',0.2163),('living',0.0687689),('llc',0.046876),('lmprove',0.127707),('load',0.30103),('loading',0.00710965),('local',0.0138961),('locally',0.202926),('located',0.100473),('location',0.00880829),('lodge',0.30103),('log',0.176091),('logging',0.176091),('logical',0.125337),('login',0.00634816),('lomas',0.0216854),('london',0.000967479),('long',0.00273888),('longerterm',0.18095),('longevity',0.30103),('longterm',0.219678),('look',0.00278128),('looked',0.215409),('looking',0.0685027),('lorem',0.00322897),('loremipsumquiz',0.30103),('loss',0.199368),('losses',0.21206),('lot',0.0157943),('loughborough',0.30103),('lovely',0.0791812),('low',0.0338731),('lower',0.0669468),('lt3',0.176091),('lt3b',0.177783),('ltd',0.0132606),('luis',0.30103),('luisalbertotorrescruz',0.0377886),('lump',0.30103),('lunch',0.015784),('luxury',0.180387),('lvo',0.0683067),('m89',0.231955),('macdonald',0.00462512),('machine',0.0147233),('mackie',0.0225075),('made',0.00656252),('mafikeng',0.30103),('magazine',0.0106848),('magda',0.30103),('magdadekok',0.0540701),('magna',0.30103),('mail',0.0176672),('mailchimp',0.0104654),('mailing',0.0289746),('main',0.00433183),('mainly',0.0806641),('mains',0.09691),('maintain',0.0728319),('maintained',0.133501),('maintaining',0.126338),('maintenance',0.0135381),('maj',0.0163904),('majeure',0.209726),('major',0.0218339),('majority',0.176091),('make',0.0111881),('makers',0.152808),('makes',0.176091),('makeup',0.107579),('making',0.00637767),('malaria',0.30103),('malaysia',0.30103),('malcolm',0.0521271),('mali',0.219161),('mall',0.176091),('man',0.18288),('manage',0.0420003),('managed',0.0139859),('management',0.00107255),('manager',0.00332297),('managerbechtel',0.30103),('managerial',0.30103),('managers',0.00278672),('managing',0.00460193),('mandate',0.130073),('mandated',0.114965),('mandatory',0.176091),('mandela',0.110689),('manholes',0.176091),('mankind',0.160453),('manner',0.0334067),('many',0.00272468),('map',0.00136465),('maps',0.24188),('mar',0.106444),('marais',0.30103),('march',0.00247647),('margin',0.30103),('marginright',0.30103),('margins',0.09691),('margintop',0.30103),('marine',0.104398),('maritz',0.0524966),('marjoram',0.100774),('mark',0.0725731),('marked',0.191978),('market',0.0269733),('marketing',0.0986729),('markets',0.0549925),('marks',0.30103),('marlboro',0.245295),('martin',0.00680152),('masonry',0.00996052),('massachusetts',0.30103),('massey',0.0457575),('massive',0.0669468),('master',0.0157943),('match',0.124939),('matches',0.30103),('material',0.0109954),('materials',0.0290155),('maternal',0.30103),('mathematics',0.30103),('matheson',0.30103),('mathew',0.30103),('mathewdadswell',0.0377886),('matter',0.0435948),('matters',0.0105998),('matthew',0.30103),('maximising',0.30103),('maximum',0.0157943),('maxium',0.146186),('may',0.00177876),('mba',0.18617),('mcaulay',0.30103),('mccann',0.30103),('mcembeddedsubscribeform',0.179244),('mcembedsignup',0.30103),('mcfieldset',0.30103),('mcjannet',0.30103),('mda',0.0217599),('mdaconsultingcoza',0.0377886),('mdb',0.30103),('mdgs',0.0872781),('mea',0.0163904),('meal',0.0388071),('mean',0.0163904),('means',0.0561053),('measured',0.30103),('measurement',0.00470305),('measures',0.199578),('measuring',0.30103),('mechanical',0.0280287),('mechanics',0.176091),('mechanicsimperial',0.30103),('mechanism',0.0641873),('mechanisms',0.164961),('media',0.0463244),('mediation',0.195685),('mediators',0.30103),('medium',0.30103),('meet',0.0116203),('meeting',0.000284248),('meetings',0.0105828),('meetnig',0.0163904),('meets',0.30103),('melting',0.30103),('melville',0.30103),('member',0.00491469),('members',0.00215017),('membership',0.00109376),('memoirs',0.124939),('men',0.0981032),('menon',0.30103),('mentioned',0.0157943),('menu',0.30103),('mep',0.30103),('mercia',0.30103),('mere',0.30103),('merely',0.30103),('mergerowgdpr',0.179201),('merits',0.176091),('meropa',0.205216),('message',0.176091),('met',0.124939),('metal',0.0444587),('metalwork',0.0711641),('method',0.0081599),('methodology',0.09691),('methods',0.00931033),('mfma',0.30103),('mice',0.0170333),('michael',0.0699609),('microsoft',0.176091),('mid',0.176091),('midday',0.30103),('middle',0.00337639),('midland',0.30103),('midnight',0.30103),('midrand',0.00337237),('might',0.0214292),('migration',0.188059),('mike',0.0113795),('mile',0.30103),('miles',0.0377886),('milestone',0.30103),('milestones',0.30103),('military',0.00612186),('mill',0.228039),('millennium',0.09691),('million',0.0579919),('mimmm',0.30103),('min',0.30103),('mine',0.00860017),('minerals',0.30103),('mines',0.09691),('minheight',0.30103),('minimal',0.176091),('minimum',0.100826),('mining',0.184484),('minister',0.0546728),('minor',0.193712),('minutes',0.0107646),('minutesdocx',0.0193052),('miollis',0.18288),('misa',0.213339),('miscellaneous',0.0988034),('miss',0.30103),('missed',0.176091),('mistakes',0.30103),('mit',0.30103),('mitchel',0.30103),('mitigate',0.0458888),('mitigation',0.0812787),('mmabatho',0.188306),('mng123123',0.30103),('mobile',0.30103),('model',0.00520748),('modelling',0.00169751),('models',0.0138844),('moderating',0.0377886),('modern',0.0839457),('modernize',0.30103),('modified',0.30103),('modular',0.30103),('module',0.00472137),('modules',0.09691),('moir',0.103654),('moisture',0.30103),('moment',0.124939),('moments',0.30103),('mon',0.30103),('monday',0.00241404),('money',0.145591),('monitor',0.30103),('monitoring',0.0501031),('month',0.0265281),('monthly',0.000972534),('months',0.0461281),('moody',0.30103),('mor',0.227258),('moray',0.30103),('morayvanaardt',0.0377886),('more',0.00125495),('morris',0.0452548),('mortality',0.30103),('most',0.00256913),('mostert',0.227501),('mostly',0.01524),('mother',0.206352),('motivation',0.30103),('motor',0.30103),('motorway',0.30103),('move',0.112443),('movement',0.189524),('moves',0.09691),('movie',0.0118612),('movietime',0.150869),('moving',0.00341143),('mpumalanga',0.019645),('mrics',0.0791812),('mrs',0.30103),('msaice',0.09691),('msc',0.124939),('mtn',0.0702595),('much',0.0108971),('mudstone',0.30103),('mugeri',0.210839),('muizenberg',0.167338),('multi',0.30103),('multidisciplined',0.30103),('multilateral',0.113446),('multinational',0.208599),('multiple',0.0042788),('multisector',0.30103),('municipal',0.0856398),('museum',0.00587335),('must',0.0147476),('mutual',0.00663143),('mwebcoza',0.0377886),('mwh',0.168052),('myths',0.30103),('naive',0.30103),('nakhooda',0.206352),('name',0.00307442),('named',0.0157943),('namely',0.183687),('names',0.112612),('natal',0.0674888),('national',0.00302491),('nations',0.114165),('natural',0.00423414),('nature',0.0740626),('navigation',0.00464491),('navisworks',0.176091),('nazir',0.0321847),('near',0.0157943),('nearly',0.176091),('nec',0.000599004),('nec3',0.00215611),('necadjudicators',0.0377886),('neccontractcom',0.0252447),('necessary',0.124939),('necessitates',0.30103),('necsa',0.114385),('necug',0.185632),('nedbank',0.0154358),('need',0.00899617),('needed',0.0280287),('needing',0.30103),('needs',0.0156944),('negotiating',0.125437),('negotiation',0.213067),('negotiations',0.0303086),('neill',0.30103),('nelson',0.11048),('nelspruit',0.142554),('network',0.00315963),('networkign',0.30103),('networking',0.0161366),('neutralisation',0.30103),('never',0.100051),('new',0.00121592),('newcomen',0.080138),('newlands',0.30103),('news',0.00174814),('newsevents',0.0377886),('newseventsiceasp',0.0377886),('newsletter',0.000555736),('newsletters',0.00482152),('newspaper',0.221677),('newworks',0.30103),('next',0.00332716),('ngo',0.220285),('ngos',0.30103),('nicaragua',0.218439),('nigeria',0.178078),('nineties',0.30103),('nixon',0.0381398),('no64',0.0163904),('no65',0.0163904),('nominate',0.0121155),('nominated',0.30103),('nominates',0.09691),('nominating',0.0579919),('nomination',0.00223021),('nominations',0.00406273),('noncompliance',0.30103),('noncorporate',0.30103),('none',0.0830494),('nonlinear',0.0129161),('nonmembers',0.30103),('nonprintable',0.132015),('nonumy',0.30103),('noon',0.30103),('nor',0.30103),('normal',0.178954),('north',0.0876482),('northern',0.0172454),('northumbrian',0.30103),('not',0.00271761),('note',0.0666615),('noted',0.0933267),('notes',0.0095861),('nothing',0.30103),('notice',0.0843497),('notification',0.176091),('notified',0.30103),('notify',0.180669),('notifying',0.13251),('nov',0.0600571),('november',0.002259),('now',0.00323109),('npc',0.135283),('ntshangase',0.30103),('nuclear',0.0609475),('number',0.00593395),('numbers',0.106532),('numerous',0.0143903),('nurture',0.30103),('nuttall',0.30103),('obe',0.0247687),('object',0.30103),('objections',0.30103),('objective',0.225417),('objectives',0.0957746),('objects',0.0511525),('obligation',0.30103),('obliged',0.114385),('observations',0.185529),('observatory',0.199796),('observed',0.30103),('obtain',0.0287242),('obtained',0.0301456),('obtaining',0.176091),('obtains',0.176091),('occasion',0.30103),('occasions',0.30103),('occur',0.0133797),('occurred',0.30103),('occurring',0.30103),('oceans',0.199947),('oct',0.137942),('october',0.000819704),('odac',0.209299),('odf',0.0624683),('oexpose',0.30103),('off',0.0357061),('offer',0.00988936),('offered',0.0978479),('offering',0.30103),('offers',0.176091),('office',0.0113897),('officer',0.012943),('offices',0.0737751),('officials',0.30103),('often',0.0417109),('oil',0.30103),('old',0.30103),('olympic',0.245611),('once',0.0168592),('one',0.00120233),('ones',0.30103),('oneseventh',0.159482),('oneworld',0.034889),('ongoing',0.0887287),('online',0.00188944),('onlinecourses',0.0449571),('only',0.00267284),('onsite',0.129162),('onto',0.30103),('open',0.00767916),('opened',0.30103),('opening',0.124939),('opens',0.00469512),('operate',0.108649),('operates',0.30103),('operating',0.0101593),('operation',0.0872312),('operational',0.0157943),('operations',0.0780693),('operator',0.30103),('opinion',0.0147947),('opinions',0.121805),('opportunities',0.0316685),('opportunity',0.00887814),('opposed',0.30103),('opposite',0.118875),('ops',0.30103),('optimisation',0.20114),('optimising',0.0157943),('optimization',0.09691),('option',0.00222157),('option1',0.0163904),('option2',0.0163904),('options',0.0178235),('order',0.0112534),('orders',0.0125558),('orgainisation',0.30103),('organ',0.30103),('organic',0.155795),('organics',0.15452),('organisation',0.0680885),('organisational',0.0127654),('organisations',0.0270755),('organised',0.0444456),('organization',0.0600297),('organizational',0.30103),('organs',0.117399),('orientation',0.0157943),('original',0.30103),('originally',0.30103),('originator',0.0234811),('origins',0.1849),('orr',0.30103),('oscarnominated',0.180669),('oswestry',0.0157943),('other',0.00368939),('others',0.0157224),('otherwise',0.30103),('our',0.00344021),('ourselves',0.0154959),('out',0.0104304),('outcome',0.0199384),('outcomes',0.0645327),('outdated',0.30103),('outline',0.0427594),('outlined',0.0983491),('outlines',0.30103),('outlook',0.00736783),('outputs',0.188552),('outset',0.176091),('outstanding',0.109626),('over',0.00612234),('overhaul',0.30103),('overrides',0.30103),('overruns',0.30103),('overshoot',0.30103),('overstated',0.224567),('overstation',0.176091),('overview',0.0046437),('own',0.00706554),('owner',0.013364),('owners',0.120502),('oxford',0.131387),('pace',0.01524),('pack',0.0313383),('packages',0.0145735),('pact',0.176091),('paddingbottom',0.30103),('page',0.00147502),('pages',0.00729405),('pahl',0.0147368),('paid',0.0236386),('pain',0.09691),('painting',0.181311),('pairs',0.30103),('pancras',0.30103),('panel',0.00162782),('panellists',0.0106745),('panels',0.0872497),('paper',0.0222337),('papers',0.0127513),('parade',0.30103),('paradise',0.131387),('paragraph',0.30103),('parallel',0.147282),('parents',0.30103),('parikh',0.0309272),('paris',0.0121081),('park',0.0280689),('parker',0.30103),('parking',0.0572319),('parklands',0.0669468),('parktown',0.102159),('parkway',0.30103),('parliament',0.30103),('part',0.0228948),('participant',0.176091),('participants',0.096009),('participate',0.0100942),('participated',0.0815078),('participating',0.0791812),('participation',0.0161763),('particular',0.015255),('particularly',0.0428969),('particulars',0.0210542),('parties',0.00398333),('partner',0.118751),('partnering',0.30103),('partners',0.30103),('partnership',0.104538),('partnerships',0.176091),('parts',0.0184946),('parttime',0.208559),('party',0.00848232),('party1',0.0163904),('pass',0.00461453),('passenger',0.0157943),('passing',0.0868899),('password',0.0610686),('past',0.0022003),('pastureland',0.176091),('path',0.30103),('pathway',0.206911),('patterson',0.30103),('paul',0.0400613),('paving',0.177087),('pay',0.00324871),('payable',0.176091),('paying',0.124939),('paymant',0.30103),('payment',0.00570092),('pays',0.09691),('pdf',0.00270076),('pdfsecurity',0.0552288),('peak',0.21758),('peer',0.30103),('peerreviewed',0.30103),('peers',0.00828398),('pending',0.0233628),('pennsylvania',0.0790702),('people',0.00437892),('per',0.00925828),('perceived',0.176091),('percentage',0.0157943),('perfected',0.30103),('perfectly',0.30103),('perform',0.042969),('performance',0.0193287),('performed',0.289339),('performs',0.176091),('period',0.0484809),('permissions',0.30103),('permits',0.15825),('permitted',0.30103),('person',0.0081296),('personal',0.122906),('persons',0.0148003),('perspective',0.0147901),('perspectives',0.0856281),('persuade',0.30103),('persuasion',0.0377886),('pertaining',0.176091),('pertient',0.30103),('pertinent',0.0348708),('peru',0.2188),('pete',0.18095),('peter',0.003314),('pfma',0.108289),('phase',0.0132634),('phd',0.0336635),('phillips',0.0433951),('philosophy',0.0430297),('phone',0.177142),('phones',0.30103),('photos',0.0115819),('physical',0.00312061),('physics',0.0609475),('piccadilly',0.30103),('pick',0.117672),('pike',0.30103),('piles',0.0899519),('piling',0.109966),('pinetown',0.131387),('pioneering',0.30103),('pipe',0.30103),('pipelines',0.0705807),('pipes',0.176091),('pipework',0.0413927),('pirates',0.30103),('pistons',0.30103),('plaatje',0.19672),('place',0.00166261),('placed',0.00799851),('placeholder',0.30103),('places',0.131387),('placing',0.119237),('plan',0.00457257),('plane',0.30103),('planners',0.30103),('planning',0.0239973),('plans',0.0859237),('plant',0.145493),('plasic',0.30103),('platform',0.0281063),('playback',0.30103),('players',0.30103),('please',0.000960571),('pleased',0.102632),('pleasure',0.30103),('plot',0.206347),('plus',0.18423),('pmember',0.30103),('point',0.0297052),('pointed',0.176091),('points',0.00235583),('polemic',0.0817117),('policies',0.30103),('policy',0.0321838),('policymakers',0.30103),('political',0.0723812),('politicians',0.19211),('poll',0.145658),('polled',0.30103),('polluted',0.30103),('polly',0.0679197),('polokwane',0.208599),('poor',0.0133775),('poorer',0.30103),('popular',0.30103),('population',0.0120332),('port',0.185777),('portfolio',0.0470005),('portfolios',0.176091),('portland',0.30103),('portrayed',0.180103),('posed',0.30103),('position',0.0214639),('positions',0.0673581),('possibility',0.30103),('possible',0.0270098),('possibly',0.104005),('post',0.30103),('postage',0.30103),('postal',0.104688),('postdesign',0.09691),('postdisaster',0.0362546),('posted',0.0589409),('posting',0.30103),('postlethwaite',0.18123),('potential',0.015441),('potentially',0.30103),('poverty',0.00301424),('power',0.0443608),('ppt',0.0630156),('pptx',0.0631516),('practical',0.0132016),('practice',0.0129222),('practices',0.0159024),('practicing',0.11755),('practitioners',0.0370745),('precast',0.0902372),('precasting',0.176091),('preceded',0.30103),('precedent',0.208908),('preceding',0.30103),('predict',0.30103),('predicting',0.178954),('preferred',0.088381),('preliminary',0.0137883),('premier',0.176158),('premiere',0.178372),('preng',0.0111915),('preparation',0.0669468),('prepare',0.0518316),('prepared',0.0673832),('prepares',0.30103),('preparing',0.00619423),('prescribed',0.0347621),('prese',0.0163904),('present',0.00213656),('presentation',0.000854773),('presentations',0.017408),('presented',0.00256225),('presenter',0.00473166),('presently',0.0887434),('presents',0.00717353),('presidency',0.151671),('president',0.0035678),('presidential',0.0115726),('presidents',0.101965),('pressure',0.125337),('pretensioned',0.30103),('pretoria',0.00633707),('pretreatment',0.30103),('prevalence',0.176091),('prevent',0.107448),('preview',0.08854),('previous',0.025071),('price',0.022515),('prices',0.30103),('pricing',0.0527184),('primarily',0.126339),('primary',0.0579919),('prime',0.30103),('prince',0.30103),('principal',0.0240252),('principle',0.186044),('principles',0.03927),('prinsloo',0.09691),('printable',0.118436),('printed',0.0130709),('printing',0.30103),('printversion',0.0163904),('prior',0.0325879),('priorities',0.206911),('prison',0.199562),('prisoners',0.0377886),('priti',0.0309236),('privacy',0.0347621),('private',0.0291601),('privilege',0.0994923),('pro',0.201122),('probably',0.0827734),('problem',0.0147233),('problems',0.0130171),('procdoc1docx',0.0377886),('procedure',0.0115461),('procedures',0.0151567),('proceed',0.124949),('proceedings',0.0168362),('process',0.00269117),('processes',0.0179785),('processing',0.30103),('procurement',0.00177721),('procuring',0.176091),('produce',0.0508327),('produced',0.13445),('producing',0.176091),('product',0.0031121),('production',0.110816),('productivity',0.0143629),('products',0.0333378),('prof',0.00756882),('profession',0.00477157),('professional',0.0029411),('professionally',0.040185),('professionals',0.027857),('professions',0.034685),('professor',0.00755593),('professorship',0.181785),('profile',0.0527866),('profit',0.09691),('proforma',0.30103),('profoundly',0.30103),('program',0.0222764),('programme',0.00106582),('programmes',0.0174965),('programming',0.22786),('programs',0.0863929),('progress',0.0255782),('progressive',0.114268),('prohibit',0.218036),('project',0.00117499),('projects',0.00116749),('prominence',0.30103),('prominent',0.206583),('promise',0.142798),('promised',0.0543608),('promises',0.211397),('promote',0.0212655),('promotes',0.30103),('promotion',0.0736401),('prompt',0.0791812),('promptly',0.0553309),('proof',0.0690517),('properly',0.154248),('propoor',0.19211),('proportion',0.200087),('proportions',0.30103),('proposal',0.0130735),('proposed',0.0297429),('proposing',0.14659),('propping',0.30103),('prospects',0.00760812),('protea',0.18206),('protected',0.129203),('protection',0.0975029),('protocol',0.187312),('prototype',0.0202364),('proud',0.0587494),('prove',0.19721),('provide',0.0037481),('provided',0.00619022),('providers',0.0098071),('provides',0.0126211),('providing',0.125187),('province',0.139418),('provincial',0.30103),('provision',0.097785),('provisional',0.197711),('provisions',0.0272595),('provoking',0.204301),('psc',0.0323897),('psc3',0.30103),('pssc',0.0370211),('pssc3',0.30103),('psu',0.124264),('pty',0.0132425),('public',0.00408159),('publication',0.0422544),('publications',0.0629828),('published',0.0043768),('publishes',0.30103),('pumping',0.09759),('purchasable',0.0208141),('purchase',0.00481208),('purchased',0.125635),('pure',0.00827253),('purely',0.30103),('purport',0.30103),('purpose',0.0125891),('purposes',0.103325),('pursued',0.119259),('pushes',0.195474),('put',0.0669036),('putting',0.30103),('pwjowitt',0.0455523),('pyrite',0.0157943),('qhubeka',0.221859),('qualification',0.0791812),('qualifications',0.0413927),('qualified',0.0669468),('qualify',0.30103),('qualifying',0.011447),('qualities',0.0845475),('quality',0.013636),('quantities',0.00708213),('quantity',0.0685293),('quarterly',0.30103),('queen',0.176091),('queries',0.083159),('query',0.30103),('question',0.00338746),('questionnaire',0.30103),('questions',0.00371593),('quick',0.30103),('quicker',0.194894),('quickly',0.0791812),('quigney',0.30103),('quite',0.129277),('quivalent',0.30103),('quiz',0.000882785),('quiz1',0.00415596),('quiz2',0.00827253),('quizes',0.30103),('quizzes',0.0184834),('r000',0.176091),('r100',0.136495),('r10000',0.011634),('r100000',0.124939),('r1700',0.115837),('r200',0.230334),('r2000',0.0173227),('r230',0.0210533),('r240',0.11301),('r250',0.30103),('r25000',0.19634),('r330000',0.186685),('r375',0.211938),('r37500',0.230188),('r400',0.30103),('r40000',0.30103),('r50',0.30103),('r500',0.186497),('r50000',0.176091),('r550',0.222402),('r7000',0.0389127),('r80',0.199514),('r970',0.0881958),('raath',0.30103),('radio',0.0399324),('radiotelescope',0.204837),('rail',0.0973884),('railway',0.30103),('raise',0.130321),('raised',0.0492499),('ramifications',0.30103),('rand',0.0583766),('range',0.0441449),('ranging',0.30103),('rapid',0.0157943),('raquel',0.211397),('raquelsurally',0.025167),('rate',0.00427614),('rates',0.00673338),('rather',0.0403554),('rating',0.30103),('raubenheimer',0.147547),('rcards',0.0377886),('rcea',0.30103),('rds',0.188132),('reaccreditation',0.0355048),('reach',0.0822412),('reached',0.179244),('reaching',0.221859),('reaction',0.176091),('read',0.00173063),('reader',0.30103),('readily',0.177487),('reading',0.0115819),('readmitted',0.30103),('reaffirmed',0.124939),('real',0.30103),('realise',0.144605),('realised',0.30103),('realization',0.09691),('realized',0.176091),('really',0.195659),('reason',0.01524),('reasons',0.229869),('reassemble',0.30103),('rebar',0.30103),('rebuild',0.0579919),('rebuilding',0.00196959),('rebum',0.30103),('receipt',0.130208),('receive',0.00519287),('received',0.021899),('receives',0.09691),('receiving',0.183954),('recent',0.00977551),('recently',0.0224878),('reception',0.0970495),('recognise',0.228324),('recognises',0.248697),('recognition',0.176091),('recognize',0.124939),('recognized',0.0669468),('recommend',0.133479),('recommendation',0.28318),('recommended',0.0793998),('recommends',0.30103),('reconceptualise',0.00547094),('reconstruction',0.0163904),('record',0.111297),('recordedlectures',0.0377886),('records',0.30103),('recovering',0.30103),('recovery',0.0791812),('rectification',0.30103),('red',0.107168),('redr',0.191441),('reduce',0.068387),('reduces',0.30103),('reducing',0.00683942),('reduction',0.00254086),('reductions',0.104653),('reengineer',0.30103),('reeve',0.0791812),('refer',0.0669468),('referee',0.108845),('refereed',0.114385),('referees',0.30103),('reference',0.0245161),('references',0.30103),('referral',0.231202),('referred',0.0679673),('referring',0.09691),('refers',0.30103),('reflect',0.0535632),('reform',0.176091),('refresh',0.0377886),('refreshments',0.0133424),('regard',0.30103),('regarding',0.0322879),('regards',0.0056218),('regime',0.191767),('regimes',0.30103),('region',0.0723453),('regional',0.0051339),('regions',0.239439),('register',0.00210777),('registered',0.0149393),('registers',0.124939),('registration',0.00550085),('regular',0.0197483),('regulations',0.0080465),('regulator',0.30103),('reigns',0.206583),('reimbursable',0.30103),('reinforced',0.176091),('reinforcing',0.30103),('relate',0.0339488),('related',0.0120778),('relatign',0.30103),('relating',0.0123426),('relation',0.138402),('relationship',0.056866),('relationships',0.0142621),('relatively',0.09691),('release',0.199182),('released',0.12679),('relevance',0.124939),('relevant',0.0423091),('reliable',0.176091),('reliance',0.30103),('relief',0.146132),('relieved',0.30103),('rely',0.09691),('remain',0.0669468),('remained',0.30103),('remains',0.146779),('remember',0.134026),('reminder',0.00155788),('remove',0.01524),('removed',0.30103),('removing',0.30103),('renewable',0.00442919),('renewal',0.0150522),('renovation',0.183705),('renwick',0.124939),('rep',0.30103),('replace',0.129456),('replaced',0.30103),('replacement',0.0579919),('replacing',0.0973892),('replying',0.0108952),('report',0.00285951),('reporting',0.0528631),('reports',0.03253),('represent',0.0389173),('representation',0.0457575),('representative',0.0138935),('representatives',0.30103),('represented',0.105348),('representing',0.126363),('represents',0.0138003),('republic',0.114385),('request',0.0102645),('requested',0.014109),('requesting',0.0608936),('requests',0.0580772),('require',0.0119705),('required',0.00585111),('requirement',0.0791812),('requirements',0.00753349),('requires',0.0552238),('requiring',0.176091),('research',0.00835757),('researcher',0.30103),('reserve',0.0766225),('reserved',0.196151),('reservoir',0.0157943),('reside',0.0669468),('residence',0.30103),('residency',0.20525),('residents',0.124939),('resides',0.30103),('residues',0.30103),('resigns',0.124939),('resilience',0.00518544),('resilient',0.0798352),('resolution',0.00530828),('resolve',0.118784),('resolving',0.176091),('resource',0.00685637),('resources',0.01271),('respect',0.0704051),('respective',0.0995041),('respectively',0.124939),('respects',0.30103),('respond',0.0507322),('response',0.0950089),('responses',0.01524),('responsibilities',0.30103),('responsibility',0.0917706),('responsible',0.0228888),('rest',0.126219),('restaurant',0.0791812),('restricted',0.0791812),('result',0.0299068),('results',0.0478254),('retailer',0.148944),('retired',0.10264),('return',0.0110402),('returnable',0.30103),('returning',0.30103),('returns',0.0159146),('reuqirements',0.30103),('revenue',0.30103),('review',0.00964833),('reviewed',0.0299632),('reviewers',0.30103),('revise',0.0499725),('revised',0.123197),('revision',0.138027),('revit',0.176091),('revitalise',0.30103),('revolution',0.1482),('reyers',0.30103),('rfi',0.09691),('rhetoric',0.176091),('rhi',0.30103),('rich',0.184043),('richard',0.00669795),('richer',0.30103),('right',0.00428929),('righthand',0.225645),('rights',0.00221305),('ring',0.14161),('ripe',0.182608),('rising',0.0795178),('risk',0.00299969),('risks',0.0398329),('river',0.107661),('riverclubcoza',0.0442117),('riverside',0.029122),('rivonia',0.0404607),('rmb',0.161579),('road',0.00950458),('roads',0.023954),('roadshows',0.124939),('roadwork',0.30103),('roadworks',0.148311),('rob',0.00996332),('rock',0.0147233),('roger',0.30103),('role',0.00423607),('roles',0.0866049),('rome',0.176091),('ron',0.00277),('rondebosch',0.0771486),('ronnie',0.119028),('ronwatermeyer',0.30103),('roodepoort',0.140072),('roof',0.111818),('rooffabric',0.30103),('room',0.00949028),('rooms',0.0267471),('rosebank',0.074101),('rossouw',0.0239575),('round',0.235368),('route',0.0585603),('routes',0.00911268),('routestomembership',0.0413644),('routine',0.0202509),('roux',0.0335455),('royal',0.0869178),('rsa',0.138936),('rsvp',0.00570159),('rtf',0.0621927),('rue',0.18288),('rule',0.0791812),('ruled',0.223486),('rules',0.00647967),('run',0.09691),('running',0.146038),('runs',0.30103),('rural',0.110874),('russia',0.30103),('s202',0.176091),('sabs',0.0028471),('sabs1200',0.145461),('sabstc1098',0.144816),('sacpcmp',0.124939),('sacpcpm',0.176091),('sadc',0.00767199),('sadipscing',0.176091),('safa',0.30103),('safe',0.162727),('safety',0.0597517),('saice',0.000784391),('saicecon140149115',0.131346),('saicecon160211917',0.30103),('saicecon17',0.09691),('saicecon170212018',0.176091),('saicegeo170211618',0.124939),('saiceice',0.30103),('saiceorgza',0.00708319),('saiceot150166016',0.0739351),('saiceot160197017',0.30103),('saiceot170211818',0.126506),('said',0.0903228),('saisc',0.30103),('salaries',0.30103),('sales',0.30103),('salil',0.00706801),('saline',0.30103),('salinity',0.30103),('sam',0.30103),('same',0.0225487),('sanctions',0.30103),('sanctus',0.30103),('sands',0.30103),('sandton',0.24556),('sanitation',0.0248859),('sans',0.00417886),('sansserif',0.30103),('santam',0.116277),('sappi',0.0579919),('sarah',0.0431293),('sarshen',0.30103),('sat',0.30103),('satisfied',0.30103),('satisfies',0.30103),('saturday',0.176091),('save',0.0355124),('saving',0.30103),('savings',0.30103),('savoy',0.30103),('saw',0.130563),('saxonwold',0.00866629),('say',0.224027),('says',0.30103),('sc3',0.30103),('scale',0.00916063),('sce',0.30103),('scenarios',0.15014),('scene',0.30103),('schedule',0.0248893),('scheduled',0.0688177),('scheduling',0.124939),('scheme',0.00645026),('scholarly',0.30103),('scholes',0.0907184),('scholtz',0.037113),('school',0.0202891),('schreiber',0.09691),('schutte',0.129707),('schuur',0.123232),('schwan',0.30103),('science',0.0225624),('sciences',0.0904524),('scientific',0.0739323),('scifi',0.0881955),('scirt',0.0118992),('scope',0.0377684),('scottish',0.30103),('scour',0.30103),('screen',0.30103),('screened',0.30103),('screening',0.00637099),('screw',0.30103),('scroll',0.196729),('scrutiny',0.212909),('sea',0.0889571),('sealing',0.30103),('sean',0.0251605),('seasoned',0.13517),('seat',0.0820099),('seated',0.0324668),('seats',0.30103),('second',0.00804704),('secondary',0.0167858),('seconded',0.165789),('secondly',0.216386),('seconds',0.191394),('secretariat',0.0740702),('secretary',0.00085763),('section',0.0134585),('sections',0.036621),('sector',0.00971338),('sectors',0.140629),('secure',0.137046),('secured',0.0512382),('securities',0.0240941),('security',0.0043258),('sed',0.124939),('see',0.0030369),('seeing',0.00970824),('seek',0.132848),('seeking',0.146135),('seem',0.30103),('seen',0.0133867),('seepages',0.30103),('select',0.00482883),('selected',0.0352694),('selection',0.0481269),('selects',0.0518209),('sell',0.0967096),('seminar',0.00538101),('seminars',0.0226365),('senate',0.011281),('send',0.00232039),('senior',0.00730006),('sense',0.184169),('sensitive',0.18527),('sent',0.00773145),('sep',0.114093),('separate',0.30103),('seperate',0.30103),('september',0.00256315),('series',0.000675918),('serious',0.176091),('serve',0.138165),('served',0.0110476),('serves',0.0700436),('service',0.00355177),('services',0.00165912),('serving',0.30103),('session',0.0143879),('sessions',0.208373),('set',0.015268),('sets',0.30103),('setting',0.0377886),('settings',0.0210117),('settlement',0.0157943),('setup',0.30103),('seventh',0.30103),('several',0.0279246),('sewer',0.18251),('sewerage',0.176286),('shadow',0.16503),('shadows',0.0377886),('shape',0.30103),('shaped',0.176091),('shaping',0.0151937),('share',0.00826157),('shared',0.0682568),('shareholders',0.205782),('sharing',0.0135281),('sharon',0.21028),('she',0.0784115),('sheet',0.0397053),('sherman',0.150984),('shield',0.0142404),('shift',0.0157943),('shoes',0.09691),('shopping',0.137931),('shor',0.30103),('short',0.00722865),('shortcomings',0.30103),('shortly',0.176091),('should',0.00385898),('show',0.136814),('showcase',0.14551),('showcased',0.30103),('shown',0.128947),('shows',0.30103),('side',0.00728053),('sign',0.0180933),('signatories',0.176091),('signatory',0.176091),('signature',0.30103),('signed',0.0378247),('significant',0.0837163),('significantly',0.30103),('signing',0.30103),('signup',0.00396167),('silts',0.30103),('silva',0.30103),('silver',0.225692),('similar',0.0621707),('similarly',0.176091),('simple',0.00756838),('simpleonce',0.30103),('simply',0.30103),('since',0.00801918),('sincerely',0.30103),('sinclair',0.0317116),('singapore',0.0908875),('single',0.196086),('singular',0.30103),('sip',0.0377886),('sipdm',0.103213),('sir',0.0110536),('sistechiceapprenticeslondonhtm',0.0377886),('sit',0.09691),('site',0.00173059),('sites',0.0938331),('situ',0.176091),('situated',0.215924),('situation',0.240121),('situations',0.109523),('six',0.0777255),('size',0.30103),('ska',0.0135276),('skill',0.192242),('skills',0.0228086),('skip',0.30103),('skirts',0.09691),('sku',0.0353225),('skype',0.00232149),('slabs',0.30103),('sletters',0.09691),('slide',0.0134322),('slides',0.0377886),('slopes',0.216477),('sludges',0.30103),('small',0.0729246),('smaller',0.0147233),('smallscale',0.182357),('smart',0.0102662),('smeaton',0.0139102),('smita',0.115836),('sms',0.00273191),('snacks',0.0423174),('snape',0.022243),('soars',0.191176),('soccer',0.0029653),('socenv',0.30103),('social',0.0335139),('societal',0.181225),('society',0.0107138),('soderlund',0.129707),('sofijanic',0.30103),('software',0.00507775),('sohail',0.30103),('soil',0.01524),('sol',0.19651),('solder',0.30103),('solely',0.102936),('solid',0.30103),('solution',0.0988041),('solutions',0.00257307),('solve',0.112153),('solving',0.176091),('some',0.00287788),('something',0.00859588),('sonjica',0.146679),('soon',0.165013),('sophisticated',0.30103),('sound',0.0942268),('source',0.127651),('sources',0.0888038),('sourcing',0.18527),('south',0.00107907),('southern',0.00549244),('southwest',0.0970858),('space',0.00604726),('spacial',0.30103),('spacious',0.09691),('spam',0.122899),('speak',0.0887287),('speaker',0.00249715),('speakers',0.00664413),('spec',0.30103),('special',0.0068885),('specialist',0.0378911),('specialists',0.0638738),('specializing',0.165209),('species',0.30103),('specific',0.0317644),('specifically',0.208037),('specification',0.0131901),('specifications',0.0310395),('specified',0.30103),('specify',0.30103),('spectacular',0.30103),('speech',0.139648),('speeds',0.30103),('spelled',0.30103),('spencer',0.0579919),('spencerhodgson',0.0377886),('spend',0.0791812),('spent',0.183419),('spill',0.30103),('spin',0.0377886),('split',0.30103),('spoil',0.0157943),('sponsored',0.156723),('sports',0.240548),('spots',0.30103),('square',0.0205288),('sri',0.103319),('ssc',0.253373),('ssc3',0.30103),('stadium',0.0131997),('stadiums',0.30103),('stage',0.0472611),('stake',0.176091),('stakeholder',0.209885),('stakeholders',0.0519688),('stalled',0.30103),('stamford',0.30103),('stand',0.0030918),('standard',0.00290216),('standardisation',0.30103),('standardised',0.0437995),('standardization',0.30103),('standardized',0.178664),('standards',0.0042473),('standing',0.0339065),('standpoint',0.161578),('stansbury',0.30103),('stars',0.182608),('start',0.015025),('started',0.0123374),('starting',0.0142047),('starts',0.176091),('state',0.0163237),('stated',0.0856939),('states',0.0233374),('stating',0.09691),('station',0.0128738),('stations',0.013851),('statistics',0.0263289),('status',0.0677057),('statutory',0.0642161),('stay',0.0592169),('stays',0.30103),('steadily',0.178078),('steady',0.30103),('steam',0.0531153),('steel',0.010301),('stefan',0.147113),('stellenbosch',0.00690366),('step',0.30103),('stephen',0.148876),('stephenson',0.30103),('steps',0.0153148),('sterkloop',0.207474),('stern',0.0377886),('sterner',0.081577),('stet',0.30103),('steve',0.0224388),('stevemackie',0.00200269),('steven',0.00895484),('sticking',0.30103),('stifles',0.181785),('stiglitz',0.212981),('still',0.0908229),('stimulate',0.0791812),('stimulating',0.0579919),('stock',0.053486),('stone',0.0970272),('stop',0.130078),('stopped',0.176091),('storage',0.30103),('store',0.0167975),('storey',0.176091),('stories',0.30103),('storms',0.180387),('str',0.30103),('straightforward',0.30103),('strangers',0.30103),('strategic',0.0810099),('strategies',0.0133826),('strategy',0.0206811),('straw',0.145423),('streamed',0.176091),('streaming',0.30103),('streams',0.30103),('street',0.014456),('streetmap',0.30103),('strengthen',0.0579919),('stressed',0.0729611),('strict',0.185787),('strm',0.30103),('strong',0.142967),('stronger',0.00299423),('struck',0.0617637),('structural',0.00103895),('structuralsteel',0.30103),('structure',0.0117598),('structures',0.0032986),('student',0.00648592),('students',0.00550613),('studied',0.30103),('studies',0.0536515),('studio',0.0620463),('study',0.00755314),('stuff',0.176091),('stumble',0.124939),('stupid',0.00434981),('style',0.176091),('stylesheet',0.30103),('subclauses',0.222402),('subcommittees',0.101749),('subcontract',0.0365957),('subdiscipline',0.119708),('subject',0.0619754),('subjects',0.179818),('submission',0.0585796),('submissions',0.172221),('submit',0.0838786),('submits',0.225646),('submitted',0.0120346),('subscribe',0.0543582),('subscription',0.0579919),('subscriptions',0.30103),('subsequent',0.30103),('subsequently',0.176091),('subset',0.09691),('subsets',0.30103),('subsidise',0.30103),('substandard',0.30103),('substantial',0.100529),('substantially',0.30103),('subsystem',0.09691),('suburb',0.21813),('success',0.00869388),('successful',0.0109182),('successfully',0.183954),('successor',0.30103),('such',0.00823256),('suction',0.30103),('sue',0.30103),('sufficient',0.124939),('sufficiently',0.30103),('suggest',0.30103),('suggested',0.185703),('suggestions',0.0999709),('suit',0.30103),('suitable',0.0416901),('suite',0.0169088),('suited',0.176091),('sultan',0.30103),('sum',0.30103),('summarised',0.0437636),('summary',0.0136366),('summerstrand',0.30103),('summit',0.00362159),('sun',0.201599),('sunday',0.0791812),('sunninghill',0.30103),('super',0.30103),('supervising',0.139109),('supervision',0.30103),('supervisor',0.0434646),('supervisors',0.247635),('supper',0.30103),('supplier',0.206583),('suppliers',0.124939),('supplies',0.176091),('supply',0.00267952),('support',0.00417845),('supported',0.0307638),('supporters',0.09691),('supporting',0.0421214),('supports',0.176091),('surally',0.211955),('sure',0.0699609),('surface',0.09691),('surges',0.214274),('surname',0.133894),('surrey',0.30103),('surrounding',0.0135708),('surroundings',0.30103),('survey',0.00945536),('surveyors',0.0592433),('sustainability',0.00104002),('sustainable',0.00318522),('sw1p',0.30103),('swift',0.176091),('sydney',0.176091),('symbol',0.0981723),('symposium',0.0791812),('system',0.003478),('systematic',0.119125),('systems',0.0177772),('t10',0.30103),('t10ice',0.0193052),('t11',0.0346856),('t13',0.30103),('t14',0.30103),('t15',0.30103),('t16',0.30103),('t17',0.30103),('t18',0.30103),('t19',0.191184),('t19a',0.0377886),('t1t4',0.30103),('t20',0.30103),('t7t11',0.30103),('table',0.0373744),('tackled',0.30103),('tackling',0.30103),('tailormade',0.30103),('take',0.00312388),('taken',0.00687739),('takes',0.0155299),('takimata',0.30103),('takkies',0.09691),('talent',0.30103),('talk',0.00327471),('tanner',0.0471241),('target',0.00156731),('targeted',0.30103),('targets',0.0603421),('task',0.0123818),('tasks',0.30103),('taxpayers',0.205216),('tba',0.116303),('tbc',0.0252649),('tc61',0.30103),('tea',0.00711485),('teachers',0.30103),('teaches',0.204461),('teaching',0.0962996),('team',0.00694246),('teamed',0.176091),('teams',0.0141718),('technical',0.0112268),('technician',0.0211893),('technicians',0.176091),('technikon',0.09691),('techniques',0.124939),('technische',0.30103),('technological',0.30103),('technologies',0.0335254),('technologist',0.176091),('technologists',0.105942),('technology',0.00274762),('technologydriven',0.205782),('tect',0.30103),('teeb',0.30103),('tel',0.0135851),('telecom',0.0377886),('telecommunications',0.196632),('telephone',0.0696576),('telescope',0.0511525),('telford',0.0457575),('telling',0.30103),('temperatures',0.30103),('template',0.012965),('templates',0.30103),('tempor',0.30103),('temporary',0.242399),('tend',0.0157943),('tender',0.00690565),('tenderer',0.148903),('tenderers',0.176091),('tendering',0.149769),('tenders',0.148876),('tends',0.30103),('ter',0.30103),('term',0.0168936),('terminology',0.205764),('terminus',0.176091),('terms',0.00613888),('terra',0.146114),('terrace',0.01524),('terrain',0.30103),('terrified',0.0542638),('tertiarylevel',0.176091),('test',0.000962284),('tested',0.0434612),('testimonials',0.0717901),('testing',0.0540685),('testpdfprod1',0.30103),('testpdfprod2',0.30103),('text',0.0186327),('texts',0.30103),('thames',0.0321911),('than',0.00391309),('thank',0.0665802),('thanks',0.0209382),('that',0.000846196),('the',0.0000395329),('their',0.00381453),('them',0.0307847),('theme',0.00826258),('themes',0.30103),('themselves',0.126649),('then',0.00730769),('theoretical',0.0748571),('theory',0.12976),('there',0.00212588),('therefore',0.30103),('thereof',0.0955308),('therewith',0.0377886),('thermal',0.20114),('these',0.00371807),('they',0.00803637),('thing',0.0147233),('thinkers',0.30103),('thinking',0.0190335),('third',0.0339749),('this',0.000667776),('thomas',0.176091),('thornhill',0.30103),('those',0.00557893),('thought',0.11314),('three',0.0351908),('through',0.00383431),('throughout',0.0737166),('thurlow',0.30103),('thurs',0.0799211),('thursday',0.00211557),('thus',0.0488033),('tier',0.110762),('tiers',0.1058),('ties',0.30103),('tight',0.30103),('tightly',0.0530117),('timber',0.0295636),('time',0.00134671),('timeline',0.09691),('timeous',0.176091),('times',0.0728349),('timetables',0.108773),('tinus',0.0522946),('tipf',0.0377886),('title',0.0244229),('titles',0.09691),('tito',0.176091),('tmice',0.0321847),('tobie',0.176091),('today',0.00958353),('together',0.0143776),('token',0.30103),('tomorrow',0.135125),('ton',0.215504),('tony',0.00425934),('too',0.00945302),('took',0.011217),('tool',0.0734992),('toolbox',0.176091),('toolkit',0.202467),('tools',0.140825),('top',0.0588779),('topic',0.00717207),('topical',0.0873826),('topics',0.0477594),('torres',0.30103),('total',0.176091),('touch',0.110052),('tour',0.162727),('tournament',0.09691),('toward',0.30103),('towards',0.00390256),('town',0.00103767),('track',0.0995964),('trafalgar',0.30103),('traffic',0.083321),('train',0.30103),('trained',0.0260047),('training',0.0142668),('transboundary',0.30103),('transfer',0.0579919),('transferred',0.09691),('transfers',0.30103),('transformation',0.0143637),('transforms',0.0669468),('transition',0.0127968),('transnet',0.00228766),('transparency',0.0845412),('transport',0.176091),('transportation',0.176091),('transported',0.30103),('trashed',0.30103),('travelling',0.30103),('trce',0.30103),('treasurer',0.0182181),('treasury',0.0173768),('treatment',0.00781587),('tree',0.176091),('trees',0.00529517),('trends',0.0480278),('trh',0.30103),('triangle',0.30103),('tribunal',0.0184834),('tricentenary',0.30103),('tried',0.100167),('trip',0.118047),('tripathi',0.00735366),('trips',0.196898),('trousers',0.09691),('tru',0.176091),('true',0.0196596),('trueview',0.30103),('truly',0.0267086),('trusses',0.30103),('trust',0.105371),('trustee',0.118959),('truth',0.082529),('try',0.0511525),('tsc',0.0197822),('tsc3',0.30103),('tssc',0.253043),('tssc3',0.30103),('tube',0.0211893),('tube150',0.30103),('tubular',0.163663),('tuck',0.186954),('tues',0.0438799),('tuesday',0.00100878),('tunnel',0.0129959),('tunnelling',0.00484287),('tunnels',0.00706625),('turbine',0.0377886),('turbulent',0.30103),('ture',0.30103),('turn',0.122141),('turnkey',0.30103),('turnoff',0.133609),('tusk',0.30103),('tutor',0.30103),('tutors',0.30103),('two',0.00219704),('twotiered',0.09691),('txt',0.0620544),('type',0.00505456),('types',0.0313073),('typical',0.0155308),('typically',0.138385),('ucpsl',0.176091),('uctacza',0.0246222),('ueckermann',0.176091),('ultimate',0.185495),('ultimately',0.141571),('umalusi',0.30103),('unable',0.0983491),('unaware',0.30103),('unblock',0.124939),('unchanged',0.0869268),('uncitral',0.176091),('undeniable',0.30103),('under',0.0054644),('undergo',0.30103),('underground',0.00142907),('undermine',0.30103),('underneath',0.126074),('underpinned',0.0511525),('underpinning',0.30103),('understand',0.0791812),('understandable',0.212062),('understanding',0.0194343),('understood',0.30103),('undertake',0.149836),('undertaken',0.124939),('underway',0.124939),('unesco',0.0167243),('unfold',0.137246),('uniformity',0.0140669),('unique',0.0217993),('unite',0.0323657),('united',0.0141667),('universal',0.30103),('universe',0.180713),('universität',0.30103),('universities',0.0163904),('university',0.00184065),('unless',0.124939),('unlike',0.30103),('unlimited',0.0184834),('unlock',0.176091),('unpack',0.0819502),('unregistered',0.0929406),('unstable',0.30103),('unsubscribe',0.30103),('unsure',0.30103),('unsustainability',0.149158),('until',0.0173072),('unversity',0.30103),('unwavering',0.30103),('upcoming',0.0142753),('update',0.00570207),('updated',0.0453773),('updating',0.30103),('upfront',0.30103),('upgrade',0.128871),('upload',0.0416787),('uploaded',0.30103),('uploading',0.11287),('upon',0.0230079),('upper',0.0144144),('uptodate',0.0918939),('urban',0.0140077),('urbanisation',0.0352318),('urge',0.109281),('urgency',0.0589863),('url',0.30103),('ursula',0.176091),('usa',0.0470988),('usaf',0.30103),('usage',0.176091),('use',0.00227224),('used',0.00292871),('useful',0.0153183),('user',0.00178059),('username',0.0846946),('users',0.00625801),('using',0.00368393),('usual',0.136172),('utilise',0.19773),('utilised',0.30103),('utilising',0.130563),('utilities',0.0566496),('utility',0.30103),('v2docx',0.0377886),('vacuum',0.30103),('valid',0.30103),('validation',0.30103),('valley',0.0587967),('valuable',0.30103),('value',0.00217248),('valued',0.176091),('valve',0.30103),('valves',0.176091),('van',0.110787),('varied',0.0534087),('variety',0.0484583),('various',0.0137638),('vat',0.0482432),('vaughan',0.0511525),('vegan',0.262633),('vegetarian',0.262886),('vehicles',0.18123),('venter',0.0791812),('venture',0.227794),('venue',0.00195987),('venues',0.30103),('verify',0.30103),('vero',0.30103),('version',0.0216337),('vertical',0.0669468),('very',0.00719957),('via',0.0218965),('viability',0.125134),('vibrations',0.30103),('vice',0.0692159),('vicechair',0.0377886),('vicechancellor',0.30103),('viceprincipal',0.30103),('vicious',0.30103),('victor',0.0537686),('victoria',0.012965),('video',0.0138053),('videos',0.00508392),('vietnam',0.30103),('view',0.00315382),('viewed',0.0927873),('viewpoint',0.283491),('views',0.0726344),('visibility',0.176091),('visible',0.176091),('vision',0.0142404),('visit',0.00174134),('visiting',0.0597793),('visitor',0.0133372),('visitors',0.104465),('visits',0.0576713),('visual',0.013364),('visualise',0.124939),('visualization',0.176091),('vitae',0.0189758),('vital',0.30103),('viz',0.30103),('voice',0.30103),('voiceq',0.0193052),('voiceqhtm',0.0377886),('voids',0.126473),('volcano',0.208429),('volume',0.30103),('voluptua',0.30103),('vorna',0.095269),('vote',0.0137883),('voter',0.213067),('votes',0.176091),('voting',0.176091),('vunani',0.0240487),('waal',0.220814),('wadee',0.162727),('waive',0.30103),('wakeup',0.194468),('wales',0.0682064),('wall',0.192339),('wang',0.0377886),('want',0.0293781),('wanted',0.30103),('wanting',0.196054),('war',0.0510616),('wardell',0.0377886),('warming',0.177487),('warnings',0.142842),('was',0.000727486),('wash',0.30103),('washington',0.124939),('waste',0.153514),('wasteful',0.30103),('wastewater',0.00818786),('watch',0.0113023),('watching',0.0321847),('water',0.00276531),('waterfall',0.120503),('watermark',0.0827489),('watermeyer',0.00278817),('waterproofing',0.181911),('waters',0.30103),('watt',0.176091),('way',0.0146683),('ways',0.0122906),('wealth',0.149693),('wealthy',0.18095),('wear',0.09691),('web',0.0219457),('webb',0.30103),('webber',0.0326386),('webex',0.00653087),('webexdocx',0.0377886),('webform',0.00827253),('weblinks',0.0377886),('webpage',0.188059),('webpages',0.30103),('webs',0.186555),('website',0.00173052),('wed',0.00271095),('wedc',0.30103),('wednesday',0.00102067),('weeks',0.176091),('welcome',0.0600312),('welcomed',0.0533315),('well',0.00343265),('wellestablished',0.30103),('went',0.102619),('wentzel',0.0326428),('were',0.00286702),('wesselink',0.156529),('west',0.0148049),('westbrook',0.176091),('western',0.122545),('westminster',0.30103),('wfp',0.30103),('what',0.000376485),('wheeler',0.09691),('when',0.00166688),('where',0.00743066),('wherever',0.30103),('whether',0.0357779),('whey',0.30103),('which',0.00127923),('while',0.0483492),('white',0.30103),('who',0.00193392),('whole',0.0105109),('whom',0.30103),('whose',0.0139577),('why',0.00159115),('wide',0.0519211),('widely',0.0122674),('widening',0.00750941),('wider',0.111985),('width',0.30103),('wife',0.30103),('wildlands',0.176091),('will',0.000556048),('william',0.09691),('willing',0.30103),('willingness',0.30103),('willis',0.0653939),('wilson',0.00252927),('win',0.124939),('windmill',0.228575),('window',0.30103),('wings',0.30103),('winning',0.0618073),('wired',0.146548),('wish',0.0172595),('wishes',0.30103),('wishing',0.0471834),('wit',0.176091),('with',0.000522208),('withdraw',0.0813888),('withdrawn',0.0716929),('within',0.0065607),('without',0.0229788),('wits',0.00266112),('witsacza',0.0067765),('witwatersrand',0.00462497),('wolstenholme',0.152813),('women',0.30103),('won',0.30103),('wonderful',0.176091),('woolsack',0.109134),('woolworths',0.158754),('word',0.0177159),('words',0.176091),('work',0.00288746),('working',0.00855333),('workings',0.30103),('workmanship',0.176091),('workplace',0.30103),('works',0.00296684),('workshop',0.0251136),('workshops',0.0103048),('world',0.00292032),('worldeye',0.30103),('worldwide',0.0814398),('worth',0.0534493),('worthwhile',0.0516484),('would',0.00354724),('wri',0.209184),('wriggle',0.30103),('wriggled',0.30103),('writer',0.120481),('writes',0.219521),('writing',0.0559088),('written',0.0278569),('wrote',0.129463),('wsup',0.0347621),('wwtp',0.30103),('wwwbytescoza',0.045106),('wwwcidborgza',0.011166),('wwwcivilsorgza',0.0377886),('wwwcpslcamacuk',0.0454036),('wwwcpslcoza',0.00213573),('wwwecscoza',0.0198678),('wwwengineersagainstpovertyorg',0.0377886),('wwwfocusroomscoza',0.0188504),('wwwiceorguk',0.00796228),('wwwicesaorgza',0.00497509),('wwwieagreementsorg',0.0299632),('wwwjointcivilscoza',0.0021185),('wwwknowhownoworguk',0.0710545),('wwwneccontractcom',0.0446591),('wwwopendemocracyorgza',0.0238349),('wwwsistechcouk',0.0377886),('wwwsoccercity2010coza',0.0514489),('wwwvotebyinternetcom',0.0377886),('wwwwashingtonaccordorg',0.0193052),('xls',0.0632872),('xlsx',0.0634226),('xml',0.0635576),('yacht',0.126649),('yard',0.13207),('year',0.00873129),('years',0.00332817),('yellow',0.30103),('yes',0.0280976),('yet',0.083052),('york',0.19889),('you',0.000979359),('young',0.0122961),('youngsters',0.30103),('your',0.00122506),('yourname',0.0511525),('yours',0.30103),('youth',0.30103),('yunus',0.0713003),('zealand',0.0791812),('zero',0.30103),('ziervogel',0.150238),('zimbabwe',0.041945),('zingoni',0.208599),('zones',0.183808),('zuma',0.128698);
/*!40000 ALTER TABLE `search_total` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `semaphore`
--

DROP TABLE IF EXISTS `semaphore`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `semaphore` (
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique name.',
  `value` varchar(255) NOT NULL DEFAULT '' COMMENT 'A value for the semaphore.',
  `expire` double NOT NULL COMMENT 'A Unix timestamp with microseconds indicating when the semaphore should expire.',
  PRIMARY KEY (`name`),
  KEY `value` (`value`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Table for holding semaphores, locks, flags, etc. that...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `semaphore`
--

LOCK TABLES `semaphore` WRITE;
/*!40000 ALTER TABLE `semaphore` DISABLE KEYS */;
/*!40000 ALTER TABLE `semaphore` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sequences`
--

DROP TABLE IF EXISTS `sequences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sequences` (
  `value` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'The value of the sequence.',
  PRIMARY KEY (`value`)
) ENGINE=InnoDB AUTO_INCREMENT=4890 DEFAULT CHARSET=utf8mb3 COMMENT='Stores IDs.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sequences`
--

LOCK TABLES `sequences` WRITE;
/*!40000 ALTER TABLE `sequences` DISABLE KEYS */;
INSERT INTO `sequences` VALUES (4889);
/*!40000 ALTER TABLE `sequences` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sessions`
--

DROP TABLE IF EXISTS `sessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sessions` (
  `uid` int unsigned NOT NULL COMMENT 'The users.uid corresponding to a session, or 0 for anonymous user.',
  `sid` varchar(128) NOT NULL COMMENT 'A session ID. The value is generated by Drupal’s session handlers.',
  `ssid` varchar(128) NOT NULL DEFAULT '' COMMENT 'Secure session ID. The value is generated by Drupal’s session handlers.',
  `hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'The IP address that last used this session ID (sid).',
  `timestamp` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when this session last requested a page. Old records are purged by PHP automatically.',
  `cache` int NOT NULL DEFAULT '0' COMMENT 'The time of this user’s last post. This is used when the site has specified a minimum_cache_lifetime. See cache_get().',
  `session` longblob COMMENT 'The serialized contents of $_SESSION, an array of name/value pairs that persists across page requests by this session ID. Drupal loads $_SESSION from here at the start of each request and saves it at the end.',
  PRIMARY KEY (`sid`,`ssid`),
  KEY `timestamp` (`timestamp`),
  KEY `uid` (`uid`),
  KEY `ssid` (`ssid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Drupal’s session handlers read and write into the...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sessions`
--

LOCK TABLES `sessions` WRITE;
/*!40000 ALTER TABLE `sessions` DISABLE KEYS */;
INSERT INTO `sessions` VALUES (0,'--7O-wH-KMTGx7xqCwuk1Uj0WBowM41heyv13bKSP6Y','--7O-wH-KMTGx7xqCwuk1Uj0WBowM41heyv13bKSP6Y','199.34.87.140',1614005988,0,_binary 'webform_files|a:1:{i:7103;s:4:\"7103\";}'),(0,'--D53C2PghWGTT2Aoc0WQAEm60ABw_AMqIOVbx5eqM0','--D53C2PghWGTT2Aoc0WQAEm60ABw_AMqIOVbx5eqM0','139.180.227.30',1609349746,0,_binary 'webform_files|a:1:{i:2286;s:4:\"2286\";}'),(0,'-3AHrdvR9DqVbWIs-BQ4HKch6iaxJ6Eg6FrfyXmuPzc','-3AHrdvR9DqVbWIs-BQ4HKch6iaxJ6Eg6FrfyXmuPzc','139.180.3.160',1610071114,0,_binary 'webform_files|a:1:{i:3311;s:4:\"3311\";}'),(0,'-3l74obcMxnBwisCdIgnhaMoIZxRZkzNyKv1GzvZpTc','-3l74obcMxnBwisCdIgnhaMoIZxRZkzNyKv1GzvZpTc','23.236.165.124',1613766208,0,_binary 'webform_files|a:1:{i:6409;s:4:\"6409\";}'),(0,'-3XMsODw-sKdwjzXXiQDEsY09yFgchiEW1_7tgGjS5A','-3XMsODw-sKdwjzXXiQDEsY09yFgchiEW1_7tgGjS5A','168.80.247.64',1613884632,0,_binary 'webform_files|a:1:{i:6749;s:4:\"6749\";}'),(0,'-4eAGrSrhvuVv90bH7IRto8B3r-zPdcvcfmtRf-UZlE','-4eAGrSrhvuVv90bH7IRto8B3r-zPdcvcfmtRf-UZlE','152.44.98.93',1608834467,0,_binary 'webform_files|a:1:{i:1541;s:4:\"1541\";}'),(0,'-4TLN_6eM3jMxTBwVsW3BBNPLqddKJdvlrmQ7GS8raE','-4TLN_6eM3jMxTBwVsW3BBNPLqddKJdvlrmQ7GS8raE','149.20.241.20',1614158915,0,_binary 'webform_files|a:1:{i:7531;s:4:\"7531\";}'),(0,'-6M2oSxgjmcK4NZTSm_NtrubmKbdptWczoyUYRaUMug','-6M2oSxgjmcK4NZTSm_NtrubmKbdptWczoyUYRaUMug','23.236.165.124',1611384648,0,_binary 'webform_files|a:1:{i:5293;s:4:\"5293\";}'),(0,'-6mjaRJofKwRWb5EBiFRWDMxe8TiwmLBZmdxnPbUtb8','-6mjaRJofKwRWb5EBiFRWDMxe8TiwmLBZmdxnPbUtb8','139.180.3.160',1611395190,0,_binary 'webform_files|a:1:{i:5334;s:4:\"5334\";}'),(0,'-6ne8DMTCytG6WenZBHN_JaF0aW6rsGisLOptSzq38o','-6ne8DMTCytG6WenZBHN_JaF0aW6rsGisLOptSzq38o','167.160.73.82',1611427885,0,_binary 'webform_files|a:1:{i:5372;s:4:\"5372\";}'),(0,'-7AukNM4eFk4NvkIxIjhFBw0cdxI3fU8JwMb7x3sHAI','-7AukNM4eFk4NvkIxIjhFBw0cdxI3fU8JwMb7x3sHAI','199.34.87.140',1614203336,0,_binary 'webform_files|a:1:{i:7675;s:4:\"7675\";}'),(0,'-7BAO5sCj2tXf76OLLLBdUQiAvrc58QNjJ_g_iRTGIM','-7BAO5sCj2tXf76OLLLBdUQiAvrc58QNjJ_g_iRTGIM','139.180.227.30',1609284698,0,_binary 'webform_files|a:1:{i:2220;s:4:\"2220\";}'),(0,'-7_7LbwfCy7NJkjwlYhCWqeCmDIia3ont79otoaYs0s','-7_7LbwfCy7NJkjwlYhCWqeCmDIia3ont79otoaYs0s','167.160.73.82',1609073118,0,_binary 'webform_files|a:1:{i:1874;s:4:\"1874\";}'),(0,'-833KjZkIQZeNRE9tht3dfwZ9JrjBMOa5OmNOJGtI8w','-833KjZkIQZeNRE9tht3dfwZ9JrjBMOa5OmNOJGtI8w','168.80.247.64',1609383187,0,_binary 'webform_files|a:1:{i:2368;s:4:\"2368\";}'),(0,'-9KbynayghEf3SwPRPXl2rD9-QBs1knFFCWQL8ObHVE','-9KbynayghEf3SwPRPXl2rD9-QBs1knFFCWQL8ObHVE','139.180.227.30',1614247664,0,_binary 'webform_files|a:1:{i:7812;s:4:\"7812\";}'),(0,'-9SN2afqmLfX_Cy8f9eeYKvUkLp9Kolw_yuL2jEE_1c','-9SN2afqmLfX_Cy8f9eeYKvUkLp9Kolw_yuL2jEE_1c','23.236.165.124',1610292446,0,_binary 'webform_files|a:1:{i:3610;s:4:\"3610\";}'),(0,'-9XBiIPyVhUZXXnMGNSqxtRKZaQGLdHH7f8uUPI9Bq8','-9XBiIPyVhUZXXnMGNSqxtRKZaQGLdHH7f8uUPI9Bq8','172.96.80.225',1609481772,0,_binary 'webform_files|a:1:{i:2481;s:4:\"2481\";}'),(0,'-A5US5_JSgLiNd7JRanXmH8eIDHJpSiyq2bQqmHLtbo','-A5US5_JSgLiNd7JRanXmH8eIDHJpSiyq2bQqmHLtbo','149.20.241.20',1609481804,0,_binary 'webform_files|a:1:{i:2486;s:4:\"2486\";}'),(0,'-ADmH630DpkIYCEbqY5wXULYJNcxtxxS3EHHy0Yvk9A','-ADmH630DpkIYCEbqY5wXULYJNcxtxxS3EHHy0Yvk9A','149.20.241.20',1610333207,0,_binary 'webform_files|a:1:{i:3679;s:4:\"3679\";}'),(0,'-aVdnYDdhIONMKEoxW4VbDXgcEJsLg5wSaz9NdQ78b8','-aVdnYDdhIONMKEoxW4VbDXgcEJsLg5wSaz9NdQ78b8','102.40.47.119',1603310088,0,_binary 'webform_files|a:40:{i:1018;s:4:\"1018\";i:1183;s:4:\"1183\";i:1184;s:4:\"1184\";i:1185;s:4:\"1185\";i:1186;s:4:\"1186\";i:1187;s:4:\"1187\";i:1188;s:4:\"1188\";i:1189;s:4:\"1189\";i:1190;s:4:\"1190\";i:1191;s:4:\"1191\";i:1192;s:4:\"1192\";i:1193;s:4:\"1193\";i:1194;s:4:\"1194\";i:1195;s:4:\"1195\";i:1196;s:4:\"1196\";i:1197;s:4:\"1197\";i:1198;s:4:\"1198\";i:1199;s:4:\"1199\";i:1200;s:4:\"1200\";i:1201;s:4:\"1201\";i:1202;s:4:\"1202\";i:1203;s:4:\"1203\";i:1204;s:4:\"1204\";i:1219;s:4:\"1219\";i:1220;s:4:\"1220\";i:1221;s:4:\"1221\";i:1222;s:4:\"1222\";i:1223;s:4:\"1223\";i:1224;s:4:\"1224\";i:1225;s:4:\"1225\";i:1226;s:4:\"1226\";i:1228;s:4:\"1228\";i:1229;s:4:\"1229\";i:1230;s:4:\"1230\";i:1231;s:4:\"1231\";i:1232;s:4:\"1232\";i:1233;s:4:\"1233\";i:1234;s:4:\"1234\";i:1235;s:4:\"1235\";i:1236;s:4:\"1236\";}'),(0,'-B2MLQ2XNzSX9l382Qwz3d48t2fqJt-LpRlYPrbnscE','-B2MLQ2XNzSX9l382Qwz3d48t2fqJt-LpRlYPrbnscE','69.4.84.207',1613731163,0,_binary 'webform_files|a:1:{i:6305;s:4:\"6305\";}'),(0,'-BFbDVC4KeDX9NGio2WjJu2LsvtwNW79UF6qs5AgQys','-BFbDVC4KeDX9NGio2WjJu2LsvtwNW79UF6qs5AgQys','216.180.105.170',1609317610,0,_binary 'webform_files|a:1:{i:2261;s:4:\"2261\";}'),(0,'-bHelGtysS4VsPrVhhQt_K1Ruo7nQdOvUu5ZOzpLso0','-bHelGtysS4VsPrVhhQt_K1Ruo7nQdOvUu5ZOzpLso0','168.80.247.64',1608999464,0,_binary 'webform_files|a:1:{i:1771;s:4:\"1771\";}'),(0,'-Bmq92NfLHA8IiK91f8UfLxfMa4vEjxerWMBMJlE1sc','-Bmq92NfLHA8IiK91f8UfLxfMa4vEjxerWMBMJlE1sc','139.180.227.30',1613630647,0,_binary 'webform_files|a:1:{i:5970;s:4:\"5970\";}'),(0,'-Bqj7OKcLh5Kwab83y7HPePp2DMsh9VdCWG7ZmuPoWI','-Bqj7OKcLh5Kwab83y7HPePp2DMsh9VdCWG7ZmuPoWI','216.180.105.170',1613829102,0,_binary 'webform_files|a:1:{i:6559;s:4:\"6559\";}'),(0,'-BqWtdSbLhLnBddZCb2GHGYSbs1n5mMd_ty02YauUSA','-BqWtdSbLhLnBddZCb2GHGYSbs1n5mMd_ty02YauUSA','216.180.105.170',1611264061,0,_binary 'webform_files|a:1:{i:5065;s:4:\"5065\";}'),(0,'-cLXjSexUvZ0fu-jV1sINZLQpGEZvbf4tNoe1SkrKoI','-cLXjSexUvZ0fu-jV1sINZLQpGEZvbf4tNoe1SkrKoI','168.80.247.64',1614214317,0,_binary 'webform_files|a:1:{i:7709;s:4:\"7709\";}'),(0,'-cPv6PZTDOG7QZB2VKCENa50EOszlIU0igAmtGqOukQ','-cPv6PZTDOG7QZB2VKCENa50EOszlIU0igAmtGqOukQ','152.44.98.93',1611547319,0,_binary 'webform_files|a:1:{i:5616;s:4:\"5616\";}'),(0,'-cR-Fc7JNz6LvkzWnQso8CSbQtqq-azZeHwb_I1DD3s','-cR-Fc7JNz6LvkzWnQso8CSbQtqq-azZeHwb_I1DD3s','172.96.80.225',1611066848,0,_binary 'webform_files|a:1:{i:4769;s:4:\"4769\";}'),(0,'-D1Es_x3iycncksKY0pRUq8EpMvlq6nvoEm4mE1Y14s','-D1Es_x3iycncksKY0pRUq8EpMvlq6nvoEm4mE1Y14s','23.250.45.83',1614071366,0,_binary 'webform_files|a:1:{i:7288;s:4:\"7288\";}'),(0,'-E2lf8YCv5ccn5CH0__NlGGmCHgMRiI0ch4wMmYN_RU','-E2lf8YCv5ccn5CH0__NlGGmCHgMRiI0ch4wMmYN_RU','167.160.73.82',1614181894,0,_binary 'webform_files|a:1:{i:7628;s:4:\"7628\";}'),(0,'-eAho6RRvbPVEtR5QF_0UKSqbGQXcb6vyjGvUwoJLCI','-eAho6RRvbPVEtR5QF_0UKSqbGQXcb6vyjGvUwoJLCI','152.44.98.93',1611295388,0,_binary 'webform_files|a:1:{i:5155;s:4:\"5155\";}'),(0,'-Eqi6aEqmVCxHKcZ8OYqr-Z8m2GeORwNCGhm1FqLyAs','-Eqi6aEqmVCxHKcZ8OYqr-Z8m2GeORwNCGhm1FqLyAs','216.180.105.170',1613666520,0,_binary 'webform_files|a:1:{i:6117;s:4:\"6117\";}'),(0,'-ewhOmJMVLl4y06KOtvSZq-313RHB9QsjKX8OVd7WJY','-ewhOmJMVLl4y06KOtvSZq-313RHB9QsjKX8OVd7WJY','142.147.109.239',1612610754,0,_binary 'webform_files|a:1:{i:5748;s:4:\"5748\";}'),(0,'-exB224YC7qCMzc5VfsFbbsQ4UPSf0bUzXBZ_m0uZGY','-exB224YC7qCMzc5VfsFbbsQ4UPSf0bUzXBZ_m0uZGY','172.96.80.225',1609350078,0,_binary 'webform_files|a:1:{i:2311;s:4:\"2311\";}'),(0,'-FG77ZkudNznZrM_0I-BJHGJo1Hm-0uXKdmqI2ZdWys','-FG77ZkudNznZrM_0I-BJHGJo1Hm-0uXKdmqI2ZdWys','139.180.3.160',1608974564,0,_binary 'webform_files|a:1:{i:1699;s:4:\"1699\";}'),(0,'-fKff-uYR2kb2_zU3A3ADtvCleqhvVPGZBHztwGXeIE','-fKff-uYR2kb2_zU3A3ADtvCleqhvVPGZBHztwGXeIE','172.96.80.225',1609382759,0,_binary 'webform_files|a:1:{i:2329;s:4:\"2329\";}'),(0,'-fp5lA0sV2HiLI78RU1FPPNMRkIkbTFr9n2oc6csVPk','-fp5lA0sV2HiLI78RU1FPPNMRkIkbTFr9n2oc6csVPk','172.96.80.225',1613852083,0,_binary 'webform_files|a:1:{i:6639;s:4:\"6639\";}'),(0,'-fQXC_YxeClVD8Kp_IgS2Xux9MfHfHtNJriFdj9kpZs','-fQXC_YxeClVD8Kp_IgS2Xux9MfHfHtNJriFdj9kpZs','207.182.27.142',1610082674,0,_binary 'webform_files|a:1:{i:3315;s:4:\"3315\";}'),(0,'-f_81_3VFo_jcwKQMUodaPgme5A2XV5grocCf2L_4o4','-f_81_3VFo_jcwKQMUodaPgme5A2XV5grocCf2L_4o4','23.236.165.124',1614203943,0,_binary 'webform_files|a:1:{i:7683;s:4:\"7683\";}'),(0,'-g4w-xk5KGEe9FiHop01GBDSocP0bwOGsamKr7QhorA','-g4w-xk5KGEe9FiHop01GBDSocP0bwOGsamKr7QhorA','162.223.122.16',1608467064,0,_binary 'webform_files|a:1:{i:1337;s:4:\"1337\";}'),(0,'-gchr_4QukXTXeqFP63ozjpWSQdVoT8-lUzn6nyz9R4','-gchr_4QukXTXeqFP63ozjpWSQdVoT8-lUzn6nyz9R4','168.80.247.64',1609130517,0,_binary 'webform_files|a:1:{i:1972;s:4:\"1972\";}'),(0,'-H0vCg78mj5vwclY3Yl3c7Eaj8KOOSB-tObxFpWOXv8','-H0vCg78mj5vwclY3Yl3c7Eaj8KOOSB-tObxFpWOXv8','207.182.27.142',1613602698,0,_binary 'webform_files|a:1:{i:5914;s:4:\"5914\";}'),(0,'-H7NBrfkMbi-RvViGXmXcRFRpC4uscgzttxEnm-TBoU','-H7NBrfkMbi-RvViGXmXcRFRpC4uscgzttxEnm-TBoU','199.34.87.140',1609721749,0,_binary 'webform_files|a:1:{i:2841;s:4:\"2841\";}'),(0,'-HxOIqH8NwyAsA2-FcKqoxxh7CaHL1hQl41EboZh2Bw','-HxOIqH8NwyAsA2-FcKqoxxh7CaHL1hQl41EboZh2Bw','172.96.80.225',1611012436,0,_binary 'webform_files|a:1:{i:4698;s:4:\"4698\";}'),(0,'-iqA_3ytwbd-nRzzvJ4wB1j3UmBDRVAQTe7KZNP7a18','-iqA_3ytwbd-nRzzvJ4wB1j3UmBDRVAQTe7KZNP7a18','199.34.87.140',1610390190,0,_binary 'webform_files|a:1:{i:3798;s:4:\"3798\";}'),(0,'-IrYpy3y10D40IMYXkoFnwnlxevsFQlds2V_eVGRwt8','-IrYpy3y10D40IMYXkoFnwnlxevsFQlds2V_eVGRwt8','69.4.84.207',1610914929,0,_binary 'webform_files|a:1:{i:4492;s:4:\"4492\";}'),(0,'-IYdVG8tdBZ1w-eSbEjnqxyNO0hbtcKd6B1wVxlF2rw','-IYdVG8tdBZ1w-eSbEjnqxyNO0hbtcKd6B1wVxlF2rw','69.4.84.207',1613631107,0,_binary 'webform_files|a:1:{i:6013;s:4:\"6013\";}'),(0,'-jGxi7IP3DbUTu5wpY6gfIAQoGw0uk_xv_WbnWNTQpo','-jGxi7IP3DbUTu5wpY6gfIAQoGw0uk_xv_WbnWNTQpo','167.160.73.82',1613917587,0,_binary 'webform_files|a:1:{i:6845;s:4:\"6845\";}'),(0,'-JjSaePK8_HNnXZ-b7ARZFlB91sGSp3CVDSnoXU9Q00','-JjSaePK8_HNnXZ-b7ARZFlB91sGSp3CVDSnoXU9Q00','168.80.247.64',1610979372,0,_binary 'webform_files|a:1:{i:4651;s:4:\"4651\";}'),(0,'-kK9B68XRtr4_O-mTRMax0mdpxvH8_cFf6a-rse9vwQ','-kK9B68XRtr4_O-mTRMax0mdpxvH8_cFf6a-rse9vwQ','168.80.247.64',1609108722,0,_binary 'webform_files|a:1:{i:1936;s:4:\"1936\";}'),(0,'-KTCtN_yDGRVjNaZIkyTHidOvco-ql8Qgq6WIZMmLnk','-KTCtN_yDGRVjNaZIkyTHidOvco-ql8Qgq6WIZMmLnk','185.51.246.4',1610364455,0,_binary 'webform_submission|a:1:{i:821;s:2:\"64\";}'),(0,'-Lf-pVUmoTfxABJxKZf7CoC5Q7XGFFOsU1ymqr9c1w0','-Lf-pVUmoTfxABJxKZf7CoC5Q7XGFFOsU1ymqr9c1w0','139.180.3.160',1613883822,0,_binary 'webform_files|a:1:{i:6703;s:4:\"6703\";}'),(0,'-LMCL94uwPbEhEYvYR6Ko7QEVvnxckN879QCpNPfy6A','-LMCL94uwPbEhEYvYR6Ko7QEVvnxckN879QCpNPfy6A','199.34.87.140',1614148815,0,_binary 'webform_files|a:1:{i:7520;s:4:\"7520\";}'),(0,'-Lrs4P7w2HU2qZzfZUo1Dp5LnP1qFjo_sP298bPBz-4','-Lrs4P7w2HU2qZzfZUo1Dp5LnP1qFjo_sP298bPBz-4','149.20.241.20',1610782401,0,_binary 'webform_files|a:1:{i:4316;s:4:\"4316\";}'),(0,'-lwI3NGUDHfL9OQDSLv4iEpe0UAGVMVWc2SOn4J38pc','-lwI3NGUDHfL9OQDSLv4iEpe0UAGVMVWc2SOn4J38pc','23.236.165.124',1614181355,0,_binary 'webform_files|a:1:{i:7602;s:4:\"7602\";}'),(0,'-m-p5q9Xr4kUTQ8FuFuBlriAN9i-SgFzY620uocQv3Y','-m-p5q9Xr4kUTQ8FuFuBlriAN9i-SgFzY620uocQv3Y','149.20.241.20',1614125890,0,_binary 'webform_files|a:1:{i:7438;s:4:\"7438\";}'),(0,'-M4397AJ6IQGsTKPsLwRi5rJUvSTmT7H2fG3GVxKM2k','-M4397AJ6IQGsTKPsLwRi5rJUvSTmT7H2fG3GVxKM2k','172.96.80.225',1613818750,0,_binary 'webform_files|a:1:{i:6520;s:4:\"6520\";}'),(0,'-Mh00NO4JNaOj_jq-J9FKTE3-rb7H6HXN99UAfkPGME','-Mh00NO4JNaOj_jq-J9FKTE3-rb7H6HXN99UAfkPGME','139.180.3.160',1609252130,0,_binary 'webform_files|a:1:{i:2149;s:4:\"2149\";}'),(4864,'-mJgfeBYWtrlglSEqj5s2AVD19jq_xzTifdPXkD_6hI','','199.229.249.176',1594521491,0,''),(0,'-mScpgH4nYMKwAhkqxWnTK2b2lrpyv88y55JEA0trB0','-mScpgH4nYMKwAhkqxWnTK2b2lrpyv88y55JEA0trB0','23.250.45.83',1609579755,0,_binary 'webform_files|a:1:{i:2645;s:4:\"2645\";}'),(0,'-mWmq5yfliChv4QdL_dmvR21LdoAgVtab5DRKHMpfWQ','-mWmq5yfliChv4QdL_dmvR21LdoAgVtab5DRKHMpfWQ','139.180.227.30',1613785856,0,_binary 'webform_files|a:1:{i:6416;s:4:\"6416\";}'),(0,'-N2gTHsXm5ihIYQJqc96jutcbTrJJ6k1PKOPbNUK7Eo','-N2gTHsXm5ihIYQJqc96jutcbTrJJ6k1PKOPbNUK7Eo','167.160.73.82',1614204092,0,_binary 'webform_files|a:1:{i:7689;s:4:\"7689\";}'),(0,'-n63HcM8NbsdCH0xG29ebWo7XsVMCpfq5jFQtqPAEQc','-n63HcM8NbsdCH0xG29ebWo7XsVMCpfq5jFQtqPAEQc','23.236.165.124',1613601152,0,_binary 'webform_files|a:1:{i:5884;s:4:\"5884\";}'),(0,'-ndH3Q9YZ-l_rIRLWOTRxCl8FO21nTHoEbLlwgSZWU0','-ndH3Q9YZ-l_rIRLWOTRxCl8FO21nTHoEbLlwgSZWU0','149.20.241.20',1609515189,0,_binary 'webform_files|a:1:{i:2522;s:4:\"2522\";}'),(0,'-NEryuBZN8ROvD_COuouZMncOhim_atHAMWYZRlhsxo','-NEryuBZN8ROvD_COuouZMncOhim_atHAMWYZRlhsxo','149.20.241.20',1611328210,0,_binary 'webform_files|a:1:{i:5213;s:4:\"5213\";}'),(0,'-NzTr3a7_25gU-8F0u7eTfgEFYyN2SJTrzeG47SB9vU','-NzTr3a7_25gU-8F0u7eTfgEFYyN2SJTrzeG47SB9vU','142.147.109.239',1609415449,0,_binary 'webform_files|a:1:{i:2372;s:4:\"2372\";}'),(0,'-O-u1pMQQ5oBEEHc7cA1frQWOBjqeQ9XoIdBSh4sVhc','-O-u1pMQQ5oBEEHc7cA1frQWOBjqeQ9XoIdBSh4sVhc','216.180.105.170',1611132098,0,_binary 'webform_files|a:1:{i:4856;s:4:\"4856\";}'),(0,'-O19gG9QPkRwQwZ0JbmEWqpb8pVJNyEi884z03Dzo38','-O19gG9QPkRwQwZ0JbmEWqpb8pVJNyEi884z03Dzo38','152.44.105.51',1608976042,0,_binary 'webform_files|a:1:{i:1709;s:4:\"1709\";}'),(0,'-OO-JwQ3Q2YvD-3DO_2wyPQjjZkqEHcf1tjT5Ysw_UA','-OO-JwQ3Q2YvD-3DO_2wyPQjjZkqEHcf1tjT5Ysw_UA','152.44.105.51',1610203844,0,_binary 'webform_files|a:1:{i:3497;s:4:\"3497\";}'),(0,'-OQhOZPJYl5Ex-j5dYYD9WC4ZCpaMLvHhhh0zIa4FG8','-OQhOZPJYl5Ex-j5dYYD9WC4ZCpaMLvHhhh0zIa4FG8','152.44.98.93',1611001659,0,_binary 'webform_files|a:1:{i:4677;s:4:\"4677\";}'),(0,'-OsvVHj-BYozYV_TFPsOw4wBdmsold3Q4kRXCU1TxPM','-OsvVHj-BYozYV_TFPsOw4wBdmsold3Q4kRXCU1TxPM','142.147.109.239',1613950051,0,_binary 'webform_files|a:1:{i:6923;s:4:\"6923\";}'),(0,'-P3AHB6yd2rFsNPjxF_hgnKymi7vusZ9QiQ1dL96AdE','-P3AHB6yd2rFsNPjxF_hgnKymi7vusZ9QiQ1dL96AdE','167.160.73.82',1614192090,0,_binary 'webform_files|a:1:{i:7651;s:4:\"7651\";}'),(0,'-pIgmTg0-CL53zAWjoZk0-wqfDjB6RYkTEmzoSPWZmM','-pIgmTg0-CL53zAWjoZk0-wqfDjB6RYkTEmzoSPWZmM','172.96.80.225',1609515439,0,_binary 'webform_files|a:1:{i:2535;s:4:\"2535\";}'),(0,'-Pp97JRWL3FUiDq4BNYqLSl3rZjTrYheNCehgw7ZwGA','-Pp97JRWL3FUiDq4BNYqLSl3rZjTrYheNCehgw7ZwGA','139.180.3.160',1610948439,0,_binary 'webform_files|a:1:{i:4611;s:4:\"4611\";}'),(0,'-q5KTHQLcuea167egHU54NHV8tZGqHYPE_jmsmGQc8k','-q5KTHQLcuea167egHU54NHV8tZGqHYPE_jmsmGQc8k','139.180.3.160',1614236323,0,_binary 'webform_files|a:1:{i:7778;s:4:\"7778\";}'),(0,'-qa-AjDyfU9MQ5FcwzafTXTCWKPBioUmiOSvSVgEUBc','-qa-AjDyfU9MQ5FcwzafTXTCWKPBioUmiOSvSVgEUBc','172.96.80.225',1609842701,0,_binary 'webform_files|a:1:{i:3010;s:4:\"3010\";}'),(0,'-Qb1eRiO4oobzTGzebfg3mm3KVNttCTtQ3g8jSd-q28','-Qb1eRiO4oobzTGzebfg3mm3KVNttCTtQ3g8jSd-q28','23.250.45.83',1613927741,0,_binary 'webform_files|a:1:{i:6849;s:4:\"6849\";}'),(0,'-QcdWGSyDuigqCvKgwwHUdIocEEU_4o54AWJZvoJ5QM','-QcdWGSyDuigqCvKgwwHUdIocEEU_4o54AWJZvoJ5QM','216.180.105.170',1610628364,0,_binary 'webform_files|a:1:{i:4102;s:4:\"4102\";}'),(0,'-QgLq3-2VTzMzaYBhF2VK5M-7nDP7-BzhmbCULQ7oaU','-QgLq3-2VTzMzaYBhF2VK5M-7nDP7-BzhmbCULQ7oaU','216.180.105.170',1613818667,0,_binary 'webform_files|a:1:{i:6519;s:4:\"6519\";}'),(0,'-QP0gYvJHgqoqnPugDOa7bDuGSZRlNhL9TH9nfC7XUk','-QP0gYvJHgqoqnPugDOa7bDuGSZRlNhL9TH9nfC7XUk','216.180.105.170',1609875249,0,_binary 'webform_files|a:1:{i:3043;s:4:\"3043\";}'),(0,'-QRCnqMPdRprB3SdsQam5klxeZMACbwis5fOAVEbiUE','-QRCnqMPdRprB3SdsQam5klxeZMACbwis5fOAVEbiUE','139.180.227.30',1611099690,0,_binary 'webform_files|a:1:{i:4825;s:4:\"4825\";}'),(0,'-QUEAcrybURU0ULzmhWT-yxq-h_0abFMWiC98W7CXIg','-QUEAcrybURU0ULzmhWT-yxq-h_0abFMWiC98W7CXIg','69.4.84.207',1609349745,0,_binary 'webform_files|a:1:{i:2285;s:4:\"2285\";}'),(0,'-QybYMRNBLM16Set7iNDn10LVwOJEArJjz-g_ph2PeQ','-QybYMRNBLM16Set7iNDn10LVwOJEArJjz-g_ph2PeQ','167.160.73.82',1610487596,0,_binary 'webform_files|a:1:{i:3911;s:4:\"3911\";}'),(0,'-rC02jliQNxQ5y1AnfIWDy7H7kyWOwguSw75vm0hRPk','-rC02jliQNxQ5y1AnfIWDy7H7kyWOwguSw75vm0hRPk','207.182.27.142',1614060913,0,_binary 'webform_files|a:1:{i:7260;s:4:\"7260\";}'),(0,'-rc4klnsQ7XkyQJtCkIASGUn7IeBCys8ulP15zIUFsM','-rc4klnsQ7XkyQJtCkIASGUn7IeBCys8ulP15zIUFsM','168.80.247.64',1609208093,0,_binary 'webform_files|a:1:{i:2090;s:4:\"2090\";}'),(0,'-ri3xHXCMCM5l1uX4p9oSTFReAIpzatoFPbcdrsmW-g','-ri3xHXCMCM5l1uX4p9oSTFReAIpzatoFPbcdrsmW-g','149.20.241.20',1609109177,0,_binary 'webform_files|a:1:{i:1946;s:4:\"1946\";}'),(0,'-RpO0MzeNQsiqhJxJSyMqobU2WbVEO0D8XH-LXLcVj4','-RpO0MzeNQsiqhJxJSyMqobU2WbVEO0D8XH-LXLcVj4','23.250.45.83',1611265106,0,_binary 'webform_files|a:1:{i:5099;s:4:\"5099\";}'),(0,'-Ryu4brx1zc34YXi3x6cSOMcLgdH7A-bKtyclpd5v10','-Ryu4brx1zc34YXi3x6cSOMcLgdH7A-bKtyclpd5v10','168.80.247.64',1614181694,0,_binary 'webform_files|a:1:{i:7625;s:4:\"7625\";}'),(0,'-SadueolVV-6tFUh-z16d2MMKVcyhd1p2yQcFA93zlo','-SadueolVV-6tFUh-z16d2MMKVcyhd1p2yQcFA93zlo','23.236.165.124',1614248060,0,_binary 'webform_files|a:1:{i:7840;s:4:\"7840\";}'),(0,'-SCO0ZjVjXP2JJ3Cvti76sE4_fh0I82ZgSwCDTRREO0','-SCO0ZjVjXP2JJ3Cvti76sE4_fh0I82ZgSwCDTRREO0','216.180.105.170',1609755411,0,_binary 'webform_files|a:1:{i:2887;s:4:\"2887\";}'),(0,'-SdmSzgC44CgCKiLTL-N-m30de2bTsdIgA58V8Nf39Q','-SdmSzgC44CgCKiLTL-N-m30de2bTsdIgA58V8Nf39Q','168.80.247.64',1614192400,0,_binary 'webform_files|a:1:{i:7661;s:4:\"7661\";}'),(0,'-SQ7nO0x3VAvGAztgljWf6V3OfsN9Z9CQSwfqsweCyo','-SQ7nO0x3VAvGAztgljWf6V3OfsN9Z9CQSwfqsweCyo','172.96.80.225',1609382983,0,_binary 'webform_files|a:1:{i:2349;s:4:\"2349\";}'),(0,'-TJ0AlMkzbZSwOA5_fKMggwj-dlQu6LLHlXUw2rnuUw','-TJ0AlMkzbZSwOA5_fKMggwj-dlQu6LLHlXUw2rnuUw','152.44.98.93',1609570442,0,_binary 'webform_files|a:1:{i:2609;s:4:\"2609\";}'),(0,'-tpVywHhQ5FFc4b0qTeirW-75SL5cGAjSHroU4Kg3eg','-tpVywHhQ5FFc4b0qTeirW-75SL5cGAjSHroU4Kg3eg','199.34.87.140',1611327891,0,_binary 'webform_files|a:1:{i:5192;s:4:\"5192\";}'),(0,'-tV3Ca7CYIyG4GF0mfRbee5PKXeydQU-V4kyfzd6eXo','-tV3Ca7CYIyG4GF0mfRbee5PKXeydQU-V4kyfzd6eXo','149.20.241.20',1609887054,0,_binary 'webform_files|a:1:{i:3055;s:4:\"3055\";}'),(0,'-U4x9mXfa1n4H5P2Ot-tVewTBjUrp-uqZfyc88VjhhY','-U4x9mXfa1n4H5P2Ot-tVewTBjUrp-uqZfyc88VjhhY','216.180.105.170',1613828879,0,_binary 'webform_files|a:1:{i:6542;s:4:\"6542\";}'),(0,'-u7leVHAiTCK0Chu4XdOhc84X4X-uJOToBwgl35AxzE','-u7leVHAiTCK0Chu4XdOhc84X4X-uJOToBwgl35AxzE','23.236.165.124',1614038741,0,_binary 'webform_files|a:1:{i:7190;s:4:\"7190\";}'),(0,'-uKo0eFyYu3P5hpBlNZ0nwCmhqXZd2FL9f5K4Ria-LE','-uKo0eFyYu3P5hpBlNZ0nwCmhqXZd2FL9f5K4Ria-LE','167.160.73.82',1610816219,0,_binary 'webform_files|a:1:{i:4367;s:4:\"4367\";}'),(0,'-uMOZCwL936_KezT8O7xMMNYm4-Q_h2IbfExlYWcVrM','-uMOZCwL936_KezT8O7xMMNYm4-Q_h2IbfExlYWcVrM','152.44.98.93',1611231122,0,_binary 'webform_files|a:1:{i:5018;s:4:\"5018\";}'),(0,'-V91jJvTrL3EahBuHZUZVq_MbA9WiKktmlefKF5TfkE','-V91jJvTrL3EahBuHZUZVq_MbA9WiKktmlefKF5TfkE','152.44.105.51',1614214251,0,_binary 'webform_files|a:1:{i:7703;s:4:\"7703\";}'),(0,'-VaXEgjl2GlCYuctE_PXuaGF7k3Lu146GNah6A9_mOg','-VaXEgjl2GlCYuctE_PXuaGF7k3Lu146GNah6A9_mOg','142.147.109.239',1613665789,0,_binary 'webform_files|a:1:{i:6074;s:4:\"6074\";}'),(0,'-Vr6PpIuTwiBzr2D7zyGFfGvQoLXD1TfbaPUkFF2Kgw','-Vr6PpIuTwiBzr2D7zyGFfGvQoLXD1TfbaPUkFF2Kgw','149.20.241.20',1613796554,0,_binary 'webform_files|a:1:{i:6447;s:4:\"6447\";}'),(0,'-Wd6KGl7okgfW01_DFmlRqEeiBPk6MkN0xKdfbC53g4','-Wd6KGl7okgfW01_DFmlRqEeiBPk6MkN0xKdfbC53g4','199.34.87.140',1611066964,0,_binary 'webform_files|a:1:{i:4773;s:4:\"4773\";}'),(0,'-wjU76spSGYSdPStkE-WwmPpAR19U1F7tEGdm5apjJ0','-wjU76spSGYSdPStkE-WwmPpAR19U1F7tEGdm5apjJ0','209.59.229.8',1608559392,0,_binary 'webform_files|a:1:{i:1368;s:4:\"1368\";}'),(0,'-wz-4XOkrjjRIGR3t1Pjwkog8Ox-WEDr5R51jCBa5gA','-wz-4XOkrjjRIGR3t1Pjwkog8Ox-WEDr5R51jCBa5gA','23.250.45.83',1608931906,0,_binary 'webform_files|a:1:{i:1659;s:4:\"1659\";}'),(0,'-wzDPS3h3XzuvJV22zyzmSRwK-V8hA5xQdo-hsJiQhc','-wzDPS3h3XzuvJV22zyzmSRwK-V8hA5xQdo-hsJiQhc','139.180.3.160',1610049119,0,_binary 'webform_files|a:1:{i:3274;s:4:\"3274\";}'),(0,'-X5eva9jzh6QXDYhEs1xDiffcL9OCTpAfLxlwpIGWpc','-X5eva9jzh6QXDYhEs1xDiffcL9OCTpAfLxlwpIGWpc','23.236.165.124',1610324221,0,_binary 'webform_files|a:1:{i:3644;s:4:\"3644\";}'),(0,'-XcbxvHHGVlfety7XONotPwWWE9UtgI3y_0BUStGbzU','-XcbxvHHGVlfety7XONotPwWWE9UtgI3y_0BUStGbzU','207.182.27.142',1613851008,0,_binary 'webform_files|a:1:{i:6604;s:4:\"6604\";}'),(0,'-xf47Yg-szcxLU-CSeEiUwBAkfrbX_I_Oj8a42_KSeo','-xf47Yg-szcxLU-CSeEiUwBAkfrbX_I_Oj8a42_KSeo','172.96.80.225',1613829873,0,_binary 'webform_files|a:1:{i:6576;s:4:\"6576\";}'),(0,'-XNdEW4OM0iJySiUtQuem8fdvEt088HGM0vNBpdTYWs','-XNdEW4OM0iJySiUtQuem8fdvEt088HGM0vNBpdTYWs','197.45.249.8',1604404587,0,_binary 'webform_files|a:3:{i:1248;s:4:\"1248\";i:1249;s:4:\"1249\";i:1250;s:4:\"1250\";}'),(0,'-XXImuRYba3paG0ur5dqvTBCfI6_zlObECkFu4SQAgU','-XXImuRYba3paG0ur5dqvTBCfI6_zlObECkFu4SQAgU','152.44.98.93',1611326888,0,_binary 'webform_files|a:1:{i:5174;s:4:\"5174\";}'),(0,'-yGORtQ-EKfh422RwrcdQeaxiWSlBHwTbASSpS3XlrY','-yGORtQ-EKfh422RwrcdQeaxiWSlBHwTbASSpS3XlrY','139.180.227.30',1612104034,0,_binary 'webform_files|a:1:{i:5700;s:4:\"5700\";}'),(0,'-YJSD-oAvbM_CpypZNqZDc2SXKWL4dZWPvDDmTUB1SI','-YJSD-oAvbM_CpypZNqZDc2SXKWL4dZWPvDDmTUB1SI','207.182.27.142',1610728358,0,_binary 'webform_files|a:1:{i:4245;s:4:\"4245\";}'),(0,'-YsFzcHyKt2bwRxN-L6cwMVG26C0Ps02pApW0K5PEwA','-YsFzcHyKt2bwRxN-L6cwMVG26C0Ps02pApW0K5PEwA','23.236.165.124',1609075478,0,_binary 'webform_files|a:1:{i:1883;s:4:\"1883\";}'),(0,'-YXTB-Aj04tjG1OSfFcSVNc305C7CJHrq3XGT3j_Xnk','-YXTB-Aj04tjG1OSfFcSVNc305C7CJHrq3XGT3j_Xnk','23.250.45.83',1610333228,0,_binary 'webform_files|a:1:{i:3681;s:4:\"3681\";}'),(0,'-z1ZmWVFNPrIyzSuXjR3WnQ4GkTxUnzDX4gsZnEG-tE','-z1ZmWVFNPrIyzSuXjR3WnQ4GkTxUnzDX4gsZnEG-tE','167.160.73.82',1611085931,0,_binary 'webform_files|a:1:{i:4785;s:4:\"4785\";}'),(0,'-zROFsaCM7q92kQ51uVXHmqBHmcelplqzSjWkl0ZS7I','-zROFsaCM7q92kQ51uVXHmqBHmcelplqzSjWkl0ZS7I','23.250.45.83',1611165449,0,_binary 'webform_files|a:1:{i:4926;s:4:\"4926\";}'),(0,'-Zuica13HhC5xkLvJFABaEuao81tIHzbwAWNxB9X7zQ','-Zuica13HhC5xkLvJFABaEuao81tIHzbwAWNxB9X7zQ','216.180.105.170',1611208524,0,_binary 'webform_files|a:1:{i:5002;s:4:\"5002\";}'),(0,'-zzCpaiU8Aw1Gak4UQtU4ASWJ7WpCpKYHh6O6Wneh1g','-zzCpaiU8Aw1Gak4UQtU4ASWJ7WpCpKYHh6O6Wneh1g','23.236.165.124',1609983357,0,_binary 'webform_files|a:1:{i:3185;s:4:\"3185\";}'),(0,'00DGIUy2cvlcn2tv0FknxLxSf7FQZs5UggJFbHqucG4','00DGIUy2cvlcn2tv0FknxLxSf7FQZs5UggJFbHqucG4','216.180.105.170',1608975513,0,_binary 'webform_files|a:1:{i:1702;s:4:\"1702\";}'),(0,'00TMXzddx8QjSlmEx_cyktX9EEI1aXLf2BrR9dkVDtI','00TMXzddx8QjSlmEx_cyktX9EEI1aXLf2BrR9dkVDtI','69.4.84.207',1610717421,0,_binary 'webform_files|a:1:{i:4230;s:4:\"4230\";}'),(0,'02A1l4uxXUtqE8G5tyjEAt-4yTTnloqmSTm7EnHikTA','02A1l4uxXUtqE8G5tyjEAt-4yTTnloqmSTm7EnHikTA','69.4.84.207',1611231488,0,_binary 'webform_files|a:1:{i:5039;s:4:\"5039\";}'),(0,'02a43EtrYQknT4vPYv_Z4RKen_XPL4lHVQWPJe0VYOQ','02a43EtrYQknT4vPYv_Z4RKen_XPL4lHVQWPJe0VYOQ','207.182.27.142',1614115298,0,_binary 'webform_files|a:1:{i:7422;s:4:\"7422\";}'),(0,'02diIDl57dDr9o_O4FweKExilc3qKh710FFJFe5IWoQ','02diIDl57dDr9o_O4FweKExilc3qKh710FFJFe5IWoQ','152.44.105.51',1610006170,0,_binary 'webform_files|a:1:{i:3224;s:4:\"3224\";}'),(0,'02JsxgA8_IjkdsU0IQ1aDqIeuszenrKnuQfiTwpMIhE','02JsxgA8_IjkdsU0IQ1aDqIeuszenrKnuQfiTwpMIhE','172.96.80.225',1609317850,0,_binary 'webform_files|a:1:{i:2278;s:4:\"2278\";}'),(0,'02kHPgZJbaOrMP1u72mh2C3UhbE8dEGVpm4ZvU1GaBE','02kHPgZJbaOrMP1u72mh2C3UhbE8dEGVpm4ZvU1GaBE','167.160.73.82',1611165391,0,_binary 'webform_files|a:1:{i:4924;s:4:\"4924\";}'),(0,'03RlEdpIpXKuQhDM5XwntAAeotsYaq7ihW26j8d5A48','03RlEdpIpXKuQhDM5XwntAAeotsYaq7ihW26j8d5A48','152.44.98.93',1609252102,0,_binary 'webform_files|a:1:{i:2144;s:4:\"2144\";}'),(0,'04k6e0ugcr8awi4tfquAqAQ6DGm1upjbwBRmbQ7ZEHw','04k6e0ugcr8awi4tfquAqAQ6DGm1upjbwBRmbQ7ZEHw','168.80.247.64',1610258775,0,_binary 'webform_files|a:1:{i:3552;s:4:\"3552\";}'),(0,'04U0pRheV5zTs1sLYnuntYTp8ciVfnvmjkp71Kg2ScI','04U0pRheV5zTs1sLYnuntYTp8ciVfnvmjkp71Kg2ScI','142.147.109.239',1614005361,0,_binary 'webform_files|a:1:{i:7081;s:4:\"7081\";}'),(0,'053rYlhLxGrgP_Lomi-gSKkSpx0nsJkcX1a-p_kS7qc','053rYlhLxGrgP_Lomi-gSKkSpx0nsJkcX1a-p_kS7qc','152.44.105.51',1610389953,0,_binary 'webform_files|a:1:{i:3785;s:4:\"3785\";}'),(0,'054OkT8u5G7uKmamnoSSZX1H74xW5BGX8CRwLXZ1DhM','054OkT8u5G7uKmamnoSSZX1H74xW5BGX8CRwLXZ1DhM','139.180.227.30',1613851888,0,_binary 'webform_files|a:1:{i:6633;s:4:\"6633\";}'),(0,'05QNccQbPqTRg0D6XLATIRn4RS5HoOGze8LnduqRhJU','05QNccQbPqTRg0D6XLATIRn4RS5HoOGze8LnduqRhJU','167.160.73.82',1614159138,0,_binary 'webform_files|a:1:{i:7544;s:4:\"7544\";}'),(0,'05Z90Vh6-kOtG--qECAQD1g9vXNhSdj2YjEC0OfPXbA','05Z90Vh6-kOtG--qECAQD1g9vXNhSdj2YjEC0OfPXbA','142.147.109.239',1610180433,0,_binary 'webform_files|a:1:{i:3441;s:4:\"3441\";}'),(0,'06frG2HHZlEXp5Amcwiw7NHsRjjkC9RHRJ80_Hk8H70','06frG2HHZlEXp5Amcwiw7NHsRjjkC9RHRJ80_Hk8H70','168.80.247.64',1613951246,0,_binary 'webform_files|a:1:{i:6938;s:4:\"6938\";}'),(0,'06GQheP5YKjJwT9qGNnHQGCRw6htM6q8EVeAioapmng','06GQheP5YKjJwT9qGNnHQGCRw6htM6q8EVeAioapmng','152.44.105.51',1613666047,0,_binary 'webform_files|a:1:{i:6090;s:4:\"6090\";}'),(0,'06T72c2wH3W34-UotOB-AQS8wghX1kkq0QmwSwoqA1Q','06T72c2wH3W34-UotOB-AQS8wghX1kkq0QmwSwoqA1Q','69.4.84.207',1613602927,0,_binary 'webform_files|a:1:{i:5920;s:4:\"5920\";}'),(0,'06VflfEgSQzVIDfP98zEZT4IR29gFfKOkb-70AndcC8','06VflfEgSQzVIDfP98zEZT4IR29gFfKOkb-70AndcC8','207.182.27.142',1609875422,0,_binary 'webform_files|a:1:{i:3052;s:4:\"3052\";}'),(0,'07f6P1iKxoEu1CvBV7hWixJjMBZTXm5VFSWxUw2bwBQ','07f6P1iKxoEu1CvBV7hWixJjMBZTXm5VFSWxUw2bwBQ','152.44.105.51',1609075498,0,_binary 'webform_files|a:1:{i:1886;s:4:\"1886\";}'),(0,'07JskrnzWeHuw4dSvuHY54yIgQ7EFU6xx810za1FKag','07JskrnzWeHuw4dSvuHY54yIgQ7EFU6xx810za1FKag','207.182.27.142',1610573856,0,_binary 'webform_files|a:1:{i:4025;s:4:\"4025\";}'),(0,'07kIFS5LYFWEfGLLsoz3Q4J7NZVFMqKB2K_XlFoEyY0','07kIFS5LYFWEfGLLsoz3Q4J7NZVFMqKB2K_XlFoEyY0','167.160.73.82',1610049369,0,_binary 'webform_files|a:1:{i:3285;s:4:\"3285\";}'),(0,'07XBE1zNMBakU8NuNRae_Q33hwJgfl7uZ23XIUroUMY','07XBE1zNMBakU8NuNRae_Q33hwJgfl7uZ23XIUroUMY','168.80.247.64',1610333171,0,_binary 'webform_files|a:1:{i:3674;s:4:\"3674\";}'),(0,'07Y77wILKKH12_pDAPtHnpaLVsv1JYjxN_yxdFJM5gI','07Y77wILKKH12_pDAPtHnpaLVsv1JYjxN_yxdFJM5gI','207.182.27.142',1611066068,0,_binary 'webform_files|a:1:{i:4734;s:4:\"4734\";}'),(0,'08SCbN8Db9GWzSYwMBysteRzMcTWlvnw26ibhvBssVs','08SCbN8Db9GWzSYwMBysteRzMcTWlvnw26ibhvBssVs','149.20.241.20',1611458685,0,_binary 'webform_files|a:1:{i:5440;s:4:\"5440\";}'),(0,'09PII6qD_hZj-j9p1vkZqEKMKcYJf2MYAiBJBzuA7Sk','09PII6qD_hZj-j9p1vkZqEKMKcYJf2MYAiBJBzuA7Sk','69.4.84.207',1610898960,0,_binary 'webform_files|a:1:{i:4484;s:4:\"4484\";}'),(0,'0A-uaS8bZJmJdcUM89WEmA0iELGcnTo9fuwtxUH4NLg','0A-uaS8bZJmJdcUM89WEmA0iELGcnTo9fuwtxUH4NLg','139.180.3.160',1610618036,0,_binary 'webform_files|a:1:{i:4094;s:4:\"4094\";}'),(0,'0bjEAphyhoKyIDjNGvN2UBTmwUO8A1nFl9MNzSwKEws','0bjEAphyhoKyIDjNGvN2UBTmwUO8A1nFl9MNzSwKEws','168.80.247.64',1614192675,0,_binary 'webform_files|a:1:{i:7663;s:4:\"7663\";}'),(0,'0BMrmal2EAePtl6gyooKeocRgoLv4oNmwIvakx6B8hQ','0BMrmal2EAePtl6gyooKeocRgoLv4oNmwIvakx6B8hQ','142.147.109.239',1614214272,0,_binary 'webform_files|a:1:{i:7706;s:4:\"7706\";}'),(0,'0CeCDXl6dO_Zf0oKR5SDgDca6IlmfjXHYYxsX6DsIPo','0CeCDXl6dO_Zf0oKR5SDgDca6IlmfjXHYYxsX6DsIPo','23.250.45.83',1611001559,0,_binary 'webform_files|a:1:{i:4671;s:4:\"4671\";}'),(0,'0cIN76F3n7C2BNkOYZlu3ilqrKCtdIK9RdhOJJAoW-4','0cIN76F3n7C2BNkOYZlu3ilqrKCtdIK9RdhOJJAoW-4','139.180.227.30',1614204485,0,_binary 'webform_files|a:1:{i:7691;s:4:\"7691\";}'),(0,'0CpzOALHUPg9RRqENiaYpl3pAL5paah2TpkbmcqIzcs','0CpzOALHUPg9RRqENiaYpl3pAL5paah2TpkbmcqIzcs','69.4.84.207',1610618100,0,_binary 'webform_files|a:1:{i:4098;s:4:\"4098\";}'),(0,'0cW_vAtZQIRKjXOCxi8DT748DbGsHLGapeP3D6ZnBlk','0cW_vAtZQIRKjXOCxi8DT748DbGsHLGapeP3D6ZnBlk','149.20.241.20',1610421022,0,_binary 'webform_files|a:1:{i:3823;s:4:\"3823\";}'),(0,'0CzBCiUhxBb6ByMeDDjhrPNFwqX0uThFpTdHoV4vie4','0CzBCiUhxBb6ByMeDDjhrPNFwqX0uThFpTdHoV4vie4','167.160.73.82',1610816105,0,_binary 'webform_files|a:1:{i:4362;s:4:\"4362\";}'),(0,'0D1B3QxUDlwoDALx8e3qjiVdGRXIKKjUAFHShBDshts','0D1B3QxUDlwoDALx8e3qjiVdGRXIKKjUAFHShBDshts','23.236.165.124',1613928311,0,_binary 'webform_files|a:1:{i:6865;s:4:\"6865\";}'),(0,'0dHAwfT94-qpVDS7ZHybKh4PTkETGlYx7hAX8bbSYIo','0dHAwfT94-qpVDS7ZHybKh4PTkETGlYx7hAX8bbSYIo','23.250.45.83',1610946634,0,_binary 'webform_files|a:1:{i:4585;s:4:\"4585\";}'),(0,'0Dl06dbbO8M_w8T3Sl_ezCouEzXsgEOiZdqay_4JCTM','0Dl06dbbO8M_w8T3Sl_ezCouEzXsgEOiZdqay_4JCTM','142.147.109.239',1610258870,0,_binary 'webform_files|a:1:{i:3560;s:4:\"3560\";}'),(0,'0DUVymqE9Ai62SXkumursZ44NSkL3gjwQ8vlRWb48FE','0DUVymqE9Ai62SXkumursZ44NSkL3gjwQ8vlRWb48FE','193.32.188.211',1605486177,0,_binary 'webform_submission|a:1:{i:739;s:2:\"64\";}'),(0,'0eBGyXzazIT-ipofqjPtTMCc2VjIXdrUhOcCs-a2z-w','0eBGyXzazIT-ipofqjPtTMCc2VjIXdrUhOcCs-a2z-w','168.80.247.64',1614115996,0,_binary 'webform_files|a:1:{i:7430;s:4:\"7430\";}'),(0,'0eC5oEyvLE-OvwrVPy4pL_VIhFmsUlSmI0zki6ctZwY','0eC5oEyvLE-OvwrVPy4pL_VIhFmsUlSmI0zki6ctZwY','23.250.45.83',1608747474,0,_binary 'webform_files|a:1:{i:1465;s:4:\"1465\";}'),(0,'0eE6r8ModJH1LQ3Yu4Ew8XAeGhMxpe6tYXfx_O4AiCE','0eE6r8ModJH1LQ3Yu4Ew8XAeGhMxpe6tYXfx_O4AiCE','139.180.227.30',1610389912,0,_binary 'webform_files|a:1:{i:3781;s:4:\"3781\";}'),(0,'0EQhT2hy3GTJf1z1kksw1CFWP3sLg0m1OR-ldmSk7-4','0EQhT2hy3GTJf1z1kksw1CFWP3sLg0m1OR-ldmSk7-4','168.80.247.64',1609063055,0,_binary 'webform_files|a:1:{i:1863;s:4:\"1863\";}'),(0,'0EvCNU17hBtaeFvdl0NWHTr-x5Onu-ik9jLVOeTJjMI','0EvCNU17hBtaeFvdl0NWHTr-x5Onu-ik9jLVOeTJjMI','167.160.73.82',1608823717,0,_binary 'webform_files|a:1:{i:1539;s:4:\"1539\";}'),(0,'0f9YwaMGYV-h3coKAhWTUILle1eJijAkCe_YSx_hmGE','0f9YwaMGYV-h3coKAhWTUILle1eJijAkCe_YSx_hmGE','167.160.73.82',1610333382,0,_binary 'webform_files|a:1:{i:3705;s:4:\"3705\";}'),(0,'0FqN8WT7CZ1CDevYx1deLXSIewIeYMvOw53i8knEfv4','0FqN8WT7CZ1CDevYx1deLXSIewIeYMvOw53i8knEfv4','139.180.3.160',1610017210,0,_binary 'webform_files|a:1:{i:3246;s:4:\"3246\";}'),(0,'0GPteKvlvv5vwW2Zoi-co4Gcaq1U9WUOTU7LE3-LP3Q','0GPteKvlvv5vwW2Zoi-co4Gcaq1U9WUOTU7LE3-LP3Q','149.20.241.20',1609515050,0,_binary 'webform_files|a:1:{i:2514;s:4:\"2514\";}'),(0,'0H85e53iWGA7Y-rlE0I1sPufzP_z-zgzf-b79U85za4','0H85e53iWGA7Y-rlE0I1sPufzP_z-zgzf-b79U85za4','172.96.80.225',1613696695,0,_binary 'webform_files|a:1:{i:6158;s:4:\"6158\";}'),(0,'0HGizb49PBviFEqDA7rmJjuY3afH9yqBDBlWP7RcjTQ','0HGizb49PBviFEqDA7rmJjuY3afH9yqBDBlWP7RcjTQ','172.96.80.225',1612758067,0,_binary 'webform_files|a:1:{i:5762;s:4:\"5762\";}'),(0,'0hkzBThQ7jMivbP8-_0GeRAs4nHGI62ax27MCvw34Oc','0hkzBThQ7jMivbP8-_0GeRAs4nHGI62ax27MCvw34Oc','216.180.105.170',1613730175,0,_binary 'webform_files|a:1:{i:6248;s:4:\"6248\";}'),(0,'0hRzSZTctEZoIGwkBFaNzrqHWqFROLNTRf_HE4rcgOA','0hRzSZTctEZoIGwkBFaNzrqHWqFROLNTRf_HE4rcgOA','167.160.73.82',1608780084,0,_binary 'webform_files|a:1:{i:1486;s:4:\"1486\";}'),(0,'0i9TiOOn_ZxZRJPgT8k1ALl6dva-S0MQkawIkUZeTOA','0i9TiOOn_ZxZRJPgT8k1ALl6dva-S0MQkawIkUZeTOA','23.250.45.83',1610180705,0,_binary 'webform_files|a:1:{i:3454;s:4:\"3454\";}'),(1979,'0IGbmYNq3zPg0FlZzZzQ--VvyPbdRPFp0OY75B-kKPE','0IGbmYNq3zPg0FlZzZzQ--VvyPbdRPFp0OY75B-kKPE','155.93.131.84',1607665974,0,''),(0,'0IGwrAKc2GFJMqwg8QMMu6qMst3JZHszDIqZIKhh1jo','0IGwrAKc2GFJMqwg8QMMu6qMst3JZHszDIqZIKhh1jo','149.20.241.20',1612609740,0,_binary 'webform_files|a:1:{i:5747;s:4:\"5747\";}'),(0,'0iJP5ZcbAYWEGnbEgglxA9_jJs6eD1k2pUnflXy-fug','0iJP5ZcbAYWEGnbEgglxA9_jJs6eD1k2pUnflXy-fug','172.96.80.225',1613883815,0,_binary 'webform_files|a:1:{i:6702;s:4:\"6702\";}'),(0,'0IMLDQ1iYLXPL5EqM0i7xEvcm3hLdtYC3MNA4n9lCwY','0IMLDQ1iYLXPL5EqM0i7xEvcm3hLdtYC3MNA4n9lCwY','207.182.27.142',1613851903,0,_binary 'webform_files|a:1:{i:6635;s:4:\"6635\";}'),(0,'0iVVDdzdIGhEDM70BSaYgA73PfIJcppQfQ8zdTvaJxo','0iVVDdzdIGhEDM70BSaYgA73PfIJcppQfQ8zdTvaJxo','168.80.247.64',1610552147,0,_binary 'webform_files|a:1:{i:3992;s:4:\"3992\";}'),(0,'0kcVdTT_jOYKL-JG8Q-hbnzOo1PmqiqUZSbveOJEeGQ','0kcVdTT_jOYKL-JG8Q-hbnzOo1PmqiqUZSbveOJEeGQ','152.44.98.93',1613730117,0,_binary 'webform_files|a:1:{i:6246;s:4:\"6246\";}'),(0,'0KJS1KEWu3dYgNAh2PE0CvVLtJGA5jIYhpPsZ7HMyvo','0KJS1KEWu3dYgNAh2PE0CvVLtJGA5jIYhpPsZ7HMyvo','139.180.227.30',1613950008,0,_binary 'webform_files|a:1:{i:6919;s:4:\"6919\";}'),(0,'0KL75UgYCm3BC5n-cGa6_Ii7gKkE1zHwCeK3c1bgQK0','0KL75UgYCm3BC5n-cGa6_Ii7gKkE1zHwCeK3c1bgQK0','139.180.227.30',1610815984,0,_binary 'webform_files|a:1:{i:4353;s:4:\"4353\";}'),(0,'0koAJdga0HOXQ_e9yIzzVcqckUoCqHfML6-dqiGt86A','0koAJdga0HOXQ_e9yIzzVcqckUoCqHfML6-dqiGt86A','142.147.109.239',1613630758,0,_binary 'webform_files|a:1:{i:5984;s:4:\"5984\";}'),(0,'0L5o-RH6eVfBaT_lINI27o7xv9uADaeA8xBd4wu7gTI','0L5o-RH6eVfBaT_lINI27o7xv9uADaeA8xBd4wu7gTI','23.250.45.83',1610650141,0,_binary 'webform_files|a:1:{i:4133;s:4:\"4133\";}'),(0,'0l9y49taWa8KrO1zPqEdpPMVHEQegnsemGHnp5DMfM8','0l9y49taWa8KrO1zPqEdpPMVHEQegnsemGHnp5DMfM8','23.236.165.124',1613982702,0,_binary 'webform_files|a:1:{i:7015;s:4:\"7015\";}'),(0,'0lFz4wxADWVJwJJvVmiLnnsgeT2gcbUHKtn0JeGPfZE','0lFz4wxADWVJwJJvVmiLnnsgeT2gcbUHKtn0JeGPfZE','207.182.27.142',1610333597,0,_binary 'webform_files|a:1:{i:3722;s:4:\"3722\";}'),(0,'0lgXUmmBZ8qN01oyONVvFEbK0QfeXcN5UTGwxY07g_Q','0lgXUmmBZ8qN01oyONVvFEbK0QfeXcN5UTGwxY07g_Q','207.182.27.142',1610649893,0,_binary 'webform_files|a:1:{i:4115;s:4:\"4115\";}'),(0,'0n1No-u_ZCvtShKNZ-h7RtRDbtfs3oFXXcxGIE4isfk','0n1No-u_ZCvtShKNZ-h7RtRDbtfs3oFXXcxGIE4isfk','168.80.247.64',1613666076,0,_binary 'webform_files|a:1:{i:6092;s:4:\"6092\";}'),(0,'0nIdEF8aD2c6UHuSrFRPTZamcc40pdp_46AYXNvD1SE','0nIdEF8aD2c6UHuSrFRPTZamcc40pdp_46AYXNvD1SE','23.250.45.83',1610618007,0,_binary 'webform_files|a:1:{i:4093;s:4:\"4093\";}'),(0,'0Nm7-2ylV8_LtoWrDF_r5MvIeZumWfx3GRwKnQ6FIG0','0Nm7-2ylV8_LtoWrDF_r5MvIeZumWfx3GRwKnQ6FIG0','152.44.98.93',1613818576,0,_binary 'webform_files|a:1:{i:6516;s:4:\"6516\";}'),(0,'0NnLsAna78RkkvR6gL1kzqk5UHlk355fCb5lxTk-Yww','0NnLsAna78RkkvR6gL1kzqk5UHlk355fCb5lxTk-Yww','149.20.241.20',1614071177,0,_binary 'webform_files|a:1:{i:7283;s:4:\"7283\";}'),(0,'0ofw4hrhFIyirPHTMXFFgPo5h2x2icpH04GgiJ8vtos','0ofw4hrhFIyirPHTMXFFgPo5h2x2icpH04GgiJ8vtos','168.80.247.64',1608889909,0,_binary 'webform_files|a:1:{i:1595;s:4:\"1595\";}'),(0,'0Ogb7GhV1fqKh7j7sVTnDczybM9CFzV-MFXRDQxLZ-o','0Ogb7GhV1fqKh7j7sVTnDczybM9CFzV-MFXRDQxLZ-o','207.182.27.142',1613851787,0,_binary 'webform_files|a:1:{i:6631;s:4:\"6631\";}'),(0,'0oSQN41biLCGtg3LHhzk-tG4qc04uUM1n7n08VpsId8','0oSQN41biLCGtg3LHhzk-tG4qc04uUM1n7n08VpsId8','142.147.109.239',1611339547,0,_binary 'webform_files|a:1:{i:5228;s:4:\"5228\";}'),(0,'0oy0Z4bU0jIG3Y-51IXn_Gq7kQ2Ank6Z__3T15Zp8VI','0oy0Z4bU0jIG3Y-51IXn_Gq7kQ2Ank6Z__3T15Zp8VI','168.80.247.64',1610716394,0,_binary 'webform_files|a:1:{i:4221;s:4:\"4221\";}'),(0,'0oZTDtotKWRnKihR3be9m1xzZifal5eq9SsTzOmEu7E','0oZTDtotKWRnKihR3be9m1xzZifal5eq9SsTzOmEu7E','69.4.84.207',1610126354,0,_binary 'webform_files|a:1:{i:3376;s:4:\"3376\";}'),(0,'0ppEMgE54TV1OJWNrulnxHZ9-zFaZPLZ7-ve8r6bdvM','0ppEMgE54TV1OJWNrulnxHZ9-zFaZPLZ7-ve8r6bdvM','23.250.45.83',1611328395,0,_binary 'webform_files|a:1:{i:5223;s:4:\"5223\";}'),(0,'0QMg1YLMOYu2hBZ_R-6rv335lYuDem8XIHs0feayRSc','0QMg1YLMOYu2hBZ_R-6rv335lYuDem8XIHs0feayRSc','167.160.73.82',1610552445,0,_binary 'webform_files|a:1:{i:4011;s:4:\"4011\";}'),(0,'0qtkNPdGQ6OrDWetQS7mGAKgKZ2lG9hPvxaK5XtUAbM','0qtkNPdGQ6OrDWetQS7mGAKgKZ2lG9hPvxaK5XtUAbM','23.250.45.83',1610946838,0,_binary 'webform_files|a:1:{i:4598;s:4:\"4598\";}'),(0,'0qxfdEjHXI1ukFyOjxxXwrUkL6MZJ06M3UWCD6XbF2Q','0qxfdEjHXI1ukFyOjxxXwrUkL6MZJ06M3UWCD6XbF2Q','23.236.165.124',1609075882,0,_binary 'webform_files|a:1:{i:1901;s:4:\"1901\";}'),(0,'0R76NoGdDbMgAEcwN8Fb6epYz-zt8iO9ajZKfFL1ZN0','0R76NoGdDbMgAEcwN8Fb6epYz-zt8iO9ajZKfFL1ZN0','216.180.105.170',1611014303,0,_binary 'webform_files|a:1:{i:4721;s:4:\"4721\";}'),(0,'0R8XLyTl74F3O6yy-dJExKLk-c0bclm1DU4Zne6zKNE','0R8XLyTl74F3O6yy-dJExKLk-c0bclm1DU4Zne6zKNE','139.180.227.30',1613665768,0,_binary 'webform_files|a:1:{i:6070;s:4:\"6070\";}'),(0,'0RDofVUiv7HSHIyitdQDO_23lGfDuvAiGXIFeLfI4rw','0RDofVUiv7HSHIyitdQDO_23lGfDuvAiGXIFeLfI4rw','216.180.105.170',1614105420,0,_binary 'webform_files|a:1:{i:7398;s:4:\"7398\";}'),(0,'0t0syQYs3ZzcOBOpXnPn-1CTRZLFXb63EKdJo003TdM','0t0syQYs3ZzcOBOpXnPn-1CTRZLFXb63EKdJo003TdM','207.182.27.142',1611447639,0,_binary 'webform_files|a:1:{i:5397;s:4:\"5397\";}'),(0,'0T2IWtFEh5nHFV6euiRymvLUWiMq4WSM5Ie38BDIqLY','0T2IWtFEh5nHFV6euiRymvLUWiMq4WSM5Ie38BDIqLY','152.44.98.93',1613938548,0,_binary 'webform_files|a:1:{i:6874;s:4:\"6874\";}'),(0,'0TUuSbdksjvnmYGUhQvRqscrsGrn_RCGf1S7xVDnyKE','0TUuSbdksjvnmYGUhQvRqscrsGrn_RCGf1S7xVDnyKE','207.182.27.142',1609383071,0,_binary 'webform_files|a:1:{i:2359;s:4:\"2359\";}'),(0,'0U5viYiwPh5fSspM5lkBVZgHWQyb2_OZ97UHEWOm-V4','0U5viYiwPh5fSspM5lkBVZgHWQyb2_OZ97UHEWOm-V4','23.236.165.124',1610880137,0,_binary 'webform_files|a:1:{i:4444;s:4:\"4444\";}'),(0,'0U72ZEU6i7nVuDiTFHXamphVbTlRsQXzja_ohp97gbY','0U72ZEU6i7nVuDiTFHXamphVbTlRsQXzja_ohp97gbY','172.96.80.225',1611198989,0,_binary 'webform_files|a:1:{i:4961;s:4:\"4961\";}'),(0,'0uJ9F4TpUpneepQz-YPkkyhBH6ZcaoRDWBdcrqfN4lw','0uJ9F4TpUpneepQz-YPkkyhBH6ZcaoRDWBdcrqfN4lw','139.180.227.30',1614060344,0,_binary 'webform_files|a:1:{i:7250;s:4:\"7250\";}'),(0,'0USyc0bkia2RObNS9L6fuP87zM1VC4oPcanXu-w2sxc','0USyc0bkia2RObNS9L6fuP87zM1VC4oPcanXu-w2sxc','149.20.241.20',1610229023,0,_binary 'webform_files|a:1:{i:3526;s:4:\"3526\";}'),(0,'0VMdnUzzAaOwwmInx4snBP58SEDiX854w51ecH-FINE','0VMdnUzzAaOwwmInx4snBP58SEDiX854w51ecH-FINE','167.160.73.82',1609284423,0,_binary 'webform_files|a:1:{i:2204;s:4:\"2204\";}'),(0,'0Vx34-lN6Owl2XErWhhqokk2aCLiMJMQO6PuR2kG94Q','0Vx34-lN6Owl2XErWhhqokk2aCLiMJMQO6PuR2kG94Q','216.180.105.170',1611360241,0,_binary 'webform_files|a:1:{i:5248;s:4:\"5248\";}'),(0,'0waFuOnEpVLeegKAMaNM1Y7mQdO5NjQJpE_1lC_CxLs','0waFuOnEpVLeegKAMaNM1Y7mQdO5NjQJpE_1lC_CxLs','152.44.98.93',1609481531,0,_binary 'webform_files|a:1:{i:2464;s:4:\"2464\";}'),(0,'0wrqTW47D5EEaiuRQwdwJl9fiiyviq0ZTv1dechkInU','0wrqTW47D5EEaiuRQwdwJl9fiiyviq0ZTv1dechkInU','172.96.80.225',1611241388,0,_binary 'webform_files|a:1:{i:5058;s:4:\"5058\";}'),(0,'0X7Scmk2MDmgAhvHlnwubL12_B3DypQwyD8b5hVgNHU','0X7Scmk2MDmgAhvHlnwubL12_B3DypQwyD8b5hVgNHU','139.180.227.30',1610333391,0,_binary 'webform_files|a:1:{i:3707;s:4:\"3707\";}'),(0,'0xaYVkuP0SXlbjDRD1RwF-NpAnq0pKBjsCAky5Z-jLc','0xaYVkuP0SXlbjDRD1RwF-NpAnq0pKBjsCAky5Z-jLc','149.20.244.67',1608508045,0,_binary 'webform_files|a:1:{i:1352;s:4:\"1352\";}'),(0,'0XiQ5W0ylnja5jkek3GAk0LmQKrCvuGGC9Fg-b-wspE','0XiQ5W0ylnja5jkek3GAk0LmQKrCvuGGC9Fg-b-wspE','216.180.105.170',1608747514,0,_binary 'webform_files|a:1:{i:1468;s:4:\"1468\";}'),(0,'0y5CTrZifax7xzXZkRmBya-TMFCrR37QApruodqnMBk','0y5CTrZifax7xzXZkRmBya-TMFCrR37QApruodqnMBk','172.96.80.225',1610649961,0,_binary 'webform_files|a:1:{i:4120;s:4:\"4120\";}'),(0,'0YdDpSAYW24U4Ai5tllSHb57bVYjOy9Wt7qHRgQ0_dk','0YdDpSAYW24U4Ai5tllSHb57bVYjOy9Wt7qHRgQ0_dk','142.147.109.239',1609941498,0,_binary 'webform_files|a:1:{i:3131;s:4:\"3131\";}'),(0,'0YhZ5XrsWhvCoXQcHo3O_7UW81jzaeJc85G55uDD100','0YhZ5XrsWhvCoXQcHo3O_7UW81jzaeJc85G55uDD100','199.34.87.140',1609043309,0,_binary 'webform_files|a:1:{i:1800;s:4:\"1800\";}'),(0,'0ykYbsnjFLSm5dglf652lUx4xSb9zpPNiaz-toOuOUk','0ykYbsnjFLSm5dglf652lUx4xSb9zpPNiaz-toOuOUk','152.44.98.93',1609218985,0,_binary 'webform_files|a:1:{i:2099;s:4:\"2099\";}'),(0,'0Ytq-n9xSjSjVwlJu5qZf3kJWFWdg-rBUjtrawhptcQ','0Ytq-n9xSjSjVwlJu5qZf3kJWFWdg-rBUjtrawhptcQ','207.182.27.142',1609481853,0,_binary 'webform_files|a:1:{i:2489;s:4:\"2489\";}'),(0,'0yWIbTxKATZWmPfgyjds1IxFhBQSAI65-RiAEmw0nIY','0yWIbTxKATZWmPfgyjds1IxFhBQSAI65-RiAEmw0nIY','168.80.247.64',1613697461,0,_binary 'webform_files|a:1:{i:6199;s:4:\"6199\";}'),(0,'0YxRGNsvGqkKqNAiIaFiGc_vcO3-_6Yj5QzNQywPCTE','0YxRGNsvGqkKqNAiIaFiGc_vcO3-_6Yj5QzNQywPCTE','69.4.84.207',1614126431,0,_binary 'webform_files|a:1:{i:7460;s:4:\"7460\";}'),(0,'0YZVq5hsWdJhRNNSLkVmi21jy6JgdkVzxE2Q0flRMWQ','0YZVq5hsWdJhRNNSLkVmi21jy6JgdkVzxE2Q0flRMWQ','139.180.3.160',1610749019,0,_binary 'webform_files|a:1:{i:4266;s:4:\"4266\";}'),(0,'0_CRzaP0wR00eRltFuLxAp9UHzW7cbpK9Q9faBc9kpM','0_CRzaP0wR00eRltFuLxAp9UHzW7cbpK9Q9faBc9kpM','168.80.247.64',1614084164,0,_binary 'webform_files|a:1:{i:7341;s:4:\"7341\";}'),(0,'0_Jnr8wMHU0jhmkqaEd5qQcQjdKw386ECxFltWZuZow','0_Jnr8wMHU0jhmkqaEd5qQcQjdKw386ECxFltWZuZow','207.182.27.142',1613797793,0,_binary 'webform_files|a:1:{i:6483;s:4:\"6483\";}'),(0,'0_PPmtgGPCanfIt7qAD_7wykM38abaBnzRWTBqDMuYg','0_PPmtgGPCanfIt7qAD_7wykM38abaBnzRWTBqDMuYg','149.20.241.20',1614181409,0,_binary 'webform_files|a:1:{i:7604;s:4:\"7604\";}'),(0,'10Kdy7Gn0biE4heEPhApco7bSDbns9IdV1Xlh3qfY-o','10Kdy7Gn0biE4heEPhApco7bSDbns9IdV1Xlh3qfY-o','216.180.105.170',1609097802,0,_binary 'webform_files|a:1:{i:1929;s:4:\"1929\";}'),(0,'10tQkncNUAsZFR8GQZvDTEXj6bDbLHFPCqjWc5PSXB8','10tQkncNUAsZFR8GQZvDTEXj6bDbLHFPCqjWc5PSXB8','167.160.73.82',1614181556,0,_binary 'webform_files|a:1:{i:7616;s:4:\"7616\";}'),(0,'11jIWhgE3VJyiU8m6ihZsTQIcrMONI4pCZjx5NU6wiQ','11jIWhgE3VJyiU8m6ihZsTQIcrMONI4pCZjx5NU6wiQ','207.182.27.142',1609646058,0,_binary 'webform_files|a:1:{i:2733;s:4:\"2733\";}'),(0,'11uHVE68xoZbchijJcV7-c-xkcLg2RG4-U6uTB2rA2M','11uHVE68xoZbchijJcV7-c-xkcLg2RG4-U6uTB2rA2M','69.4.84.207',1614005040,0,_binary 'webform_files|a:1:{i:7064;s:4:\"7064\";}'),(0,'12Cj8oIYip_CCD58P2LHhG1S6b4SHkR7_0QsjFeYRig','12Cj8oIYip_CCD58P2LHhG1S6b4SHkR7_0QsjFeYRig','23.236.165.124',1611295215,0,_binary 'webform_files|a:1:{i:5142;s:4:\"5142\";}'),(0,'12D0VU8Wt0xNwUBOCIGhjEfZEQZH7B9mUlrN21F8JsA','12D0VU8Wt0xNwUBOCIGhjEfZEQZH7B9mUlrN21F8JsA','172.96.80.225',1611546780,0,_binary 'webform_files|a:1:{i:5584;s:4:\"5584\";}'),(0,'12t0EQNR7QfN_S_1tLymFRxf6ysXy6G9UOZ7uuVQhJM','12t0EQNR7QfN_S_1tLymFRxf6ysXy6G9UOZ7uuVQhJM','207.182.27.142',1610650041,0,_binary 'webform_files|a:1:{i:4124;s:4:\"4124\";}'),(0,'12vwuxS7JDviUyjMKbsB39AHfjvgTK8uDQbZcu5OcJI','12vwuxS7JDviUyjMKbsB39AHfjvgTK8uDQbZcu5OcJI','139.180.227.30',1613602797,0,_binary 'webform_files|a:1:{i:5917;s:4:\"5917\";}'),(0,'13vYZ7QnxRuNAFZZTF05HYZMVoZ3AV_GbsZi2GuSY2E','13vYZ7QnxRuNAFZZTF05HYZMVoZ3AV_GbsZi2GuSY2E','139.180.3.160',1610902742,0,_binary 'webform_files|a:1:{i:4486;s:4:\"4486\";}'),(0,'14JVG6uppY4yWPwry88wnkZCAOkoay88n1kZxIgPaHs','14JVG6uppY4yWPwry88wnkZCAOkoay88n1kZxIgPaHs','13.66.139.31',1613644241,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'14w99QkoMhIZneoXMib7ceQ-LAupwCuGJ9N0PEfD97Q','14w99QkoMhIZneoXMib7ceQ-LAupwCuGJ9N0PEfD97Q','172.96.80.225',1608721433,0,_binary 'webform_files|a:1:{i:1445;s:4:\"1445\";}'),(0,'15PprobehBQ4kNr3SX2Kc-WR_eyZaSK123jMccsaVks','15PprobehBQ4kNr3SX2Kc-WR_eyZaSK123jMccsaVks','5.188.84.251',1604734464,0,_binary 'webform_submission|a:1:{i:738;s:2:\"64\";}'),(0,'16NN44n3jq9LxIrAl3rx1QNVzuvzwaKIDxfMb2gqQu4','16NN44n3jq9LxIrAl3rx1QNVzuvzwaKIDxfMb2gqQu4','152.44.105.51',1611199231,0,_binary 'webform_files|a:1:{i:4978;s:4:\"4978\";}'),(0,'16xSfOPEpyVhiIt5cRWq6CkVj7L_oW7HsScm3W_9UUk','16xSfOPEpyVhiIt5cRWq6CkVj7L_oW7HsScm3W_9UUk','207.182.27.142',1611327022,0,_binary 'webform_files|a:1:{i:5179;s:4:\"5179\";}'),(0,'17GW6Km8HIR7DW31wtzO3qSeMW6mCymeYNIkU0m8ibs','17GW6Km8HIR7DW31wtzO3qSeMW6mCymeYNIkU0m8ibs','139.180.227.30',1610389621,0,_binary 'webform_files|a:1:{i:3764;s:4:\"3764\";}'),(0,'18xsey1FJzfO9rgJmEJfI6Ns9fLZHsTCK9TrdatInC0','18xsey1FJzfO9rgJmEJfI6Ns9fLZHsTCK9TrdatInC0','23.236.165.124',1613907121,0,_binary 'webform_files|a:1:{i:6799;s:4:\"6799\";}'),(0,'19twgozlkeG86kuw21k0GW2emQE9v3aBupFC-eFiUhk','19twgozlkeG86kuw21k0GW2emQE9v3aBupFC-eFiUhk','216.180.105.170',1611360569,0,_binary 'webform_files|a:1:{i:5271;s:4:\"5271\";}'),(0,'1aPW6GjLJojzCSxx8GPUdWXeb0h8qVfPurGqKTUr58s','1aPW6GjLJojzCSxx8GPUdWXeb0h8qVfPurGqKTUr58s','199.34.87.140',1613602831,0,_binary 'webform_files|a:1:{i:5918;s:4:\"5918\";}'),(0,'1B7Q4iBD3JnN_ti7k8qEBcFgs-r6Kj_64rLcRckWGuc','1B7Q4iBD3JnN_ti7k8qEBcFgs-r6Kj_64rLcRckWGuc','168.80.247.64',1613730046,0,_binary 'webform_files|a:1:{i:6242;s:4:\"6242\";}'),(0,'1bDKgR1fSRW-IjO5shue-60qUuNr9HKXIBH9muN23XU','1bDKgR1fSRW-IjO5shue-60qUuNr9HKXIBH9muN23XU','69.4.84.207',1613666024,0,_binary 'webform_files|a:1:{i:6089;s:4:\"6089\";}'),(0,'1bh0R_ScycYwolah9rRVPurCCwYMqgfT7mmO2O2dZoM','1bh0R_ScycYwolah9rRVPurCCwYMqgfT7mmO2O2dZoM','167.160.73.82',1610324173,0,_binary 'webform_files|a:1:{i:3643;s:4:\"3643\";}'),(0,'1bJp2hv3gwABCFQfjJ6DhhBRKluiSgSTqhWeGoH7OcA','1bJp2hv3gwABCFQfjJ6DhhBRKluiSgSTqhWeGoH7OcA','149.20.241.20',1609808628,0,_binary 'webform_files|a:1:{i:2957;s:4:\"2957\";}'),(0,'1br_Fw6WB6mLMJ9WZsPR7mOGXqklOB1y4KVQppo8JaM','1br_Fw6WB6mLMJ9WZsPR7mOGXqklOB1y4KVQppo8JaM','167.160.73.82',1609350048,0,_binary 'webform_files|a:1:{i:2308;s:4:\"2308\";}'),(0,'1BuDajPZOIMFlUzi2TnaMQbLl9DImcrm-KzWiVm5_MU','1BuDajPZOIMFlUzi2TnaMQbLl9DImcrm-KzWiVm5_MU','149.20.241.20',1611012361,0,_binary 'webform_files|a:1:{i:4693;s:4:\"4693\";}'),(0,'1cjJPUpZu1aHK2i64ClNWAOOfuV-POaCgq-ztZTB6o4','1cjJPUpZu1aHK2i64ClNWAOOfuV-POaCgq-ztZTB6o4','23.250.45.83',1609579878,0,_binary 'webform_files|a:1:{i:2656;s:4:\"2656\";}'),(0,'1CRbAE2h-VzF9WFCz5qB8aLzdxRHodxtr6P_pnunkUo','1CRbAE2h-VzF9WFCz5qB8aLzdxRHodxtr6P_pnunkUo','199.34.87.140',1608836512,0,_binary 'webform_files|a:1:{i:1556;s:4:\"1556\";}'),(0,'1cvtL7J3H5dLDrgXfGJx6OzgjysdfrgtRm4jb6k3eZg','1cvtL7J3H5dLDrgXfGJx6OzgjysdfrgtRm4jb6k3eZg','152.44.98.93',1611132601,0,_binary 'webform_files|a:1:{i:4868;s:4:\"4868\";}'),(0,'1Dp4MMtP4k6xrh17yHyMRa0nd_FygoK36hanbdorf14','1Dp4MMtP4k6xrh17yHyMRa0nd_FygoK36hanbdorf14','152.44.105.51',1613949916,0,_binary 'webform_files|a:1:{i:6916;s:4:\"6916\";}'),(0,'1DSQPudPtMDqS9gOWg75k6EFNLXaYGH_BLpbQyJP3rU','1DSQPudPtMDqS9gOWg75k6EFNLXaYGH_BLpbQyJP3rU','23.250.45.83',1611164926,0,_binary 'webform_files|a:1:{i:4909;s:4:\"4909\";}'),(0,'1D_XHnpViapBzaW3_jJ_yA7pb-wn5DFps4vQS7v2DO0','1D_XHnpViapBzaW3_jJ_yA7pb-wn5DFps4vQS7v2DO0','69.4.84.207',1608923305,0,_binary 'webform_files|a:1:{i:1655;s:4:\"1655\";}'),(0,'1e1fj2FVO2jvCiRcU1ChahF0O37qY5EAI6_PV2TGVPM','1e1fj2FVO2jvCiRcU1ChahF0O37qY5EAI6_PV2TGVPM','199.34.87.140',1609317706,0,_binary 'webform_files|a:1:{i:2270;s:4:\"2270\";}'),(0,'1E6Heo-eF-sxwWfgNqY7rjNNq2vqbMS37F_q5H-O4pk','1E6Heo-eF-sxwWfgNqY7rjNNq2vqbMS37F_q5H-O4pk','216.180.105.170',1613631193,0,_binary 'webform_files|a:1:{i:6014;s:4:\"6014\";}'),(0,'1Ef3Axw5GkJtbKE5oCH0QyqbqRnS573sWtLuaWfHkOM','1Ef3Axw5GkJtbKE5oCH0QyqbqRnS573sWtLuaWfHkOM','139.180.3.160',1608977992,0,_binary 'webform_files|a:1:{i:1744;s:4:\"1744\";}'),(0,'1ep-Y_v48CXRzf3V7se9MwBouFFmf9FsGc4bgtwM-5I','1ep-Y_v48CXRzf3V7se9MwBouFFmf9FsGc4bgtwM-5I','69.4.84.207',1610049440,0,_binary 'webform_files|a:1:{i:3289;s:4:\"3289\";}'),(0,'1fNrmanv_NyBA4UNnoPNkF1b-WNoqsiXFW332tbwiY4','1fNrmanv_NyBA4UNnoPNkF1b-WNoqsiXFW332tbwiY4','139.180.3.160',1613665555,0,_binary 'webform_files|a:1:{i:6057;s:4:\"6057\";}'),(0,'1FR5CPwmLIPnq90NV2HEGytUNnrd4-wj6o7HFJpzkec','1FR5CPwmLIPnq90NV2HEGytUNnrd4-wj6o7HFJpzkec','216.180.105.170',1613884369,0,_binary 'webform_files|a:1:{i:6734;s:4:\"6734\";}'),(0,'1fWY_fGB-dW9ocGyCdAyS7cavxfh2tXPDb5Hg83AsFA','1fWY_fGB-dW9ocGyCdAyS7cavxfh2tXPDb5Hg83AsFA','142.147.109.239',1608977240,0,_binary 'webform_files|a:1:{i:1729;s:4:\"1729\";}'),(0,'1G5SVnX0RKwwvOXOB9c4ozbumFidyyfyAwnYt-fgU58','1G5SVnX0RKwwvOXOB9c4ozbumFidyyfyAwnYt-fgU58','167.160.73.82',1614127123,0,_binary 'webform_files|a:1:{i:7468;s:4:\"7468\";}'),(0,'1GdF_bMrHUGFZpALDHsN2pwSh5CfK-x-shm6j2cb8PY','1GdF_bMrHUGFZpALDHsN2pwSh5CfK-x-shm6j2cb8PY','142.147.109.239',1611198971,0,_binary 'webform_files|a:1:{i:4960;s:4:\"4960\";}'),(0,'1hEinakgkNJ7mtWdzDT17c_pzMmszFMpJRCg4EI1LnM','1hEinakgkNJ7mtWdzDT17c_pzMmszFMpJRCg4EI1LnM','149.20.241.20',1609896308,0,_binary 'webform_files|a:1:{i:3076;s:4:\"3076\";}'),(0,'1hfR78zgvrcW_1-lviANlxAqhRYOfAQB_wruCr7yqG0','1hfR78zgvrcW_1-lviANlxAqhRYOfAQB_wruCr7yqG0','23.250.45.83',1610552452,0,_binary 'webform_files|a:1:{i:4012;s:4:\"4012\";}'),(0,'1hZXWuNJ7e5PNsSlfI9iJsI3qXKoM2U3Rp2iXYUHqdI','1hZXWuNJ7e5PNsSlfI9iJsI3qXKoM2U3Rp2iXYUHqdI','23.250.45.83',1611394949,0,_binary 'webform_files|a:1:{i:5319;s:4:\"5319\";}'),(0,'1i9NDt0vzLjJvwRBMbY6cV8abeXGtgq4qxGe1rhuIog','1i9NDt0vzLjJvwRBMbY6cV8abeXGtgq4qxGe1rhuIog','152.44.105.51',1610333474,0,_binary 'webform_files|a:1:{i:3717;s:4:\"3717\";}'),(0,'1iReLOp8cbqr_W868p-1K5cO6n9H68ojaXJZAtXHkoU','1iReLOp8cbqr_W868p-1K5cO6n9H68ojaXJZAtXHkoU','167.160.73.82',1609963702,0,_binary 'webform_files|a:1:{i:3161;s:4:\"3161\";}'),(0,'1IVcMOFG8dJpNh1h1QDJT2skx9xkNSoL-cKKnEnLPdo','1IVcMOFG8dJpNh1h1QDJT2skx9xkNSoL-cKKnEnLPdo','216.180.105.170',1610847481,0,_binary 'webform_files|a:1:{i:4406;s:4:\"4406\";}'),(0,'1JAHKQeL-X63ve1CB_mWUaNYPdGQ4R0kdjV8xeqLGaY','1JAHKQeL-X63ve1CB_mWUaNYPdGQ4R0kdjV8xeqLGaY','168.80.247.64',1609875154,0,_binary 'webform_files|a:1:{i:3034;s:4:\"3034\";}'),(0,'1jc6sk0ZGbiGih2-LdO8xpsUy9xGNMS8-DD7a6cNobY','1jc6sk0ZGbiGih2-LdO8xpsUy9xGNMS8-DD7a6cNobY','23.236.165.124',1610039697,0,_binary 'webform_files|a:1:{i:3265;s:4:\"3265\";}'),(0,'1jmBxNXeKLyI8t2QF5uHLn2tIJCkYzDxqkr5J-WSvok','1jmBxNXeKLyI8t2QF5uHLn2tIJCkYzDxqkr5J-WSvok','23.236.165.124',1614082776,0,_binary 'webform_files|a:1:{i:7309;s:4:\"7309\";}'),(0,'1jMvxxAZ08yj4a6Xs4iOfl7xGhHEmMz98-WjKUq_gfg','1jMvxxAZ08yj4a6Xs4iOfl7xGhHEmMz98-WjKUq_gfg','167.160.73.82',1609175137,0,_binary 'webform_files|a:1:{i:2048;s:4:\"2048\";}'),(0,'1JsTfEq1ttBUa1hQc7LyognNqUzyZWHULzmtiGCul2M','1JsTfEq1ttBUa1hQc7LyognNqUzyZWHULzmtiGCul2M','167.160.73.82',1611339319,0,_binary 'webform_files|a:1:{i:5225;s:4:\"5225\";}'),(0,'1JtyzBaxFe9dZCL7Iho0QkvrCf1vW9z7YlrqAQMerqc','1JtyzBaxFe9dZCL7Iho0QkvrCf1vW9z7YlrqAQMerqc','23.250.45.83',1613828922,0,_binary 'webform_files|a:1:{i:6548;s:4:\"6548\";}'),(0,'1K9OBKlMbQGkC3iPxPXKzCApz9LGWK7CuQRBRHU4vIg','1K9OBKlMbQGkC3iPxPXKzCApz9LGWK7CuQRBRHU4vIg','149.20.241.20',1610126471,0,_binary 'webform_files|a:1:{i:3387;s:4:\"3387\";}'),(0,'1kxzIlPjNuxSXkPyq79eHbxzorIh0QNc5AHELrQ24RY','1kxzIlPjNuxSXkPyq79eHbxzorIh0QNc5AHELrQ24RY','139.180.227.30',1610519885,0,_binary 'webform_files|a:1:{i:3960;s:4:\"3960\";}'),(0,'1LBEjW3ADXtK_RurPXwXWpZoKUhr00YDFo-4rZwV_Kk','1LBEjW3ADXtK_RurPXwXWpZoKUhr00YDFo-4rZwV_Kk','172.96.80.225',1611295585,0,_binary 'webform_files|a:1:{i:5164;s:4:\"5164\";}'),(0,'1LFWbyTHLegn6yQzPp9HCRP3l3-3L-TPmDL2YdgvHwY','1LFWbyTHLegn6yQzPp9HCRP3l3-3L-TPmDL2YdgvHwY','167.160.73.82',1613949838,0,_binary 'webform_files|a:1:{i:6911;s:4:\"6911\";}'),(0,'1LkMSJT85bYKaknp24lGDnaYENeVJFoGzFEM06vnrTE','1LkMSJT85bYKaknp24lGDnaYENeVJFoGzFEM06vnrTE','23.250.45.83',1612151783,0,_binary 'webform_files|a:1:{i:5706;s:4:\"5706\";}'),(0,'1LPgfWfoScLxxZY-9-wwQ9n63I8NGw5dI1F0Hylcc6I','1LPgfWfoScLxxZY-9-wwQ9n63I8NGw5dI1F0Hylcc6I','168.81.225.41',1603368912,0,_binary 'webform_files|a:1:{i:1243;s:4:\"1243\";}'),(0,'1LtduhQzb0RH55XF-qmhF4_OZlXBX6uzvswA8nf7edA','1LtduhQzb0RH55XF-qmhF4_OZlXBX6uzvswA8nf7edA','139.180.227.30',1610049423,0,_binary 'webform_files|a:1:{i:3286;s:4:\"3286\";}'),(0,'1lU_67leCUM2lwOiz64s3x--gbPgWhSsj3iTfCFhpnA','1lU_67leCUM2lwOiz64s3x--gbPgWhSsj3iTfCFhpnA','152.44.105.51',1610304105,0,_binary 'webform_files|a:1:{i:3615;s:4:\"3615\";}'),(0,'1M0zl_3X1P1KcbOiY9JAm9ZJ6hllCZ7WfUbxUTfveIY','1M0zl_3X1P1KcbOiY9JAm9ZJ6hllCZ7WfUbxUTfveIY','139.180.3.160',1611066508,0,_binary 'webform_files|a:1:{i:4754;s:4:\"4754\";}'),(0,'1MUSVqzIaFWhfHaRXyqpKJVNdrTSusKZ8XpC3lrIMcc','1MUSVqzIaFWhfHaRXyqpKJVNdrTSusKZ8XpC3lrIMcc','23.236.165.124',1613601589,0,_binary 'webform_files|a:1:{i:5892;s:4:\"5892\";}'),(0,'1nCQydiLa14q7KpAJbwhNoOUV-I3IEZu5iPrKYCSdSk','1nCQydiLa14q7KpAJbwhNoOUV-I3IEZu5iPrKYCSdSk','23.236.165.124',1613719349,0,_binary 'webform_files|a:1:{i:6233;s:4:\"6233\";}'),(0,'1NeIFNTZz5aJMBsXEiSn6fGArM6pgxRQ0KcOR6QJU60','1NeIFNTZz5aJMBsXEiSn6fGArM6pgxRQ0KcOR6QJU60','168.80.247.64',1613763533,0,_binary 'webform_files|a:1:{i:6347;s:4:\"6347\";}'),(0,'1Nhj3n-9AnvL0F6gVvBedhbAS_TuKgCb3vWmdIY09To','1Nhj3n-9AnvL0F6gVvBedhbAS_TuKgCb3vWmdIY09To','152.44.105.51',1609252456,0,_binary 'webform_files|a:1:{i:2181;s:4:\"2181\";}'),(0,'1oyDq-zzZ_MWHmntUEaAaNS5uPcfSexNfS47r71FWlo','1oyDq-zzZ_MWHmntUEaAaNS5uPcfSexNfS47r71FWlo','216.180.105.170',1613949564,0,_binary 'webform_files|a:1:{i:6902;s:4:\"6902\";}'),(0,'1Pb0zUjp61vzRIKTaKZ1ZlyBr304NPZfgnD4GyiSDcM','1Pb0zUjp61vzRIKTaKZ1ZlyBr304NPZfgnD4GyiSDcM','168.80.247.64',1610487579,0,_binary 'webform_files|a:1:{i:3909;s:4:\"3909\";}'),(0,'1pkH_CP2WtsLCrOGVHBlTRI1h9MMKrC8mumgfpGQeUM','1pkH_CP2WtsLCrOGVHBlTRI1h9MMKrC8mumgfpGQeUM','69.4.84.207',1611294921,0,_binary 'webform_files|a:1:{i:5122;s:4:\"5122\";}'),(0,'1pLY88jc3rIKxoRAEdeRI0niS8kG0xpTOWa0lh5q3Ww','1pLY88jc3rIKxoRAEdeRI0niS8kG0xpTOWa0lh5q3Ww','69.4.84.207',1613666612,0,_binary 'webform_files|a:1:{i:6121;s:4:\"6121\";}'),(0,'1pObX76ICQkI3zFC8cd8JAGT9F_zNEkcXPglqE0kFXo','1pObX76ICQkI3zFC8cd8JAGT9F_zNEkcXPglqE0kFXo','216.180.105.170',1614214461,0,_binary 'webform_files|a:1:{i:7721;s:4:\"7721\";}'),(0,'1Q2reF611C4VzpeUkufEfXlFbXzI8vUvE7KKOGAVcCs','1Q2reF611C4VzpeUkufEfXlFbXzI8vUvE7KKOGAVcCs','69.4.84.207',1614104361,0,_binary 'webform_files|a:1:{i:7391;s:4:\"7391\";}'),(0,'1q4V0BCsqlucv2xnuXQPfBDBnXvuFSLoLUe5JJPLexQ','1q4V0BCsqlucv2xnuXQPfBDBnXvuFSLoLUe5JJPLexQ','216.180.105.170',1614059830,0,_binary 'webform_files|a:1:{i:7242;s:4:\"7242\";}'),(0,'1qEbyLvZrP_AJNeliEFX7z2LMFFBnQskr3A1eXFfDn8','1qEbyLvZrP_AJNeliEFX7z2LMFFBnQskr3A1eXFfDn8','152.44.105.51',1610650252,0,_binary 'webform_files|a:1:{i:4138;s:4:\"4138\";}'),(0,'1qhRLBvrDoJfEB1W8HCjKHcZIa4TigC1m7-VjAE4XYc','1qhRLBvrDoJfEB1W8HCjKHcZIa4TigC1m7-VjAE4XYc','167.160.73.82',1608976331,0,_binary 'webform_files|a:1:{i:1717;s:4:\"1717\";}'),(0,'1QQFfFmBVHUu_jiGkaeYLef3KoKEs3EynX2Lo9rqTec','1QQFfFmBVHUu_jiGkaeYLef3KoKEs3EynX2Lo9rqTec','139.180.3.160',1611099323,0,_binary 'webform_files|a:1:{i:4802;s:4:\"4802\";}'),(0,'1qU9SjT6orpu6psRv_LMEVftZaC4DHOsgS78suLVx4A','1qU9SjT6orpu6psRv_LMEVftZaC4DHOsgS78suLVx4A','172.96.80.225',1614005777,0,_binary 'webform_files|a:1:{i:7098;s:4:\"7098\";}'),(0,'1RaEP4uUqsO7iGbKcHgItHtjtEG8jPVH-pVvVtd0Q3g','1RaEP4uUqsO7iGbKcHgItHtjtEG8jPVH-pVvVtd0Q3g','216.180.105.170',1610247051,0,_binary 'webform_files|a:1:{i:3548;s:4:\"3548\";}'),(0,'1rDeiqRmlBjYz5waeO0QQBdpxHX0ac8Rn2nFkR9mu08','1rDeiqRmlBjYz5waeO0QQBdpxHX0ac8Rn2nFkR9mu08','23.236.165.124',1614148588,0,_binary 'webform_files|a:1:{i:7512;s:4:\"7512\";}'),(0,'1rw6219whQKEjkUnEaUmukzCvCn7VLTm3bTsmG8QiDA','1rw6219whQKEjkUnEaUmukzCvCn7VLTm3bTsmG8QiDA','149.20.241.20',1611525629,0,_binary 'webform_files|a:1:{i:5531;s:4:\"5531\";}'),(0,'1s3mnUUh608ej_IPIYx-eVyi_8EvD7y8c4SMsYaRlX0','1s3mnUUh608ej_IPIYx-eVyi_8EvD7y8c4SMsYaRlX0','167.160.73.82',1610914852,0,_binary 'webform_files|a:1:{i:4490;s:4:\"4490\";}'),(0,'1SAJ8qto5gfIQqSWp8qmrjqrlPKZvRD9qH65hCI1q0A','1SAJ8qto5gfIQqSWp8qmrjqrlPKZvRD9qH65hCI1q0A','149.20.241.20',1613895128,0,_binary 'webform_files|a:1:{i:6764;s:4:\"6764\";}'),(0,'1sEODWM-z7Wo5KG-hXyI2zzRqgbDFh0_Xi_w1b6POh4','1sEODWM-z7Wo5KG-hXyI2zzRqgbDFh0_Xi_w1b6POh4','152.44.105.51',1610552281,0,_binary 'webform_files|a:1:{i:4003;s:4:\"4003\";}'),(0,'1SFzTBqg1niNDkQ-ZjvdiyrFTPnAiFbkD9ddg830foQ','1SFzTBqg1niNDkQ-ZjvdiyrFTPnAiFbkD9ddg830foQ','23.236.165.124',1609701826,0,_binary 'webform_files|a:1:{i:2813;s:4:\"2813\";}'),(0,'1sIEkTRugrOYH3s5V8Szm3rRLZbLMwJ1DbwjCtXqtIM','1sIEkTRugrOYH3s5V8Szm3rRLZbLMwJ1DbwjCtXqtIM','23.236.165.124',1611132577,0,_binary 'webform_files|a:1:{i:4867;s:4:\"4867\";}'),(0,'1suj8ssoWjWGF4J9EgxNkMbR8KipEp_G3FTTdpZfTPg','1suj8ssoWjWGF4J9EgxNkMbR8KipEp_G3FTTdpZfTPg','207.182.27.142',1611164784,0,_binary 'webform_files|a:1:{i:4903;s:4:\"4903\";}'),(0,'1t1yf--QbAwO2mMUNm7VsNPzDBHqxyO21P4bA7qVBts','1t1yf--QbAwO2mMUNm7VsNPzDBHqxyO21P4bA7qVBts','149.20.241.20',1613907094,0,_binary 'webform_files|a:1:{i:6797;s:4:\"6797\";}'),(0,'1TWb48t1rG8KvbBr4DpAz2rq-Em2hQbc4PeXLOoo7f4','1TWb48t1rG8KvbBr4DpAz2rq-Em2hQbc4PeXLOoo7f4','216.180.105.170',1614181415,0,_binary 'webform_files|a:1:{i:7606;s:4:\"7606\";}'),(0,'1twgdZqmQysvEyEf-yksJnM3h9tTwzXHBdEyxctrWWs','1twgdZqmQysvEyEf-yksJnM3h9tTwzXHBdEyxctrWWs','152.44.98.93',1609010059,0,_binary 'webform_files|a:1:{i:1790;s:4:\"1790\";}'),(0,'1ubkqBOx6aI24dXCGYHfGczyo1OmXQKsBN_GjJLdQDM','1ubkqBOx6aI24dXCGYHfGczyo1OmXQKsBN_GjJLdQDM','139.180.227.30',1608988495,0,_binary 'webform_files|a:1:{i:1762;s:4:\"1762\";}'),(0,'1V0t8Edwx5UaIrlX_33INvX9wNhRPh2zQQ1rMfA9CcY','1V0t8Edwx5UaIrlX_33INvX9wNhRPh2zQQ1rMfA9CcY','199.34.87.140',1613906446,0,_binary 'webform_files|a:1:{i:6784;s:4:\"6784\";}'),(0,'1v6LE4l2tRbxxKZZqhWQwzqTHZHB4bx_xsyJNWkqkk0','1v6LE4l2tRbxxKZZqhWQwzqTHZHB4bx_xsyJNWkqkk0','69.4.84.207',1611427649,0,_binary 'webform_files|a:1:{i:5355;s:4:\"5355\";}'),(0,'1v_k358lQjgS15bSeA5AhrNPg2vLwKbtID4eIW6YKcc','1v_k358lQjgS15bSeA5AhrNPg2vLwKbtID4eIW6YKcc','207.182.27.142',1610650257,0,_binary 'webform_files|a:1:{i:4139;s:4:\"4139\";}'),(0,'1wdMjb6TkW7W3Vz5bDaUX0thoMwRz5g8_FoIUHwwtEg','1wdMjb6TkW7W3Vz5bDaUX0thoMwRz5g8_FoIUHwwtEg','152.44.105.51',1610082752,0,_binary 'webform_files|a:1:{i:3318;s:4:\"3318\";}'),(0,'1WE_LRCE9wNMqEc2X6Qk6SLWdpp2ZSg-opbFyG5VGOM','1WE_LRCE9wNMqEc2X6Qk6SLWdpp2ZSg-opbFyG5VGOM','149.20.241.20',1608923313,0,_binary 'webform_files|a:1:{i:1657;s:4:\"1657\";}'),(0,'1x02NQI2-sNyyhmwBvAtM8luR8qW6BxHWbGEfWvPGpc','1x02NQI2-sNyyhmwBvAtM8luR8qW6BxHWbGEfWvPGpc','149.20.241.20',1614071709,0,_binary 'webform_files|a:1:{i:7303;s:4:\"7303\";}'),(0,'1X9OJzO7SfuO41p_20qxorRu5nO3bm3mKuLFuNsH7-Q','1X9OJzO7SfuO41p_20qxorRu5nO3bm3mKuLFuNsH7-Q','199.34.87.140',1609983542,0,_binary 'webform_files|a:1:{i:3194;s:4:\"3194\";}'),(0,'1Xck2qbw0dSfGJsJG_PF8xkdYFsE_137m6XHu0IxOxY','1Xck2qbw0dSfGJsJG_PF8xkdYFsE_137m6XHu0IxOxY','139.180.227.30',1613665594,0,_binary 'webform_files|a:1:{i:6058;s:4:\"6058\";}'),(0,'1XcRTvPza3GNOaQR1b-2axpCtn2hAmsN--G6Poc8BvE','1XcRTvPza3GNOaQR1b-2axpCtn2hAmsN--G6Poc8BvE','168.80.247.64',1609602632,0,_binary 'webform_files|a:1:{i:2685;s:4:\"2685\";}'),(0,'1xe4OwQUtUFjxEoxROwwkj-BTGY-ztjU-Vwezs6xmOE','1xe4OwQUtUFjxEoxROwwkj-BTGY-ztjU-Vwezs6xmOE','172.96.80.225',1613928167,0,_binary 'webform_files|a:1:{i:6862;s:4:\"6862\";}'),(0,'1xGVr1-qBSvfc8ivCPchHpnN4Ig6Sd5xc3XrIVNkDw8','1xGVr1-qBSvfc8ivCPchHpnN4Ig6Sd5xc3XrIVNkDw8','199.34.87.140',1614028017,0,_binary 'webform_files|a:1:{i:7152;s:4:\"7152\";}'),(0,'1XngejXt2vhfCBPlJpCmaOZmdVZ8xVXy29_qhax1gZI','1XngejXt2vhfCBPlJpCmaOZmdVZ8xVXy29_qhax1gZI','142.147.109.239',1609515460,0,_binary 'webform_files|a:1:{i:2536;s:4:\"2536\";}'),(0,'1Y6XdPTCug8rdjfuuebRtQLdZJYK_YQG2r2AKx38tmE','1Y6XdPTCug8rdjfuuebRtQLdZJYK_YQG2r2AKx38tmE','139.180.227.30',1610304056,0,_binary 'webform_files|a:1:{i:3613;s:4:\"3613\";}'),(0,'1yg0CxJrVUir5hOG98pFWj-L-zZSoL-3zYAQZ6wa3Jk','1yg0CxJrVUir5hOG98pFWj-L-zZSoL-3zYAQZ6wa3Jk','139.180.227.30',1609953036,0,_binary 'webform_files|a:1:{i:3140;s:4:\"3140\";}'),(0,'1yOashdv_LTvnxoiSEuHk9aV3tObNUsxcsVt3dlXeDc','1yOashdv_LTvnxoiSEuHk9aV3tObNUsxcsVt3dlXeDc','199.34.87.140',1609928975,0,_binary 'webform_files|a:1:{i:3116;s:4:\"3116\";}'),(0,'1zAIHFS99bXTVd0TUDS9QNXi_QRSYZtsohKsWjNPcTI','1zAIHFS99bXTVd0TUDS9QNXi_QRSYZtsohKsWjNPcTI','216.180.105.170',1614239307,0,_binary 'webform_files|a:1:{i:7795;s:4:\"7795\";}'),(0,'1ZcbWmhK90ftPJ60TuifbHeHNKtwm3pkj2ZVMMWwU5A','1ZcbWmhK90ftPJ60TuifbHeHNKtwm3pkj2ZVMMWwU5A','142.147.109.239',1609808762,0,_binary 'webform_files|a:1:{i:2965;s:4:\"2965\";}'),(0,'1ZPjvAheosdXCovwyl2sCoNwyaF7GUKexDmkcObZJaI','1ZPjvAheosdXCovwyl2sCoNwyaF7GUKexDmkcObZJaI','142.147.109.239',1611066401,0,_binary 'webform_files|a:1:{i:4749;s:4:\"4749\";}'),(0,'1_9iXOzl5_zd--CZnbtl4U9HPFS3-uJKvqt2bFQrhL8','1_9iXOzl5_zd--CZnbtl4U9HPFS3-uJKvqt2bFQrhL8','216.180.105.170',1609896265,0,_binary 'webform_files|a:1:{i:3071;s:4:\"3071\";}'),(0,'1_oX4iY94V7uf4i3VDZt3AzxemhSi1aO8paV_c7wt9A','1_oX4iY94V7uf4i3VDZt3AzxemhSi1aO8paV_c7wt9A','23.236.165.124',1613862124,0,_binary 'webform_files|a:1:{i:6666;s:4:\"6666\";}'),(0,'20bBwNEr_hppzzBjqGwGdfLMAPaPmMizML2Twue2hT0','20bBwNEr_hppzzBjqGwGdfLMAPaPmMizML2Twue2hT0','142.147.109.239',1611132752,0,_binary 'webform_files|a:1:{i:4870;s:4:\"4870\";}'),(0,'20E6RC2tyg8eH5_yZXe-pi9doX8OvwwNRds7MpzCs8w','20E6RC2tyg8eH5_yZXe-pi9doX8OvwwNRds7MpzCs8w','172.96.80.225',1614039954,0,_binary 'webform_files|a:1:{i:7216;s:4:\"7216\";}'),(0,'21jYj5rUuUaqo78hvYQOjJKuAbk2UvI4F494CYc9E8A','21jYj5rUuUaqo78hvYQOjJKuAbk2UvI4F494CYc9E8A','152.44.98.93',1609075603,0,_binary 'webform_files|a:1:{i:1890;s:4:\"1890\";}'),(0,'22LVDUkZxSDETDFJKDLzQUmezX6D-cnCtKk7SEOeq1I','22LVDUkZxSDETDFJKDLzQUmezX6D-cnCtKk7SEOeq1I','216.180.105.170',1613861718,0,_binary 'webform_files|a:1:{i:6651;s:4:\"6651\";}'),(0,'22NmTEXWzlfP1bZU7XXu1Fm2WXxpOsuUuG8K4Rdkb4k','22NmTEXWzlfP1bZU7XXu1Fm2WXxpOsuUuG8K4Rdkb4k','199.34.87.140',1609350203,0,_binary 'webform_files|a:1:{i:2320;s:4:\"2320\";}'),(0,'22oQSEYVPQelKMS-LLDIt3jijmHRT51y1lBZ_UQz0PI','22oQSEYVPQelKMS-LLDIt3jijmHRT51y1lBZ_UQz0PI','142.147.109.239',1608836247,0,_binary 'webform_files|a:1:{i:1554;s:4:\"1554\";}'),(0,'24goXVV_b_boIJiRYme9QJQgC1TT-Lv8My1qopaBGAk','24goXVV_b_boIJiRYme9QJQgC1TT-Lv8My1qopaBGAk','168.80.247.64',1608966332,0,_binary 'webform_files|a:1:{i:1690;s:4:\"1690\";}'),(0,'262800m_jknhmDuHTZWja8JHqErHPdH3pHEVc-0rdJI','262800m_jknhmDuHTZWja8JHqErHPdH3pHEVc-0rdJI','172.96.80.225',1613972895,0,_binary 'webform_files|a:1:{i:7007;s:4:\"7007\";}'),(0,'26xjO-s0gnrY1P3OtCp-0byxc7QFvDIyWkJRq7UTQjU','26xjO-s0gnrY1P3OtCp-0byxc7QFvDIyWkJRq7UTQjU','139.180.227.30',1608988956,0,_binary 'webform_files|a:1:{i:1764;s:4:\"1764\";}'),(0,'27kPkEJ-tfsLismtvTEz0SEnGHKoKxehO8a4l4mwkIw','27kPkEJ-tfsLismtvTEz0SEnGHKoKxehO8a4l4mwkIw','152.44.98.93',1610585610,0,_binary 'webform_files|a:1:{i:4050;s:4:\"4050\";}'),(0,'27Nh7sKpBR6u0DFLQ4v5lOvp7qiz2zSpVaVqoq0KwSw','27Nh7sKpBR6u0DFLQ4v5lOvp7qiz2zSpVaVqoq0KwSw','23.236.165.124',1614235912,0,_binary 'webform_files|a:1:{i:7771;s:4:\"7771\";}'),(0,'282av_B9S5UXGYmNTVzJPKPn4RNDvqQplslxxejjHzo','282av_B9S5UXGYmNTVzJPKPn4RNDvqQplslxxejjHzo','139.180.3.160',1609207848,0,_binary 'webform_files|a:1:{i:2072;s:4:\"2072\";}'),(0,'28GsC2CP6GYcHIsmkeeopACZklacrMaU91N03ki1mRM','28GsC2CP6GYcHIsmkeeopACZklacrMaU91N03ki1mRM','23.236.165.124',1609721783,0,_binary 'webform_files|a:1:{i:2844;s:4:\"2844\";}'),(0,'28TCtVw8XZ4WK8tQThNn12J2rQm7jzLnLHP2_PfmMDM','28TCtVw8XZ4WK8tQThNn12J2rQm7jzLnLHP2_PfmMDM','152.44.98.93',1610093461,0,_binary 'webform_files|a:1:{i:3351;s:4:\"3351\";}'),(0,'28W2Yt2H8VerZb9AhPtjpyiMW_iQSxUcNYK8YSAEENs','28W2Yt2H8VerZb9AhPtjpyiMW_iQSxUcNYK8YSAEENs','152.44.105.51',1610180582,0,_binary 'webform_files|a:1:{i:3450;s:4:\"3450\";}'),(0,'29riNiqXvctL8WLWBe1lIJKZlH4nCg748xtXb598mPg','29riNiqXvctL8WLWBe1lIJKZlH4nCg748xtXb598mPg','23.236.165.124',1614160375,0,_binary 'webform_files|a:1:{i:7567;s:4:\"7567\";}'),(0,'29T3SKi3FZMltIULCqwWt5DXaCOKA-SldC8jVhs0BrQ','29T3SKi3FZMltIULCqwWt5DXaCOKA-SldC8jVhs0BrQ','207.182.27.142',1609667333,0,_binary 'webform_files|a:1:{i:2766;s:4:\"2766\";}'),(0,'29WKrI5LTXFTk6bsieLO-AujJXSeArWDnK_JXEMsX8I','29WKrI5LTXFTk6bsieLO-AujJXSeArWDnK_JXEMsX8I','167.160.73.82',1609075612,0,_binary 'webform_files|a:1:{i:1891;s:4:\"1891\";}'),(0,'2a2qzAcbinFItrVXlQ8q0coIP91PwHW3aFRXFiC4BGc','2a2qzAcbinFItrVXlQ8q0coIP91PwHW3aFRXFiC4BGc','139.180.3.160',1613730866,0,_binary 'webform_files|a:1:{i:6286;s:4:\"6286\";}'),(0,'2bN4BrgOb7oGZ1aqZ-8sYF-xKa7jAZBS5idL37O2Lvw','2bN4BrgOb7oGZ1aqZ-8sYF-xKa7jAZBS5idL37O2Lvw','199.34.87.140',1614226107,0,_binary 'webform_files|a:1:{i:7767;s:4:\"7767\";}'),(0,'2bo1U8IvBZp_MJcAOfNAAfueRoJlwvkKDAEaw6NRjI4','2bo1U8IvBZp_MJcAOfNAAfueRoJlwvkKDAEaw6NRjI4','152.44.105.51',1609842698,0,_binary 'webform_files|a:1:{i:3009;s:4:\"3009\";}'),(0,'2btodZ7RzeLcKxGZi__Mt4e7hMHFbaB5QihEY1HWfaE','2btodZ7RzeLcKxGZi__Mt4e7hMHFbaB5QihEY1HWfaE','139.180.3.160',1613851624,0,_binary 'webform_files|a:1:{i:6623;s:4:\"6623\";}'),(0,'2c-4kOyeOhQo6MJiFUQzsGhMozjzWThPyCMuPHsJ_tw','2c-4kOyeOhQo6MJiFUQzsGhMozjzWThPyCMuPHsJ_tw','23.250.45.83',1610093178,0,_binary 'webform_files|a:1:{i:3334;s:4:\"3334\";}'),(0,'2caxvNH6iAuWjsnGhl3RPX-ln60rcqP37WsAC75WyqA','2caxvNH6iAuWjsnGhl3RPX-ln60rcqP37WsAC75WyqA','152.44.105.51',1613993957,0,_binary 'webform_files|a:1:{i:7052;s:4:\"7052\";}'),(0,'2cb1tbjc1JKfCK6XSU-6i1k0T8JxNCCOyTdZKNKtDb4','2cb1tbjc1JKfCK6XSU-6i1k0T8JxNCCOyTdZKNKtDb4','149.20.241.20',1611525767,0,_binary 'webform_files|a:1:{i:5543;s:4:\"5543\";}'),(0,'2CGhopvr9O6ZmbtGgekOqnszQkNLm-92czVs_T-g_qU','2CGhopvr9O6ZmbtGgekOqnszQkNLm-92czVs_T-g_qU','207.182.27.142',1610070846,0,_binary 'webform_files|a:1:{i:3301;s:4:\"3301\";}'),(0,'2csGn3RXDCMaTDfbx2VfjJyrt3qPCEfylLo7YrTAP7w','2csGn3RXDCMaTDfbx2VfjJyrt3qPCEfylLo7YrTAP7w','207.182.27.142',1614214271,0,_binary 'webform_files|a:1:{i:7705;s:4:\"7705\";}'),(0,'2d8a7TQ_7N8lIYsEQC3ulu7iSpMCTb215JnWQ_rnL88','2d8a7TQ_7N8lIYsEQC3ulu7iSpMCTb215JnWQ_rnL88','216.180.105.170',1609615059,0,_binary 'webform_files|a:1:{i:2709;s:4:\"2709\";}'),(0,'2DROwOPocGy4crnWsjRTQwxsN6SPYzGWMgsa-9yFU_o','2DROwOPocGy4crnWsjRTQwxsN6SPYzGWMgsa-9yFU_o','199.34.87.140',1609875233,0,_binary 'webform_files|a:1:{i:3042;s:4:\"3042\";}'),(0,'2E04gAUTcmujNuN4QvyxyQTpuXKXajv2ktGcPE39rPI','2E04gAUTcmujNuN4QvyxyQTpuXKXajv2ktGcPE39rPI','139.180.3.160',1613960308,0,_binary 'webform_files|a:1:{i:6943;s:4:\"6943\";}'),(0,'2EcE58DIHq6_0g1AQClvYIpdFRzFospq8PtKoaQq5XY','2EcE58DIHq6_0g1AQClvYIpdFRzFospq8PtKoaQq5XY','216.180.105.170',1613730638,0,_binary 'webform_files|a:1:{i:6270;s:4:\"6270\";}'),(0,'2eMJTCEyvk_I_x-Tyt1oXS3nuNKJ8FNYLucJ9yX9Rew','2eMJTCEyvk_I_x-Tyt1oXS3nuNKJ8FNYLucJ9yX9Rew','207.182.27.142',1611328116,0,_binary 'webform_files|a:1:{i:5205;s:4:\"5205\";}'),(0,'2fCpJmGzIg51_VeErtvmFc0CsrahQPS77AyLA2PveMg','2fCpJmGzIg51_VeErtvmFc0CsrahQPS77AyLA2PveMg','152.44.105.51',1609634123,0,_binary 'webform_files|a:1:{i:2710;s:4:\"2710\";}'),(0,'2fRbTtxvfLXl1BHQ9SRqnOmCySDSpYSCIWIcVme5Kq8','2fRbTtxvfLXl1BHQ9SRqnOmCySDSpYSCIWIcVme5Kq8','139.180.3.160',1608894941,0,_binary 'webform_files|a:1:{i:1603;s:4:\"1603\";}'),(0,'2FTINqldyOOjiAWuLuC3VW5JMriSVeqN7VtIDSFkrhg','2FTINqldyOOjiAWuLuC3VW5JMriSVeqN7VtIDSFkrhg','149.20.241.20',1609679965,0,_binary 'webform_files|a:1:{i:2793;s:4:\"2793\";}'),(0,'2hKRIGlX-YBKl6pv1fd-jsoQ_1Zj0I9FLAhj3oy3oO4','2hKRIGlX-YBKl6pv1fd-jsoQ_1Zj0I9FLAhj3oy3oO4','149.20.241.20',1610979226,0,_binary 'webform_files|a:1:{i:4641;s:4:\"4641\";}'),(0,'2HVKU1RLGi4hNPAVJzpz2KgbxTKnM1u9MH5vOCH3rcY','2HVKU1RLGi4hNPAVJzpz2KgbxTKnM1u9MH5vOCH3rcY','207.182.27.142',1610268195,0,_binary 'webform_files|a:1:{i:3581;s:4:\"3581\";}'),(0,'2I-vV6tmIIkuW27NEoNZhECBjqsqASWKFJbKdBVCpFQ','2I-vV6tmIIkuW27NEoNZhECBjqsqASWKFJbKdBVCpFQ','139.180.227.30',1613764340,0,_binary 'webform_files|a:1:{i:6363;s:4:\"6363\";}'),(0,'2Ik0Mg1oQXlVYpmRcqGZwNJBIs-2kfXAtjlwOCfytdQ','2Ik0Mg1oQXlVYpmRcqGZwNJBIs-2kfXAtjlwOCfytdQ','149.20.241.20',1613828917,0,_binary 'webform_files|a:1:{i:6547;s:4:\"6547\";}'),(0,'2IsQIGzg7qjD6TcwZyvJmiwbMhA9zUL1oog1yx79LKo','2IsQIGzg7qjD6TcwZyvJmiwbMhA9zUL1oog1yx79LKo','139.180.3.160',1609175080,0,_binary 'webform_files|a:1:{i:2043;s:4:\"2043\";}'),(0,'2J3loic8uuyO_FpbjWjub5bpAVUmv5vKsntAwqLubGw','2J3loic8uuyO_FpbjWjub5bpAVUmv5vKsntAwqLubGw','168.80.247.64',1610782571,0,_binary 'webform_files|a:1:{i:4325;s:4:\"4325\";}'),(0,'2jkMkCDAmb05cp9vb_A5mk-q3gyBha_q9UYZjNEwhjY','2jkMkCDAmb05cp9vb_A5mk-q3gyBha_q9UYZjNEwhjY','207.182.27.142',1613982802,0,_binary 'webform_files|a:1:{i:7022;s:4:\"7022\";}'),(0,'2jyjukXWw4_GtTAmZPFRERmJgrpMhOXBgiT8r_kTae0','2jyjukXWw4_GtTAmZPFRERmJgrpMhOXBgiT8r_kTae0','149.20.241.20',1610357573,0,_binary 'webform_files|a:1:{i:3741;s:4:\"3741\";}'),(0,'2Jy_T0wqpC7YZ6T4PRt2tVebSCf8c_FLaDeKOvvOxcU','2Jy_T0wqpC7YZ6T4PRt2tVebSCf8c_FLaDeKOvvOxcU','139.180.227.30',1611840295,0,_binary 'webform_files|a:1:{i:5682;s:4:\"5682\";}'),(0,'2K4SpxQEUzKzHxc_21zkMWGj8QYK8pVUpF_6NLvCxfk','2K4SpxQEUzKzHxc_21zkMWGj8QYK8pVUpF_6NLvCxfk','216.180.105.170',1611395021,0,_binary 'webform_files|a:1:{i:5325;s:4:\"5325\";}'),(0,'2KCsaTd8dr-815wk83lcNhHhu8UDAlwQyZzmIpEdS1o','2KCsaTd8dr-815wk83lcNhHhu8UDAlwQyZzmIpEdS1o','168.80.247.64',1608896964,0,_binary 'webform_files|a:1:{i:1612;s:4:\"1612\";}'),(0,'2kKn86VmVmAR6P5-ReEyEFD34TRdKPaMbZZ9RTv5A2w','2kKn86VmVmAR6P5-ReEyEFD34TRdKPaMbZZ9RTv5A2w','69.4.84.207',1613577417,0,_binary 'webform_files|a:1:{i:5874;s:4:\"5874\";}'),(0,'2kZntwDVFoqRf4UfPhQDxoshfwaTYUwqrwoob4XKel0','2kZntwDVFoqRf4UfPhQDxoshfwaTYUwqrwoob4XKel0','199.34.87.140',1613939085,0,_binary 'webform_files|a:1:{i:6890;s:4:\"6890\";}'),(0,'2l7IDiEmRYWWPSwjyiwVVEXoDn_HcXjgcypZgV6zOUA','2l7IDiEmRYWWPSwjyiwVVEXoDn_HcXjgcypZgV6zOUA','152.44.105.51',1614083140,0,_binary 'webform_files|a:1:{i:7325;s:4:\"7325\";}'),(0,'2ldcCuA0taxX74W1cmT2tOxNqrlk-_HtwSir4JNsvRE','2ldcCuA0taxX74W1cmT2tOxNqrlk-_HtwSir4JNsvRE','23.236.165.124',1614204130,0,_binary 'webform_files|a:1:{i:7690;s:4:\"7690\";}'),(0,'2LfcMABjuzpGSezzhgzb1TUABjuKX5-lVocc13m-Q0c','2LfcMABjuzpGSezzhgzb1TUABjuKX5-lVocc13m-Q0c','139.180.227.30',1613851064,0,_binary 'webform_files|a:1:{i:6609;s:4:\"6609\";}'),(0,'2LjhlqMlkkFlR6qhdBG6EzF2IuZm95OqTSv2D_qrGi8','2LjhlqMlkkFlR6qhdBG6EzF2IuZm95OqTSv2D_qrGi8','142.147.109.239',1614093228,0,_binary 'webform_files|a:1:{i:7353;s:4:\"7353\";}'),(0,'2lK9A8eP0B494df38jdNS3xwpY7mmveMWyM0Cv1tv6w','2lK9A8eP0B494df38jdNS3xwpY7mmveMWyM0Cv1tv6w','142.147.109.239',1613972579,0,_binary 'webform_files|a:1:{i:6988;s:4:\"6988\";}'),(0,'2Lyk0dKSX4moDg-FnSSwKaGVkCv4AMXutZdcwhN8wvE','2Lyk0dKSX4moDg-FnSSwKaGVkCv4AMXutZdcwhN8wvE','207.182.27.142',1610618115,0,_binary 'webform_files|a:1:{i:4099;s:4:\"4099\";}'),(0,'2mGYD5FX3Fp_2mv8Lz2-u7aV9STSB4gvLIw39Stei0o','2mGYD5FX3Fp_2mv8Lz2-u7aV9STSB4gvLIw39Stei0o','167.160.73.82',1611012683,0,_binary 'webform_files|a:1:{i:4712;s:4:\"4712\";}'),(0,'2mHvNFNtlxaaIbUs_Fdo20o0Du29q4G3n54yiiT5-5Q','2mHvNFNtlxaaIbUs_Fdo20o0Du29q4G3n54yiiT5-5Q','69.4.84.207',1613765778,0,_binary 'webform_files|a:1:{i:6399;s:4:\"6399\";}'),(0,'2MjmOqJC0_gzlorLOG89Hf9CKkXGYIrl5Pmvp47_zxM','2MjmOqJC0_gzlorLOG89Hf9CKkXGYIrl5Pmvp47_zxM','139.180.3.160',1609602409,0,_binary 'webform_files|a:1:{i:2673;s:4:\"2673\";}'),(0,'2Mns7VTGeu5H6v5bfG3b9ETNN6iKiuTEotuPTDRnhvo','2Mns7VTGeu5H6v5bfG3b9ETNN6iKiuTEotuPTDRnhvo','139.180.227.30',1609076098,0,_binary 'webform_files|a:1:{i:1914;s:4:\"1914\";}'),(0,'2MOHEi5pK24wwdgj3POUpkzL7SEM0etLCpJbD4S0Rcs','2MOHEi5pK24wwdgj3POUpkzL7SEM0etLCpJbD4S0Rcs','172.96.80.225',1613819666,0,_binary 'webform_files|a:1:{i:6528;s:4:\"6528\";}'),(0,'2nC_H577TMsVKF4tFSzi2pyF_II6LU7yPxwoxRQByYQ','2nC_H577TMsVKF4tFSzi2pyF_II6LU7yPxwoxRQByYQ','142.147.109.239',1610389850,0,_binary 'webform_files|a:1:{i:3778;s:4:\"3778\";}'),(0,'2ndRfTXU9T6gNhiK9sNrdG8lavKotqmvPTqBlweKme4','2ndRfTXU9T6gNhiK9sNrdG8lavKotqmvPTqBlweKme4','142.147.109.239',1609646022,0,_binary 'webform_files|a:1:{i:2730;s:4:\"2730\";}'),(0,'2NEPfLOrw1Fyem8Fx59E1gA8iCuu8pL9-lWVdqYczF4','2NEPfLOrw1Fyem8Fx59E1gA8iCuu8pL9-lWVdqYczF4','69.4.84.207',1612101720,0,_binary 'webform_files|a:1:{i:5698;s:4:\"5698\";}'),(0,'2nHMXryE3TZ2OUyZXpv-yhKrp24v0Srz6nw-OGs2pXA','2nHMXryE3TZ2OUyZXpv-yhKrp24v0Srz6nw-OGs2pXA','172.96.80.225',1613972005,0,_binary 'webform_files|a:1:{i:6966;s:4:\"6966\";}'),(0,'2njZQHRHip3OTPCB6vAusZGGDsK7xS9C8wMZf55Hb4Q','2njZQHRHip3OTPCB6vAusZGGDsK7xS9C8wMZf55Hb4Q','152.44.105.51',1611492284,0,_binary 'webform_files|a:1:{i:5471;s:4:\"5471\";}'),(0,'2OC1DhsCNBcFVp1XGosciByvPjk_6-4I8vMj7YPwy9M','2OC1DhsCNBcFVp1XGosciByvPjk_6-4I8vMj7YPwy9M','216.180.105.170',1613972529,0,_binary 'webform_files|a:1:{i:6985;s:4:\"6985\";}'),(0,'2Ou2Y7kBLC5MbZTgh9j0o7qJ0MVKfErkrIbgp1-8yhE','2Ou2Y7kBLC5MbZTgh9j0o7qJ0MVKfErkrIbgp1-8yhE','139.180.227.30',1611492502,0,_binary 'webform_files|a:1:{i:5488;s:4:\"5488\";}'),(0,'2oYVe_RaPn5s91kj9zskqjRBu9wt_nuKXh7EtTrFqcc','2oYVe_RaPn5s91kj9zskqjRBu9wt_nuKXh7EtTrFqcc','69.4.84.207',1611928215,0,_binary 'webform_files|a:1:{i:5688;s:4:\"5688\";}'),(0,'2p85T4yjFLhs_fEWOIlzui9Mnp3c8OvqbQQrOMRyYjw','2p85T4yjFLhs_fEWOIlzui9Mnp3c8OvqbQQrOMRyYjw','139.180.227.30',1611132449,0,_binary 'webform_files|a:1:{i:4863;s:4:\"4863\";}'),(0,'2PgGjAEqL6PMSypOQ9agesgKTBcimkuFWc1mclD7aWM','2PgGjAEqL6PMSypOQ9agesgKTBcimkuFWc1mclD7aWM','172.96.80.225',1614093889,0,_binary 'webform_files|a:1:{i:7377;s:4:\"7377\";}'),(0,'2PGMqkSgrNC1xYDEhOIsiiv5CMieolfmPf4NRkd1esI','2PGMqkSgrNC1xYDEhOIsiiv5CMieolfmPf4NRkd1esI','168.80.247.64',1610224259,0,_binary 'webform_files|a:1:{i:3505;s:4:\"3505\";}'),(0,'2Pl9O4qoYfBS2AhzqPfm0FHQAb2bYw1A7CSJKBAr5WA','2Pl9O4qoYfBS2AhzqPfm0FHQAb2bYw1A7CSJKBAr5WA','69.4.84.207',1613696913,0,_binary 'webform_files|a:1:{i:6171;s:4:\"6171\";}'),(0,'2PMcjfSUgEc-oeED9TU2Utp55d_-lStk5SeU7217L5s','2PMcjfSUgEc-oeED9TU2Utp55d_-lStk5SeU7217L5s','23.236.165.124',1608717481,0,_binary 'webform_files|a:1:{i:1437;s:4:\"1437\";}'),(0,'2qUvS62i6ZIPz6yNFtlofZXMKqMhFQyMg8Iy3YuamXM','2qUvS62i6ZIPz6yNFtlofZXMKqMhFQyMg8Iy3YuamXM','172.96.80.225',1611580583,0,_binary 'webform_files|a:1:{i:5666;s:4:\"5666\";}'),(0,'2q_Q9GtbBf8OwTpW6VDJXeR0ve1smCFxJuvTEmHAq9U','2q_Q9GtbBf8OwTpW6VDJXeR0ve1smCFxJuvTEmHAq9U','216.180.105.170',1609514872,0,_binary 'webform_files|a:1:{i:2507;s:4:\"2507\";}'),(0,'2RA9gppMGtKuq9V3QCq6JT8Qp9rMVPG5P106qMddDQ0','2RA9gppMGtKuq9V3QCq6JT8Qp9rMVPG5P106qMddDQ0','149.20.241.20',1609240614,0,_binary 'webform_files|a:1:{i:2120;s:4:\"2120\";}'),(0,'2rBYDb2T_hLkS7sICFwAOM1EkOMkDVIYf9d6ZwHVMzQ','2rBYDb2T_hLkS7sICFwAOM1EkOMkDVIYf9d6ZwHVMzQ','172.96.80.225',1614083530,0,_binary 'webform_files|a:1:{i:7330;s:4:\"7330\";}'),(0,'2RYRysuBaogevT-7m9cDAdLqQC0NDCRWnRoRkOr2AHc','2RYRysuBaogevT-7m9cDAdLqQC0NDCRWnRoRkOr2AHc','152.44.98.93',1611012301,0,_binary 'webform_files|a:1:{i:4688;s:4:\"4688\";}'),(0,'2r_bcKcrATIzGeMdHVS4yus3nNshQkawY-NsjIgh0q8','2r_bcKcrATIzGeMdHVS4yus3nNshQkawY-NsjIgh0q8','139.180.3.160',1609701722,0,_binary 'webform_files|a:1:{i:2809;s:4:\"2809\";}'),(0,'2s4nAeFGuT8J-Sa9yxstG7tudFBrfF3cmTZ7dVjXyQc','2s4nAeFGuT8J-Sa9yxstG7tudFBrfF3cmTZ7dVjXyQc','69.4.84.207',1609579659,0,_binary 'webform_files|a:1:{i:2636;s:4:\"2636\";}'),(0,'2SPBaeV6aK0NsAlxFBssN0WI4JHVCL7aZauEsnzI_0w','2SPBaeV6aK0NsAlxFBssN0WI4JHVCL7aZauEsnzI_0w','149.20.241.20',1609141157,0,_binary 'webform_files|a:1:{i:1984;s:4:\"1984\";}'),(0,'2sR2_y5r8ZvIMBmTw8Hy43J5Z_5b1XrrSYV577-MHAA','2sR2_y5r8ZvIMBmTw8Hy43J5Z_5b1XrrSYV577-MHAA','172.96.80.225',1614093369,0,_binary 'webform_files|a:1:{i:7360;s:4:\"7360\";}'),(0,'2sUr2CeuwKcP9o3Br8QOsqqb9EG6qw54_fytL56DLCo','2sUr2CeuwKcP9o3Br8QOsqqb9EG6qw54_fytL56DLCo','152.44.105.51',1609349927,0,_binary 'webform_files|a:1:{i:2297;s:4:\"2297\";}'),(0,'2TQJUwQDkPc9PLaIimlm4RsU-7q9kR6-bHvh6ugTTy8','2TQJUwQDkPc9PLaIimlm4RsU-7q9kR6-bHvh6ugTTy8','23.236.165.124',1613665737,0,_binary 'webform_files|a:1:{i:6065;s:4:\"6065\";}'),(18,'2tTdcmSpblUmZGKE35N1g9pIx684JqUZW1jRS-8gm7s','2tTdcmSpblUmZGKE35N1g9pIx684JqUZW1jRS-8gm7s','197.94.69.64',1614065459,0,''),(0,'2UagUOcs4L_CkrXH_U73KM1ekDuf3J9OW8mFkS9Hn8U','2UagUOcs4L_CkrXH_U73KM1ekDuf3J9OW8mFkS9Hn8U','23.250.45.83',1613630633,0,_binary 'webform_files|a:1:{i:5968;s:4:\"5968\";}'),(0,'2uXPs9FfogfcRRhBu0LTUVSPk-Uz50mv9GUKLP9LkLs','2uXPs9FfogfcRRhBu0LTUVSPk-Uz50mv9GUKLP9LkLs','69.4.84.207',1611384659,0,_binary 'webform_files|a:1:{i:5295;s:4:\"5295\";}'),(0,'2U_ucjgrmAbeAoy91epqhNr6PU1J6Xm7Sy-bHY3o7Dw','2U_ucjgrmAbeAoy91epqhNr6PU1J6Xm7Sy-bHY3o7Dw','167.160.73.82',1610880534,0,_binary 'webform_files|a:1:{i:4463;s:4:\"4463\";}'),(0,'2V2sac6_JR8hWUzc8x02p_2HMxP5uQq1iP5t-l4mnYE','2V2sac6_JR8hWUzc8x02p_2HMxP5uQq1iP5t-l4mnYE','139.180.3.160',1611492345,0,_binary 'webform_files|a:1:{i:5475;s:4:\"5475\";}'),(0,'2VNBgzukzLN2x_0Nc8M6v0OCWgaB_TjBrff0QCk1NI0','2VNBgzukzLN2x_0Nc8M6v0OCWgaB_TjBrff0QCk1NI0','149.20.241.20',1611558592,0,_binary 'webform_files|a:1:{i:5625;s:4:\"5625\";}'),(0,'2vuMB9ppVvX8XfNKFutR1MbZBjZRIKeR-sO73iKVHl8','2vuMB9ppVvX8XfNKFutR1MbZBjZRIKeR-sO73iKVHl8','152.44.105.51',1611130545,0,_binary 'webform_files|a:1:{i:4843;s:4:\"4843\";}'),(0,'2w2jVRNOFyEIPlOEm-QLSe_kznreEzyObmPAjMQsmb0','2w2jVRNOFyEIPlOEm-QLSe_kznreEzyObmPAjMQsmb0','216.180.105.170',1608834619,0,_binary 'webform_files|a:1:{i:1545;s:4:\"1545\";}'),(0,'2WEdYKpQov32dTokNGTSOl0VOuF9NAmibc_1657Avz0','2WEdYKpQov32dTokNGTSOl0VOuF9NAmibc_1657Avz0','199.34.87.140',1608957200,0,_binary 'webform_files|a:1:{i:1685;s:4:\"1685\";}'),(0,'2WoH6rOJf_jP6yuFCo-gSoewuwOfAVWkBmq365_Kp5Y','2WoH6rOJf_jP6yuFCo-gSoewuwOfAVWkBmq365_Kp5Y','216.180.105.170',1608649954,0,_binary 'webform_files|a:1:{i:1413;s:4:\"1413\";}'),(0,'2wR152BXoQqONrNsp1MYTwBQgDJE0WKG6HkDvgJyfww','2wR152BXoQqONrNsp1MYTwBQgDJE0WKG6HkDvgJyfww','139.180.227.30',1610203573,0,_binary 'webform_files|a:1:{i:3487;s:4:\"3487\";}'),(0,'2Wusu1YCfY_Fa1Nv3Xc4XehVghHolP8oeQVGeWfm99c','2Wusu1YCfY_Fa1Nv3Xc4XehVghHolP8oeQVGeWfm99c','149.20.241.20',1614027613,0,_binary 'webform_files|a:1:{i:7150;s:4:\"7150\";}'),(0,'2xagbFbXS5d5c3TSAjbt9rqfDWpa1pbCvM04jBX-ipo','2xagbFbXS5d5c3TSAjbt9rqfDWpa1pbCvM04jBX-ipo','168.80.247.64',1609875193,0,_binary 'webform_files|a:1:{i:3039;s:4:\"3039\";}'),(0,'2xcKzyzHkrYJlhOtnKwEuH_hvi39zGOmYUSlwhAmQtY','2xcKzyzHkrYJlhOtnKwEuH_hvi39zGOmYUSlwhAmQtY','216.180.105.170',1610017044,0,_binary 'webform_files|a:1:{i:3235;s:4:\"3235\";}'),(0,'2xhsWFNKRRD7rAr4ox6c6PlDruH-feQArPQaQM3F-q0','2xhsWFNKRRD7rAr4ox6c6PlDruH-feQArPQaQM3F-q0','216.180.105.170',1613143070,0,_binary 'webform_files|a:1:{i:5809;s:4:\"5809\";}'),(0,'2XtKzIjj85H6R3tiJakoSU8itQ9FFib8G96hWBqAbjk','2XtKzIjj85H6R3tiJakoSU8itQ9FFib8G96hWBqAbjk','167.160.73.82',1609863804,0,_binary 'webform_files|a:1:{i:3023;s:4:\"3023\";}'),(0,'2XvXqQdS34ICDPHI-0g_N876lmDjEINBG8Uwgp_k2a0','2XvXqQdS34ICDPHI-0g_N876lmDjEINBG8Uwgp_k2a0','149.20.241.20',1611525632,0,_binary 'webform_files|a:1:{i:5533;s:4:\"5533\";}'),(0,'2XyadVWOfxMZV40mwCEAXV07EuI9jstCBFLGNjE09LQ','2XyadVWOfxMZV40mwCEAXV07EuI9jstCBFLGNjE09LQ','152.44.98.93',1610716498,0,_binary 'webform_files|a:1:{i:4228;s:4:\"4228\";}'),(0,'2XyZoJXhoAYDTpkyZPmXDjpF490zOrRWX3nE5QhjxcE','2XyZoJXhoAYDTpkyZPmXDjpF490zOrRWX3nE5QhjxcE','207.182.27.142',1613818184,0,_binary 'webform_files|a:1:{i:6509;s:4:\"6509\";}'),(0,'2zJUEmCB7Sg4LGIvt9SXPDLyzzlAmKGW8QwDDfzBpEM','2zJUEmCB7Sg4LGIvt9SXPDLyzzlAmKGW8QwDDfzBpEM','139.180.227.30',1614006660,0,_binary 'webform_files|a:1:{i:7121;s:4:\"7121\";}'),(0,'2ZWm5BXeb_s1DJhW3etNp037rTnklsZnIy_8ZGWkm-I','2ZWm5BXeb_s1DJhW3etNp037rTnklsZnIy_8ZGWkm-I','142.147.109.239',1611417725,0,_binary 'webform_files|a:1:{i:5352;s:4:\"5352\";}'),(0,'2zyGUR0iSDpdgKu8mYywlZwlb2k73c_PedtYZElokgE','2zyGUR0iSDpdgKu8mYywlZwlb2k73c_PedtYZElokgE','69.4.84.207',1613765463,0,_binary 'webform_files|a:1:{i:6392;s:4:\"6392\";}'),(0,'2_--20dsxMGL2-iIIBSMOUpIwhrTAUcqs1Blp3nX1bk','2_--20dsxMGL2-iIIBSMOUpIwhrTAUcqs1Blp3nX1bk','142.147.109.239',1610748908,0,_binary 'webform_files|a:1:{i:4255;s:4:\"4255\";}'),(0,'2_K_NfNcQd2ZuzOL7aMDnZhI_ZIOoJ5VQbKOxI8Mhog','2_K_NfNcQd2ZuzOL7aMDnZhI_ZIOoJ5VQbKOxI8Mhog','207.182.27.142',1613884095,0,_binary 'webform_files|a:1:{i:6718;s:4:\"6718\";}'),(0,'2_qyLLsB72QZaeh_4MJW3aFDZzb9HzOaxFzgSF8706c','2_qyLLsB72QZaeh_4MJW3aFDZzb9HzOaxFzgSF8706c','216.180.105.170',1614114983,0,_binary 'webform_files|a:1:{i:7407;s:4:\"7407\";}'),(0,'3-bjYrV2PcqJdweLsK74AVwIt2WXgFxUhRGjRiknqS8','3-bjYrV2PcqJdweLsK74AVwIt2WXgFxUhRGjRiknqS8','139.180.227.30',1613665520,0,_binary 'webform_files|a:1:{i:6054;s:4:\"6054\";}'),(0,'3-Z-jSZijvjx8FN3HW1kKcQyYNM4o-et46I2k7Gy-B0','3-Z-jSZijvjx8FN3HW1kKcQyYNM4o-et46I2k7Gy-B0','172.96.80.225',1610487470,0,_binary 'webform_files|a:1:{i:3904;s:4:\"3904\";}'),(0,'30YVy0wjevysET-HmI9gUjxAEDlE1Vn15jdIizaG-pk','30YVy0wjevysET-HmI9gUjxAEDlE1Vn15jdIizaG-pk','199.34.87.140',1613927797,0,_binary 'webform_files|a:1:{i:6851;s:4:\"6851\";}'),(0,'316OPrYUfXvfGtUJupS-ewSeElLeCbOTodfAWySfvKs','316OPrYUfXvfGtUJupS-ewSeElLeCbOTodfAWySfvKs','167.160.73.82',1613828864,0,_binary 'webform_files|a:1:{i:6540;s:4:\"6540\";}'),(0,'323EeF3Y2PY3O_ib9UYsfOxZjWCItA3eCQ0wuqvx9CM','323EeF3Y2PY3O_ib9UYsfOxZjWCItA3eCQ0wuqvx9CM','139.180.3.160',1613884168,0,_binary 'webform_files|a:1:{i:6723;s:4:\"6723\";}'),(0,'330KI6WNS4JCoDXEalE8Dj4UllquH7Pl8KfwFXyO5WI','330KI6WNS4JCoDXEalE8Dj4UllquH7Pl8KfwFXyO5WI','139.180.3.160',1610246677,0,_binary 'webform_files|a:1:{i:3541;s:4:\"3541\";}'),(0,'35-CHuckdez04XV5ls7MclP5ZTPd_-PsaAOCrh4_oYU','35-CHuckdez04XV5ls7MclP5ZTPd_-PsaAOCrh4_oYU','69.4.84.207',1609141595,0,_binary 'webform_files|a:1:{i:1990;s:4:\"1990\";}'),(0,'376c5g1plN5nfrxCs5sdqkEynQAU9_lDt59rKzts2HQ','376c5g1plN5nfrxCs5sdqkEynQAU9_lDt59rKzts2HQ','23.250.45.83',1611099322,0,_binary 'webform_files|a:1:{i:4801;s:4:\"4801\";}'),(0,'38-UkUREueqv0_ZYLlNcA9SbhtSXPw3rcOzaMk1ZAF0','38-UkUREueqv0_ZYLlNcA9SbhtSXPw3rcOzaMk1ZAF0','69.4.84.207',1611326946,0,_binary 'webform_files|a:1:{i:5177;s:4:\"5177\";}'),(0,'38O_3J5JhSfLKxF423NhANyiCg55VU3ASjsfUlyj8vo','38O_3J5JhSfLKxF423NhANyiCg55VU3ASjsfUlyj8vo','23.236.165.124',1613601796,0,_binary 'webform_files|a:1:{i:5896;s:4:\"5896\";}'),(0,'38tSGsSIVfgXgNtPmzR9e9I4R2286nuxZFTUJK-vg3c','38tSGsSIVfgXgNtPmzR9e9I4R2286nuxZFTUJK-vg3c','139.180.227.30',1614214657,0,_binary 'webform_files|a:1:{i:7729;s:4:\"7729\";}'),(0,'39IuNIDVsdYy7YQRxiBX7nWClFv9Unxj7LV2fcMhyk0','39IuNIDVsdYy7YQRxiBX7nWClFv9Unxj7LV2fcMhyk0','139.180.3.160',1611349386,0,_binary 'webform_files|a:1:{i:5233;s:4:\"5233\";}'),(0,'39nWy9B1_OM54tu3yCEiJAcGxLPq11f_URv6Jrae_50','39nWy9B1_OM54tu3yCEiJAcGxLPq11f_URv6Jrae_50','149.20.241.20',1613060684,0,_binary 'webform_files|a:1:{i:5799;s:4:\"5799\";}'),(0,'3A0bn4KKU9vwmuBfKEmFNwC9oAhR8D-C0q1jKO6NY8c','3A0bn4KKU9vwmuBfKEmFNwC9oAhR8D-C0q1jKO6NY8c','172.96.80.225',1610628369,0,_binary 'webform_files|a:1:{i:4103;s:4:\"4103\";}'),(4862,'3A5-isul-GD8LqBQSqfpEfgn0V6p_pxqHeDPD2WGRSo','3A5-isul-GD8LqBQSqfpEfgn0V6p_pxqHeDPD2WGRSo','41.160.131.230',1592918781,0,''),(0,'3AbHv30PB__gbiGZ8hqI6KxFr1gHZI-HZrs1Y5Ly80I','3AbHv30PB__gbiGZ8hqI6KxFr1gHZI-HZrs1Y5Ly80I','23.236.165.124',1610082827,0,_binary 'webform_files|a:1:{i:3322;s:4:\"3322\";}'),(0,'3AC_F7p7NaNL0KlkJo1ZmEe_qfPO9_-Y64A8ZdqC27g','3AC_F7p7NaNL0KlkJo1ZmEe_qfPO9_-Y64A8ZdqC27g','167.160.73.82',1613938431,0,_binary 'webform_files|a:1:{i:6870;s:4:\"6870\";}'),(0,'3apg7lk4t-q-B2QUSFt4-SL6a3yGNrRZQ_Job8waS2Y','3apg7lk4t-q-B2QUSFt4-SL6a3yGNrRZQ_Job8waS2Y','69.4.84.207',1610672622,0,_binary 'webform_files|a:1:{i:4155;s:4:\"4155\";}'),(0,'3AU0qXTvRWKPK6D_KXOq9fPxrhCJHHvsFxZC4xVlkzQ','3AU0qXTvRWKPK6D_KXOq9fPxrhCJHHvsFxZC4xVlkzQ','142.147.109.239',1610969314,0,_binary 'webform_files|a:1:{i:4625;s:4:\"4625\";}'),(0,'3aXXE3uLraCapKlDINyiefPlcu83PiHaP9QnR_1ncC4','3aXXE3uLraCapKlDINyiefPlcu83PiHaP9QnR_1ncC4','172.96.80.225',1611132245,0,_binary 'webform_files|a:1:{i:4858;s:4:\"4858\";}'),(0,'3bBfXfw2XbHXdyou3e3FCmzOxVLOJIA38_A_6Dpt3cY','3bBfXfw2XbHXdyou3e3FCmzOxVLOJIA38_A_6Dpt3cY','69.4.84.207',1613895052,0,_binary 'webform_files|a:1:{i:6762;s:4:\"6762\";}'),(0,'3bHnCIE6LH91gTorJY4bR2uCrvrJ3od59AKWxj4zKQ8','3bHnCIE6LH91gTorJY4bR2uCrvrJ3od59AKWxj4zKQ8','152.44.105.51',1614170489,0,_binary 'webform_files|a:1:{i:7580;s:4:\"7580\";}'),(0,'3BMVtrOX0-wkhXVo0fNGv8pRvzFDER7rxMniefvqIhw','3BMVtrOX0-wkhXVo0fNGv8pRvzFDER7rxMniefvqIhw','23.236.165.124',1611437032,0,_binary 'webform_files|a:1:{i:5391;s:4:\"5391\";}'),(0,'3d7iXDtv3eooUwGd-_viNZGkcr2nfhYSE1wAMWTQpPQ','3d7iXDtv3eooUwGd-_viNZGkcr2nfhYSE1wAMWTQpPQ','168.80.247.64',1613949879,0,_binary 'webform_files|a:1:{i:6914;s:4:\"6914\";}'),(0,'3DAyD_gHpkpI7TWlNxk2kmt44RChj5SsFRB7-Q4kRzQ','3DAyD_gHpkpI7TWlNxk2kmt44RChj5SsFRB7-Q4kRzQ','139.180.3.160',1611525580,0,_binary 'webform_files|a:1:{i:5529;s:4:\"5529\";}'),(0,'3dCjn2oDBV1OpmJaJpwf1fjnP-fKSz5amnJAlXRPWuY','3dCjn2oDBV1OpmJaJpwf1fjnP-fKSz5amnJAlXRPWuY','168.80.247.64',1609382799,0,_binary 'webform_files|a:1:{i:2333;s:4:\"2333\";}'),(0,'3deS1rYaYWJXf7Zywe2HM2N2Meyo3G6j582i6lKbLho','3deS1rYaYWJXf7Zywe2HM2N2Meyo3G6j582i6lKbLho','172.96.80.225',1610684118,0,_binary 'webform_files|a:1:{i:4163;s:4:\"4163\";}'),(0,'3Df9Civ6qNC30lFbQZnpPU5SZ57sI2z7mf7i8Qxv9Ng','3Df9Civ6qNC30lFbQZnpPU5SZ57sI2z7mf7i8Qxv9Ng','199.34.87.140',1613697005,0,_binary 'webform_files|a:1:{i:6175;s:4:\"6175\";}'),(0,'3DmLyBpJrs3TqEmrQOcBu-Rsf0JUSxQ6pZGL7BwCFpg','3DmLyBpJrs3TqEmrQOcBu-Rsf0JUSxQ6pZGL7BwCFpg','168.80.247.64',1613592733,0,_binary 'webform_files|a:1:{i:5876;s:4:\"5876\";}'),(0,'3dstUZ2n-efMu_4eJxxXfzeJCgB3_9EpG3N_9dCIfCk','3dstUZ2n-efMu_4eJxxXfzeJCgB3_9EpG3N_9dCIfCk','23.236.165.124',1614148063,0,_binary 'webform_files|a:1:{i:7498;s:4:\"7498\";}'),(0,'3dUDEF2eQfXwU7kKjvPu7pK07y64fre9IUUAGvgPpPU','3dUDEF2eQfXwU7kKjvPu7pK07y64fre9IUUAGvgPpPU','152.44.98.93',1611458588,0,_binary 'webform_files|a:1:{i:5435;s:4:\"5435\";}'),(0,'3e4ghemGFMb2FcZjYs-BjuDPXQdAWkhkgZtBzFB2hQ8','3e4ghemGFMb2FcZjYs-BjuDPXQdAWkhkgZtBzFB2hQ8','216.230.30.180',1608473135,0,_binary 'webform_files|a:1:{i:1340;s:4:\"1340\";}'),(0,'3e4w_r5zX7qmFvLdEBccb6coIk_rN0upvuTVUonPL-4','3e4w_r5zX7qmFvLdEBccb6coIk_rN0upvuTVUonPL-4','199.34.87.140',1609043932,0,_binary 'webform_files|a:1:{i:1829;s:4:\"1829\";}'),(0,'3earfWCNXSl5rSIRq5exzShJ1SsUFvZwzUzFRAbNHc8','3earfWCNXSl5rSIRq5exzShJ1SsUFvZwzUzFRAbNHc8','216.180.105.170',1612446410,0,_binary 'webform_files|a:1:{i:5731;s:4:\"5731\";}'),(0,'3eJHBKiVA57XJPq2yyoWehftuG-U6IhrXGKhv-x2vh0','3eJHBKiVA57XJPq2yyoWehftuG-U6IhrXGKhv-x2vh0','207.182.27.142',1613630961,0,_binary 'webform_files|a:1:{i:5998;s:4:\"5998\";}'),(0,'3EMHpsJ52pZUSZd4-yN1VVNs_HbgTJPU1yirSDk_ao0','3EMHpsJ52pZUSZd4-yN1VVNs_HbgTJPU1yirSDk_ao0','23.250.45.83',1610390064,0,_binary 'webform_files|a:1:{i:3792;s:4:\"3792\";}'),(0,'3e_yWTk4sDuHFcUMnkRLpgxND59_liXq61U9xXWzU08','3e_yWTk4sDuHFcUMnkRLpgxND59_liXq61U9xXWzU08','142.147.109.239',1610093263,0,_binary 'webform_files|a:1:{i:3342;s:4:\"3342\";}'),(0,'3fimwleUuisTRCKUZheBS1ETF2BQ7Uq9QQPGwNkVoE8','3fimwleUuisTRCKUZheBS1ETF2BQ7Uq9QQPGwNkVoE8','167.160.73.82',1611109208,0,_binary 'webform_files|a:1:{i:4835;s:4:\"4835\";}'),(0,'3fQ2gxjWvWCNO2xfBdWWTk2pkWxkMMUnXVwD4FbTpCs','3fQ2gxjWvWCNO2xfBdWWTk2pkWxkMMUnXVwD4FbTpCs','167.160.73.82',1614094086,0,_binary 'webform_files|a:1:{i:7380;s:4:\"7380\";}'),(0,'3G9OCgLyhbaZ7CteShrSjGJSIIzzuk5i6YgpjloGXmY','3G9OCgLyhbaZ7CteShrSjGJSIIzzuk5i6YgpjloGXmY','142.147.109.239',1610880542,0,_binary 'webform_files|a:1:{i:4464;s:4:\"4464\";}'),(0,'3gqgAe4YyN5gYmLwAUm96oskK7bp4wnErsNw_VSkQMg','3gqgAe4YyN5gYmLwAUm96oskK7bp4wnErsNw_VSkQMg','199.34.87.140',1608700972,0,_binary 'webform_files|a:1:{i:1429;s:4:\"1429\";}'),(0,'3hE9UlQ8w5mQ29Q8O9kGBKrnsmvVTeWCpnQJN5Egzi0','3hE9UlQ8w5mQ29Q8O9kGBKrnsmvVTeWCpnQJN5Egzi0','216.180.105.170',1609010081,0,_binary 'webform_files|a:1:{i:1792;s:4:\"1792\";}'),(0,'3HekerwsyLRpH9aX9ftkDu8j3hgIhf92nA-uIeblHOc','3HekerwsyLRpH9aX9ftkDu8j3hgIhf92nA-uIeblHOc','167.160.73.82',1609711435,0,_binary 'webform_files|a:1:{i:2827;s:4:\"2827\";}'),(0,'3HPx4i86Lv7kj7W-i5TAQZr4POC5emugaKEitK0lGI4','3HPx4i86Lv7kj7W-i5TAQZr4POC5emugaKEitK0lGI4','152.44.105.51',1610519671,0,_binary 'webform_files|a:1:{i:3943;s:4:\"3943\";}'),(0,'3HrzEQbggOFtKED1vWCMHzX4sARkT7fTRw-GmGHgYdw','3HrzEQbggOFtKED1vWCMHzX4sARkT7fTRw-GmGHgYdw','172.96.80.225',1610857929,0,_binary 'webform_files|a:1:{i:4429;s:4:\"4429\";}'),(0,'3hyFZFs-jguuy5rj_4ZpDiUX_Hg8vlR0cpkpx4pjB1I','3hyFZFs-jguuy5rj_4ZpDiUX_Hg8vlR0cpkpx4pjB1I','139.180.3.160',1609579691,0,_binary 'webform_files|a:1:{i:2638;s:4:\"2638\";}'),(0,'3i44rfw2M7dyHP28ECvcNYZB9t5nsYqXntaGV1Loxo8','3i44rfw2M7dyHP28ECvcNYZB9t5nsYqXntaGV1Loxo8','139.180.227.30',1613818454,0,_binary 'webform_files|a:1:{i:6513;s:4:\"6513\";}'),(0,'3idG8_jzBXQwMGK_CsNzn06wl304ELtT1MY0lBzQKWs','3idG8_jzBXQwMGK_CsNzn06wl304ELtT1MY0lBzQKWs','216.180.105.170',1613601082,0,_binary 'webform_files|a:1:{i:5881;s:4:\"5881\";}'),(0,'3ik8pWv8RTN9pvQiRGDwv6WFFP0otq9860JCPu9gbhI','3ik8pWv8RTN9pvQiRGDwv6WFFP0otq9860JCPu9gbhI','152.44.98.93',1613630559,0,_binary 'webform_files|a:1:{i:5965;s:4:\"5965\";}'),(0,'3ImzEL2BEeFRL8AFCBPWSNplIATgMOetJdYsxpSQFBA','3ImzEL2BEeFRL8AFCBPWSNplIATgMOetJdYsxpSQFBA','199.34.87.140',1610628388,0,_binary 'webform_files|a:1:{i:4105;s:4:\"4105\";}'),(0,'3IX5sBt5xppCeNRitZxakttrmpJefbIDheP9wWR-qeM','3IX5sBt5xppCeNRitZxakttrmpJefbIDheP9wWR-qeM','142.147.109.239',1610443612,0,_binary 'webform_files|a:1:{i:3851;s:4:\"3851\";}'),(0,'3JfZHIQ1q9T5NQZ8tBye1CZ-o9qjLoQz5tMf45sosmk','3JfZHIQ1q9T5NQZ8tBye1CZ-o9qjLoQz5tMf45sosmk','199.34.87.140',1610487503,0,_binary 'webform_files|a:1:{i:3907;s:4:\"3907\";}'),(0,'3L6JL5s4m69RGvazjq3-xKJvcK_uqcVN6x5IAcD5VBQ','3L6JL5s4m69RGvazjq3-xKJvcK_uqcVN6x5IAcD5VBQ','167.160.73.82',1613732774,0,_binary 'webform_files|a:1:{i:6316;s:4:\"6316\";}'),(0,'3lAk3ZfXjY1U7ZPrOnNRUdj_-o_h50v22BHFWo3GuC0','3lAk3ZfXjY1U7ZPrOnNRUdj_-o_h50v22BHFWo3GuC0','149.20.241.20',1610126421,0,_binary 'webform_files|a:1:{i:3382;s:4:\"3382\";}'),(0,'3lt1sBllPghaCSgB7OYvaBmawtXD-3B-ESmEy64Nwg0','3lt1sBllPghaCSgB7OYvaBmawtXD-3B-ESmEy64Nwg0','152.44.105.51',1613665530,0,_binary 'webform_files|a:1:{i:6056;s:4:\"6056\";}'),(0,'3M0cbG5lQ0sG3Yb7uNAC_qeOCxECYvNSKTAAOquoIs0','3M0cbG5lQ0sG3Yb7uNAC_qeOCxECYvNSKTAAOquoIs0','172.96.80.225',1610940510,0,_binary 'webform_files|a:1:{i:4568;s:4:\"4568\";}'),(0,'3Mjr5m94d5-JBLg7lEd08xVpBm_sI6vmUtaKka9-G7g','3Mjr5m94d5-JBLg7lEd08xVpBm_sI6vmUtaKka9-G7g','216.180.105.170',1613630846,0,_binary 'webform_files|a:1:{i:5988;s:4:\"5988\";}'),(0,'3MUwubzP-rQSiX1WywocvTjOSA_vCbc2ADkRgHKYCfQ','3MUwubzP-rQSiX1WywocvTjOSA_vCbc2ADkRgHKYCfQ','168.80.247.64',1612758128,0,_binary 'webform_files|a:1:{i:5765;s:4:\"5765\";}'),(0,'3M_BrwfJw-oF844T-VVP0TxNGzxtxXsD7CokJfSbQyk','3M_BrwfJw-oF844T-VVP0TxNGzxtxXsD7CokJfSbQyk','207.182.27.142',1609075979,0,_binary 'webform_files|a:1:{i:1908;s:4:\"1908\";}'),(0,'3N4VTCIjLVxRUvOtrdm5m0H7jScMZRvksuIH7mrl5pA','3N4VTCIjLVxRUvOtrdm5m0H7jScMZRvksuIH7mrl5pA','152.44.98.93',1614027353,0,_binary 'webform_files|a:1:{i:7146;s:4:\"7146\";}'),(0,'3oSUyoK_f76D0Yb1xGLYUTyE_XBlsDVPMaEW5IpcaMQ','3oSUyoK_f76D0Yb1xGLYUTyE_XBlsDVPMaEW5IpcaMQ','152.44.105.51',1613796424,0,_binary 'webform_files|a:1:{i:6444;s:4:\"6444\";}'),(0,'3oSV9Z2Ks4o-hwimVWFWbGg08c4oBDWIUTpbcB3OpZw','3oSV9Z2Ks4o-hwimVWFWbGg08c4oBDWIUTpbcB3OpZw','92.249.13.235',1606440793,0,_binary 'webform_submission|a:1:{i:752;s:2:\"64\";}'),(0,'3PB0XH3gUBah3bpOVG6A1Aeoyb1UmevbxGVkzY0vVqw','3PB0XH3gUBah3bpOVG6A1Aeoyb1UmevbxGVkzY0vVqw','172.96.80.225',1608940155,0,_binary 'webform_files|a:1:{i:1666;s:4:\"1666\";}'),(0,'3pJC_0L9qV1DQsLoSIrPlwFjxyfRksOx5ZBByXngeWM','3pJC_0L9qV1DQsLoSIrPlwFjxyfRksOx5ZBByXngeWM','207.182.27.142',1610421140,0,_binary 'webform_files|a:1:{i:3834;s:4:\"3834\";}'),(0,'3qeUBXVs1JA2vpOXbZAk7rVvCUfy_GZRcfaM5w4HqBo','3qeUBXVs1JA2vpOXbZAk7rVvCUfy_GZRcfaM5w4HqBo','216.180.105.170',1610324230,0,_binary 'webform_files|a:1:{i:3646;s:4:\"3646\";}'),(0,'3qFRzIjC16cyCzEcB47YJESEArEOBLRPS3ezk8woI94','3qFRzIjC16cyCzEcB47YJESEArEOBLRPS3ezk8woI94','172.96.80.225',1610071011,0,_binary 'webform_files|a:1:{i:3307;s:4:\"3307\";}'),(0,'3qjls_ZYCOFyHh5VJ-0Vc_pbEdNyvMYE4O8HD37W85w','3qjls_ZYCOFyHh5VJ-0Vc_pbEdNyvMYE4O8HD37W85w','168.80.247.64',1613307194,0,_binary 'webform_files|a:1:{i:5825;s:4:\"5825\";}'),(0,'3qjUEaKQPjmpXum_IYpCNcov2VQV-Fxr3oR1XjbTqYE','3qjUEaKQPjmpXum_IYpCNcov2VQV-Fxr3oR1XjbTqYE','142.147.109.239',1610093358,0,_binary 'webform_files|a:1:{i:3347;s:4:\"3347\";}'),(0,'3QSfckJ4hEry9B0XHPXWcDy2536hYLJkHskA4BeB18Y','3QSfckJ4hEry9B0XHPXWcDy2536hYLJkHskA4BeB18Y','23.236.165.124',1609317408,0,_binary 'webform_files|a:1:{i:2247;s:4:\"2247\";}'),(0,'3r4R8qjsTi5nZMk6LeB3fqnirDJhxbG62CBEyjtKgcs','3r4R8qjsTi5nZMk6LeB3fqnirDJhxbG62CBEyjtKgcs','207.182.27.142',1611133269,0,_binary 'webform_files|a:1:{i:4881;s:4:\"4881\";}'),(0,'3R6aF5xg-pZ1jD46QqHpL073s-zEgDST-vNAi0TarZw','3R6aF5xg-pZ1jD46QqHpL073s-zEgDST-vNAi0TarZw','152.44.105.51',1613144780,0,_binary 'webform_files|a:1:{i:5811;s:4:\"5811\";}'),(0,'3r8HYVEN0sp3k02pldQgYQvC45xQfucapeTYeEUfoBw','3r8HYVEN0sp3k02pldQgYQvC45xQfucapeTYeEUfoBw','139.180.3.160',1611525874,0,_binary 'webform_files|a:1:{i:5548;s:4:\"5548\";}'),(0,'3rdwYAElO6SI5-Hu048dLhAY-fa68DA6q0jvgxFMKog','3rdwYAElO6SI5-Hu048dLhAY-fa68DA6q0jvgxFMKog','199.34.87.140',1613829055,0,_binary 'webform_files|a:1:{i:6558;s:4:\"6558\";}'),(0,'3RfBU42ipGjsymvVPAYy0jy-LKOqP5HzVBK_D_bACHc','3RfBU42ipGjsymvVPAYy0jy-LKOqP5HzVBK_D_bACHc','152.44.105.51',1609941316,0,_binary 'webform_files|a:1:{i:3120;s:4:\"3120\";}'),(0,'3RJtozcfPPPAMQlIMP2LRwvRG21U5iKMJ79RBfZedEM','3RJtozcfPPPAMQlIMP2LRwvRG21U5iKMJ79RBfZedEM','139.180.227.30',1611101318,0,_binary 'webform_files|a:1:{i:4833;s:4:\"4833\";}'),(0,'3RthACHBOu4efOFo5HrkpnRWZrhosKgRKULnM9V7aZE','3RthACHBOu4efOFo5HrkpnRWZrhosKgRKULnM9V7aZE','23.250.45.83',1613666343,0,_binary 'webform_files|a:1:{i:6110;s:4:\"6110\";}'),(0,'3RUXpml3JLlm8OP57QlXLsb0O6mNBt9mZMvaVId8ruM','3RUXpml3JLlm8OP57QlXLsb0O6mNBt9mZMvaVId8ruM','168.80.247.64',1608836505,0,_binary 'webform_files|a:1:{i:1555;s:4:\"1555\";}'),(0,'3Rv8bAsdaXwxRx6FhkkYGD7X352YwGvjgf2XoWLKYJQ','3Rv8bAsdaXwxRx6FhkkYGD7X352YwGvjgf2XoWLKYJQ','23.236.165.124',1613949628,0,_binary 'webform_files|a:1:{i:6906;s:4:\"6906\";}'),(0,'3SL7GuPWqVgfOqYTkZbhbMpN2A0BWN2RiowPnN0NTGo','3SL7GuPWqVgfOqYTkZbhbMpN2A0BWN2RiowPnN0NTGo','149.20.244.67',1608440033,0,_binary 'webform_files|a:1:{i:1332;s:4:\"1332\";}'),(0,'3SOrmB_BuUGJtDt-sq2omtujKtNa_PfbBxj8TEl98EM','3SOrmB_BuUGJtDt-sq2omtujKtNa_PfbBxj8TEl98EM','168.80.247.64',1610914932,0,_binary 'webform_files|a:1:{i:4493;s:4:\"4493\";}'),(0,'3SrVlKq0VdoXV3sPfYnNqIbDND1qbTAdzviCyX_-0Ag','3SrVlKq0VdoXV3sPfYnNqIbDND1qbTAdzviCyX_-0Ag','152.44.105.51',1614005012,0,_binary 'webform_files|a:1:{i:7061;s:4:\"7061\";}'),(0,'3SuvZ0SqNdKCy5xAizrQbKd6YpzDgG1_FU--WOgzRz0','3SuvZ0SqNdKCy5xAizrQbKd6YpzDgG1_FU--WOgzRz0','199.34.87.140',1610880472,0,_binary 'webform_files|a:1:{i:4462;s:4:\"4462\";}'),(0,'3SWhtpMGM_flZI49PtT7mOX9R0pNomUoZ--3xFNcTyY','3SWhtpMGM_flZI49PtT7mOX9R0pNomUoZ--3xFNcTyY','139.180.227.30',1608887891,0,_binary 'webform_files|a:1:{i:1591;s:4:\"1591\";}'),(0,'3t6GR8cH8nggaoPQAdVX9SYUrS1m9dUiul0Ma-MHCCk','3t6GR8cH8nggaoPQAdVX9SYUrS1m9dUiul0Ma-MHCCk','207.182.27.142',1614049648,0,_binary 'webform_files|a:1:{i:7225;s:4:\"7225\";}'),(0,'3TfOxEWLH4DYeLDISgcg8dAlhjBABAJwsKRT8MN0s7M','3TfOxEWLH4DYeLDISgcg8dAlhjBABAJwsKRT8MN0s7M','207.182.27.142',1611447556,0,_binary 'webform_files|a:1:{i:5394;s:4:\"5394\";}'),(0,'3tT9vBoGAQ8VK6qNXPBq1sNlNPl0Jwswu7JqxRkEOII','3tT9vBoGAQ8VK6qNXPBq1sNlNPl0Jwswu7JqxRkEOII','168.80.247.64',1613972426,0,_binary 'webform_files|a:1:{i:6979;s:4:\"6979\";}'),(0,'3tXeSAYGFI_svbm72ARuYQglJOJRSgy1Qmq2AZN9Bpc','3tXeSAYGFI_svbm72ARuYQglJOJRSgy1Qmq2AZN9Bpc','139.180.3.160',1609207942,0,_binary 'webform_files|a:1:{i:2079;s:4:\"2079\";}'),(0,'3vOGVPLRZefLSxRtB7O0Hwff3coVjffOGIWjYkIOMsg','3vOGVPLRZefLSxRtB7O0Hwff3coVjffOGIWjYkIOMsg','207.182.27.142',1609163383,0,_binary 'webform_files|a:1:{i:2007;s:4:\"2007\";}'),(0,'3vvS4jODfp40Qo7MXrcs9JJb_uH2zDfMuauQSuVbixM','3vvS4jODfp40Qo7MXrcs9JJb_uH2zDfMuauQSuVbixM','152.44.105.51',1613818354,0,_binary 'webform_files|a:1:{i:6511;s:4:\"6511\";}'),(0,'3VWnRZMdlW5zusLJ36SadGJ2AZTIyQZ1zPJbxTUTlFc','3VWnRZMdlW5zusLJ36SadGJ2AZTIyQZ1zPJbxTUTlFc','168.80.247.64',1613851671,0,_binary 'webform_files|a:1:{i:6626;s:4:\"6626\";}'),(0,'3W-cku0BnLZHZUfNf0JMh7udgAYuXAmOwl0BgdOvRB8','3W-cku0BnLZHZUfNf0JMh7udgAYuXAmOwl0BgdOvRB8','199.34.87.140',1611458537,0,_binary 'webform_files|a:1:{i:5430;s:4:\"5430\";}'),(0,'3WrPLUQBAj0Al0u-TmdZcTtMspoHaozzStEk3NjndeI','3WrPLUQBAj0Al0u-TmdZcTtMspoHaozzStEk3NjndeI','139.180.3.160',1609530099,0,_binary 'webform_files|a:1:{i:2544;s:4:\"2544\";}'),(0,'3WT9r2ELIuw-lK-a2ipan9rCSkXHM-wvhnayb_Su4Ec','3WT9r2ELIuw-lK-a2ipan9rCSkXHM-wvhnayb_Su4Ec','216.180.105.170',1609579703,0,_binary 'webform_files|a:1:{i:2640;s:4:\"2640\";}'),(0,'3WxC1QHZSCPZ7-3M8Gi4J6M5DgJ_36zTamAQvPzmUxc','3WxC1QHZSCPZ7-3M8Gi4J6M5DgJ_36zTamAQvPzmUxc','216.180.105.170',1614050032,0,_binary 'webform_files|a:1:{i:7230;s:4:\"7230\";}'),(0,'3wZXpkFbOgx9_0Xfz7kBMshJT7Fxpm5HfBW2unjo7cs','3wZXpkFbOgx9_0Xfz7kBMshJT7Fxpm5HfBW2unjo7cs','152.44.105.51',1610487845,0,_binary 'webform_files|a:1:{i:3923;s:4:\"3923\";}'),(0,'3XM1lQOH6ssAuZGDNUBmpO4n-sqgxpYpN72tqs7GIHg','3XM1lQOH6ssAuZGDNUBmpO4n-sqgxpYpN72tqs7GIHg','91.188.229.110',1610009228,0,_binary 'webform_submission|a:1:{i:814;s:2:\"64\";}'),(0,'3y95MD3MkR-qZKUwwoU9tj_3bJb8LduWB9q83Fg1QgA','3y95MD3MkR-qZKUwwoU9tj_3bJb8LduWB9q83Fg1QgA','69.4.84.207',1614027454,0,_binary 'webform_files|a:1:{i:7148;s:4:\"7148\";}'),(0,'3Y9VYFYdlEsAX0ljgZdhorZJ17psBW_QyzQuw02oSGw','3Y9VYFYdlEsAX0ljgZdhorZJ17psBW_QyzQuw02oSGw','168.81.225.41',1603368904,0,_binary 'webform_files|a:1:{i:1242;s:4:\"1242\";}'),(0,'3yAbThsP-C0ZMmIUe-ZxE5R47gAw_aSZHCCImQHoGhw','3yAbThsP-C0ZMmIUe-ZxE5R47gAw_aSZHCCImQHoGhw','23.236.165.124',1613917378,0,_binary 'webform_files|a:1:{i:6836;s:4:\"6836\";}'),(0,'3YpdohHTj5SOis-UJvaMyYiuGr6EkBAxlAkHfjQObnE','3YpdohHTj5SOis-UJvaMyYiuGr6EkBAxlAkHfjQObnE','168.80.247.64',1609284620,0,_binary 'webform_files|a:1:{i:2215;s:4:\"2215\";}'),(0,'3Y_o6K2IKTdnvSvoQF_3eTAwAo7DgMnOLYOvKx2JAeA','3Y_o6K2IKTdnvSvoQF_3eTAwAo7DgMnOLYOvKx2JAeA','23.236.165.124',1613883984,0,_binary 'webform_files|a:1:{i:6712;s:4:\"6712\";}'),(0,'3Z53qFQjRBFP9RpgcNx76e2Jj4olQXOOBn7bm_RQ9XI','3Z53qFQjRBFP9RpgcNx76e2Jj4olQXOOBn7bm_RQ9XI','69.4.84.207',1608747943,0,_binary 'webform_files|a:1:{i:1479;s:4:\"1479\";}'),(0,'3Z7cjjAveK1QKJMpdU7d2nPc4gFJrTgdbmpcdbVKYUE','3Z7cjjAveK1QKJMpdU7d2nPc4gFJrTgdbmpcdbVKYUE','167.160.73.82',1613797327,0,_binary 'webform_files|a:1:{i:6469;s:4:\"6469\";}'),(0,'3ZJoM4s9ze_lmaaHbGg7B6OhDPNnL7O1czqaNhIOJRo','3ZJoM4s9ze_lmaaHbGg7B6OhDPNnL7O1czqaNhIOJRo','142.147.109.239',1614203918,0,_binary 'webform_files|a:1:{i:7682;s:4:\"7682\";}'),(0,'3zl3h88cDDu6FncrTEbcgiWBhpezIbXmwbJQX5fUzrM','3zl3h88cDDu6FncrTEbcgiWBhpezIbXmwbJQX5fUzrM','23.236.165.124',1613630674,0,_binary 'webform_files|a:1:{i:5971;s:4:\"5971\";}'),(0,'3_EiCry_WJbj-Iw8L7jvKmmcC2OmUNaIljDUe58pm9I','3_EiCry_WJbj-Iw8L7jvKmmcC2OmUNaIljDUe58pm9I','152.44.98.93',1612527801,0,_binary 'webform_files|a:1:{i:5737;s:4:\"5737\";}'),(0,'3_kT7IipnypccMQiNoP6O5oek-kBpA1pEtGNOnWI3Io','3_kT7IipnypccMQiNoP6O5oek-kBpA1pEtGNOnWI3Io','199.34.87.140',1609547227,0,_binary 'webform_files|a:1:{i:2556;s:4:\"2556\";}'),(0,'3_KuOt4ehTCP1QOYGD-0e2cyoLY_tv6QrtZL8ETUtRo','3_KuOt4ehTCP1QOYGD-0e2cyoLY_tv6QrtZL8ETUtRo','172.96.80.225',1608987152,0,_binary 'webform_files|a:1:{i:1751;s:4:\"1751\";}'),(0,'3_TOLpWm25k_9BUPy9FBvsFNA3fqezTkn8phYMqRPCM','3_TOLpWm25k_9BUPy9FBvsFNA3fqezTkn8phYMqRPCM','152.44.105.51',1611558820,0,_binary 'webform_files|a:1:{i:5642;s:4:\"5642\";}'),(0,'4-D1lbiqeIofNDeY6eWJxhQ--f4LxgynSH0i5tZHnag','4-D1lbiqeIofNDeY6eWJxhQ--f4LxgynSH0i5tZHnag','149.20.241.20',1610782442,0,_binary 'webform_files|a:1:{i:4317;s:4:\"4317\";}'),(0,'4-EkmgWopNZEajlxSEMzeIGUNGG_-j6GUlZOqjSvYMU','4-EkmgWopNZEajlxSEMzeIGUNGG_-j6GUlZOqjSvYMU','139.180.227.30',1610552073,0,_binary 'webform_files|a:1:{i:3986;s:4:\"3986\";}'),(0,'4-j9jwfq8xo01SQe9FrAmys1vuicZs781hjCKvGar4A','4-j9jwfq8xo01SQe9FrAmys1vuicZs781hjCKvGar4A','152.44.98.93',1610519748,0,_binary 'webform_files|a:1:{i:3949;s:4:\"3949\";}'),(0,'4-RKb9o38vbnAa20JnCYuHpPH7bKghDq120xuebrceI','4-RKb9o38vbnAa20JnCYuHpPH7bKghDq120xuebrceI','139.180.227.30',1611012354,0,_binary 'webform_files|a:1:{i:4691;s:4:\"4691\";}'),(0,'4077GJyI3IFrXLRz7sXji2iaWctxbeOaz8oS9-wV_Vk','4077GJyI3IFrXLRz7sXji2iaWctxbeOaz8oS9-wV_Vk','152.44.105.51',1611199288,0,_binary 'webform_files|a:1:{i:4982;s:4:\"4982\";}'),(1979,'40xRM7M3m36w3nZUJPIIC1O-gb61ZNNTTTmWd37Syhk','','155.93.188.58',1597324278,0,''),(0,'41-C2zcVUocbPV8W5IW1huCzi4x6yS6Z37hPYXXckBQ','41-C2zcVUocbPV8W5IW1huCzi4x6yS6Z37hPYXXckBQ','152.44.98.93',1613730742,0,_binary 'webform_files|a:1:{i:6275;s:4:\"6275\";}'),(0,'41r5hhaE-iyAZ4TwAa0ye96KCkhRt5EovnU7duCsQos','41r5hhaE-iyAZ4TwAa0ye96KCkhRt5EovnU7duCsQos','207.182.27.142',1614005158,0,_binary 'webform_files|a:1:{i:7066;s:4:\"7066\";}'),(0,'42dK9DY_BddgJC9Orvh8Ww3MMK-XE62dRdm6UTUV0fI','42dK9DY_BddgJC9Orvh8Ww3MMK-XE62dRdm6UTUV0fI','167.160.73.82',1609941675,0,_binary 'webform_files|a:1:{i:3138;s:4:\"3138\";}'),(0,'4324wJvxwTeG25yRFhVitFRPceh0sQbkrVQMnppG59U','4324wJvxwTeG25yRFhVitFRPceh0sQbkrVQMnppG59U','23.250.45.83',1608957161,0,_binary 'webform_files|a:1:{i:1682;s:4:\"1682\";}'),(0,'43S2W93zT4eRDFBfI01AvdNLv-RxyO5wUk4iLUpUJ7o','43S2W93zT4eRDFBfI01AvdNLv-RxyO5wUk4iLUpUJ7o','168.80.247.64',1610915036,0,_binary 'webform_files|a:1:{i:4499;s:4:\"4499\";}'),(0,'43Yfn5mDLG7y-G5-2CypGN6hBqLHSa3_Z7J27FvnHF4','43Yfn5mDLG7y-G5-2CypGN6hBqLHSa3_Z7J27FvnHF4','152.44.98.93',1610793213,0,_binary 'webform_files|a:1:{i:4339;s:4:\"4339\";}'),(0,'45QQL-5FWk5z75H3FPOLirP7EJVhXHDpgN6anibJLPo','45QQL-5FWk5z75H3FPOLirP7EJVhXHDpgN6anibJLPo','152.44.105.51',1613884107,0,_binary 'webform_files|a:1:{i:6719;s:4:\"6719\";}'),(0,'46i9R0W_mdMJtj7LpwtDBDrwb82kUAHrS50blBxfOlI','46i9R0W_mdMJtj7LpwtDBDrwb82kUAHrS50blBxfOlI','69.4.84.207',1610552249,0,_binary 'webform_files|a:1:{i:4002;s:4:\"4002\";}'),(0,'46NYBrzuRXoTURqbJApkx_QmjMPlh_3qhUJ93RQR4Tk','46NYBrzuRXoTURqbJApkx_QmjMPlh_3qhUJ93RQR4Tk','167.160.73.82',1611133382,0,_binary 'webform_files|a:1:{i:4883;s:4:\"4883\";}'),(0,'48eQTfcQh8KdoeL3lCYvI2ODQYlZsd0gqwEkLNkc62E','48eQTfcQh8KdoeL3lCYvI2ODQYlZsd0gqwEkLNkc62E','152.44.98.93',1609711379,0,_binary 'webform_files|a:1:{i:2825;s:4:\"2825\";}'),(0,'49GN6rEVFeo4CI56BDWJCrZRSYJK1QYaDIUZ74K29LY','49GN6rEVFeo4CI56BDWJCrZRSYJK1QYaDIUZ74K29LY','216.180.105.170',1614214709,0,_binary 'webform_files|a:1:{i:7733;s:4:\"7733\";}'),(0,'49rXLzuW1XZXIciO05K5iyyRx1LLvHgrMo1Ee3yXm7E','49rXLzuW1XZXIciO05K5iyyRx1LLvHgrMo1Ee3yXm7E','69.4.84.207',1609229229,0,_binary 'webform_files|a:1:{i:2111;s:4:\"2111\";}'),(0,'49Sk8FjOst_i5O5sUtc6ZbPYFcIlZao0S0ApfN2l20c','49Sk8FjOst_i5O5sUtc6ZbPYFcIlZao0S0ApfN2l20c','152.44.105.51',1610959665,0,_binary 'webform_files|a:1:{i:4618;s:4:\"4618\";}'),(0,'4a7Hfr1mGfmvTVJSaV926K61zcUMRjmcu_DbVdmvnKQ','4a7Hfr1mGfmvTVJSaV926K61zcUMRjmcu_DbVdmvnKQ','207.182.27.142',1613718646,0,_binary 'webform_files|a:1:{i:6230;s:4:\"6230\";}'),(0,'4Ad9mKVPDP46WqORuZaFvilCfnSNAHlkizySWpdL1Jw','4Ad9mKVPDP46WqORuZaFvilCfnSNAHlkizySWpdL1Jw','207.182.27.142',1610093241,0,_binary 'webform_files|a:1:{i:3339;s:4:\"3339\";}'),(0,'4aKv24Km3tIGtB-6kxFOgOQqjmoXHD_pxwTUyld8V8Q','4aKv24Km3tIGtB-6kxFOgOQqjmoXHD_pxwTUyld8V8Q','139.180.3.160',1609062980,0,_binary 'webform_files|a:1:{i:1859;s:4:\"1859\";}'),(0,'4aP5K3ElVwxYZoydK6EBQeJYiLXoC1KiEQV3boZKcEo','4aP5K3ElVwxYZoydK6EBQeJYiLXoC1KiEQV3boZKcEo','152.44.98.93',1608976890,0,_binary 'webform_files|a:1:{i:1724;s:4:\"1724\";}'),(0,'4b35PmEjOQRlPOXaCEvVI5Xpkf7y7dBsP16ibJ0jluU','4b35PmEjOQRlPOXaCEvVI5Xpkf7y7dBsP16ibJ0jluU','142.147.109.239',1611394733,0,_binary 'webform_files|a:1:{i:5304;s:4:\"5304\";}'),(1979,'4b3VJg0hcF9PeNyaO5D6z-CAjHiF25Fk2wcQ237KN4k','','102.132.165.91',1601441350,0,_binary 'batches|a:2:{i:4873;b:1;i:4876;b:1;}updates_remaining|a:0:{}uc_checkout|a:0:{}uc_cart_order_rebuild|b:1;'),(0,'4B64iMBm43pH1DqDMfhMFZqNDeeg_QopPZ39Msti8P4','4B64iMBm43pH1DqDMfhMFZqNDeeg_QopPZ39Msti8P4','139.180.227.30',1609075912,0,_binary 'webform_files|a:1:{i:1903;s:4:\"1903\";}'),(0,'4BD_QMN5-MM5VV3e580yTLcL7mfosZ8ATe4iNDutEsc','4BD_QMN5-MM5VV3e580yTLcL7mfosZ8ATe4iNDutEsc','23.236.165.124',1610552243,0,_binary 'webform_files|a:1:{i:4000;s:4:\"4000\";}'),(0,'4bJeXxqQUFnijch1Q5lc5Zz_2jf1HxKwDSgh_8BvQic','4bJeXxqQUFnijch1Q5lc5Zz_2jf1HxKwDSgh_8BvQic','139.180.3.160',1608693996,0,_binary 'webform_files|a:1:{i:1423;s:4:\"1423\";}'),(0,'4BMURAxFdlTXNOInba4ltB_AjWbLj7OdhTMnvMsngfQ','4BMURAxFdlTXNOInba4ltB_AjWbLj7OdhTMnvMsngfQ','216.180.105.170',1609515051,0,_binary 'webform_files|a:1:{i:2515;s:4:\"2515\";}'),(0,'4Ca1ABKCgOzKNTFHDV41OUrHeCmhPLSpDDYT947gikE','4Ca1ABKCgOzKNTFHDV41OUrHeCmhPLSpDDYT947gikE','149.20.241.20',1611458760,0,_binary 'webform_files|a:1:{i:5444;s:4:\"5444\";}'),(0,'4COBL3x9uX0R6r3MWiLcAYJbKCvUPVRL-wX1EnY7-TI','4COBL3x9uX0R6r3MWiLcAYJbKCvUPVRL-wX1EnY7-TI','139.180.227.30',1608747775,0,_binary 'webform_files|a:1:{i:1476;s:4:\"1476\";}'),(0,'4CulV9SHctIqJUQzDUy6WcLaZyH0YUJltgH4TGjA1QU','4CulV9SHctIqJUQzDUy6WcLaZyH0YUJltgH4TGjA1QU','168.80.247.64',1610716259,0,_binary 'webform_files|a:1:{i:4210;s:4:\"4210\";}'),(0,'4cuzRpTwjYhj7oH17EkSbOE6HqraaROgft04KBKsbLM','4cuzRpTwjYhj7oH17EkSbOE6HqraaROgft04KBKsbLM','152.44.98.93',1610857890,0,_binary 'webform_files|a:1:{i:4426;s:4:\"4426\";}'),(0,'4cVfwaxQ7K66wG75vA-rvmN4CY-Jj-rz3keHgwAFFA0','4cVfwaxQ7K66wG75vA-rvmN4CY-Jj-rz3keHgwAFFA0','69.4.84.207',1613982741,0,_binary 'webform_files|a:1:{i:7019;s:4:\"7019\";}'),(0,'4ddzUdaKwpyj3JGeVn3sx0N7Wdib8FaxCQAtoUi4hZM','4ddzUdaKwpyj3JGeVn3sx0N7Wdib8FaxCQAtoUi4hZM','139.180.227.30',1613960981,0,_binary 'webform_files|a:1:{i:6958;s:4:\"6958\";}'),(0,'4dS3IzUToZV9cM2c389A3C9eN4IYzNomApxvQ4XTvsI','4dS3IzUToZV9cM2c389A3C9eN4IYzNomApxvQ4XTvsI','168.80.247.64',1608999497,0,_binary 'webform_files|a:1:{i:1774;s:4:\"1774\";}'),(0,'4DzeZZ2YdO_rulrRqdbfpKQ902CaieKsqOQlWVIWw_g','4DzeZZ2YdO_rulrRqdbfpKQ902CaieKsqOQlWVIWw_g','41.13.164.51',1606728297,0,_binary 'webform_submission|a:1:{i:755;s:2:\"64\";}'),(0,'4eDEeg1csEyiZh6ZsTge1c8_Mxb5k1Q_q-zyxCeUZCA','4eDEeg1csEyiZh6ZsTge1c8_Mxb5k1Q_q-zyxCeUZCA','139.180.227.30',1611264683,0,_binary 'webform_files|a:1:{i:5070;s:4:\"5070\";}'),(0,'4EE8FGSrHJwBdfxAaQc1cv_CFfv7EGPdPuitBJTlm6U','4EE8FGSrHJwBdfxAaQc1cv_CFfv7EGPdPuitBJTlm6U','69.4.84.207',1609570396,0,_binary 'webform_files|a:1:{i:2604;s:4:\"2604\";}'),(0,'4EErJ3dh2ylI8SHk-qHgxigbPLBshbMpk59QVpT-iqw','4EErJ3dh2ylI8SHk-qHgxigbPLBshbMpk59QVpT-iqw','139.180.3.160',1611198372,0,_binary 'webform_files|a:1:{i:4955;s:4:\"4955\";}'),(0,'4EjMgtx_VqsexHHi_0fw_f76Se4SMf6_sBSLa1hUA7s','4EjMgtx_VqsexHHi_0fw_f76Se4SMf6_sBSLa1hUA7s','23.250.45.83',1609141797,0,_binary 'webform_files|a:1:{i:2004;s:4:\"2004\";}'),(0,'4F2G6exphVvHzjXmLE2mhFsI_QMedhkLPKqtQqEOhGE','4F2G6exphVvHzjXmLE2mhFsI_QMedhkLPKqtQqEOhGE','168.80.247.64',1613665775,0,_binary 'webform_files|a:1:{i:6071;s:4:\"6071\";}'),(0,'4f3TyekrSNN70g9JrlzOsISJQrXkVtpmMYeqM3BGu3w','4f3TyekrSNN70g9JrlzOsISJQrXkVtpmMYeqM3BGu3w','152.44.98.93',1611304892,0,_binary 'webform_files|a:1:{i:5168;s:4:\"5168\";}'),(0,'4fDwzq6r34iZU9EeZsWwbtXrujEqURGoFrRXFKZWbbs','4fDwzq6r34iZU9EeZsWwbtXrujEqURGoFrRXFKZWbbs','172.96.80.225',1610979238,0,_binary 'webform_files|a:1:{i:4642;s:4:\"4642\";}'),(0,'4fhE7gEKQlO5XdAgGWgtQ_IYTJnviy6oGlonp57b2Jo','4fhE7gEKQlO5XdAgGWgtQ_IYTJnviy6oGlonp57b2Jo','139.180.3.160',1610304298,0,_binary 'webform_files|a:1:{i:3622;s:4:\"3622\";}'),(0,'4g-qApxlksOkw4gVrYRxKsQEuWIheXbokNk-sAoYKn0','4g-qApxlksOkw4gVrYRxKsQEuWIheXbokNk-sAoYKn0','167.160.73.82',1609887060,0,_binary 'webform_files|a:1:{i:3056;s:4:\"3056\";}'),(0,'4GAx9xYQx-qEAMa5f2LPSVc7eQydIrqggfBmuhpfaNg','4GAx9xYQx-qEAMa5f2LPSVc7eQydIrqggfBmuhpfaNg','23.236.165.124',1609798021,0,_binary 'webform_files|a:1:{i:2933;s:4:\"2933\";}'),(0,'4gFr5j_-eTC1Fe8rxpHrtxc_DDt79Zr1wrSIpD5wshI','4gFr5j_-eTC1Fe8rxpHrtxc_DDt79Zr1wrSIpD5wshI','139.180.3.160',1610487906,0,_binary 'webform_files|a:1:{i:3926;s:4:\"3926\";}'),(0,'4HOV-5TaAXZxIh6SXQ66LdeYqzoHuV-n5ubebxEmVPE','4HOV-5TaAXZxIh6SXQ66LdeYqzoHuV-n5ubebxEmVPE','139.180.227.30',1610071004,0,_binary 'webform_files|a:1:{i:3306;s:4:\"3306\";}'),(0,'4I8wdDZ_0jL3mTQTi2UYzBcmuLwnxOyYwvNXElCfmYo','4I8wdDZ_0jL3mTQTi2UYzBcmuLwnxOyYwvNXElCfmYo','152.44.105.51',1613741383,0,_binary 'webform_files|a:1:{i:6319;s:4:\"6319\";}'),(0,'4IzEvbf-gv7TuI1tLCcx_cfsVLi5k39ODOuLVP7b9xk','4IzEvbf-gv7TuI1tLCcx_cfsVLi5k39ODOuLVP7b9xk','172.96.80.225',1613818212,0,_binary 'webform_files|a:1:{i:6510;s:4:\"6510\";}'),(0,'4jBpHvTWi820zEHB-rwjO2y6uisUxODoWHUrurRRq_4','4jBpHvTWi820zEHB-rwjO2y6uisUxODoWHUrurRRq_4','207.182.27.142',1609252541,0,_binary 'webform_files|a:1:{i:2189;s:4:\"2189\";}'),(0,'4JiqgsgtFCyrd4hgy6gFALrclp_Xdu5oIO2IFoFXJk0','4JiqgsgtFCyrd4hgy6gFALrclp_Xdu5oIO2IFoFXJk0','207.182.27.142',1613730840,0,_binary 'webform_files|a:1:{i:6283;s:4:\"6283\";}'),(0,'4JL4zvfka8d1hQHSwPCWtUS3vRetNSUvHuH9I84Hrkc','4JL4zvfka8d1hQHSwPCWtUS3vRetNSUvHuH9I84Hrkc','199.34.87.140',1610649911,0,_binary 'webform_files|a:1:{i:4116;s:4:\"4116\";}'),(0,'4jMUb6mqSSM-IvLjca2-GhFgDY3mVXpGLSpXyUwRf9w','4jMUb6mqSSM-IvLjca2-GhFgDY3mVXpGLSpXyUwRf9w','23.236.165.124',1609875304,0,_binary 'webform_files|a:1:{i:3046;s:4:\"3046\";}'),(0,'4JPpeDrUbqghomvRUW5zEOCP5mbxn_HRM_IYz3sTi6U','4JPpeDrUbqghomvRUW5zEOCP5mbxn_HRM_IYz3sTi6U','167.160.73.82',1608792204,0,_binary 'webform_files|a:1:{i:1502;s:4:\"1502\";}'),(0,'4lAmM5RWh-JxayavSyog6rlTz_3OBFhucVv2VmGg1hc','4lAmM5RWh-JxayavSyog6rlTz_3OBFhucVv2VmGg1hc','23.250.45.83',1613604642,0,_binary 'webform_files|a:1:{i:5947;s:4:\"5947\";}'),(0,'4LEHOskY9eV9KxbgD0M_KFVsWFS9zHl9QwPPI_WZqtg','4LEHOskY9eV9KxbgD0M_KFVsWFS9zHl9QwPPI_WZqtg','207.182.27.142',1614114777,0,_binary 'webform_files|a:1:{i:7401;s:4:\"7401\";}'),(0,'4ludMBno0sZJdNoe0l1RCs-sRTvQ6Dfqble4uxaDVW0','4ludMBno0sZJdNoe0l1RCs-sRTvQ6Dfqble4uxaDVW0','34.126.64.34',1606548575,0,_binary 'webform_files|a:1:{i:1304;s:4:\"1304\";}'),(0,'4m2a4wjoEmds8QJWt-rzCzJNWiseg5IcYcT4LEYFBWU','4m2a4wjoEmds8QJWt-rzCzJNWiseg5IcYcT4LEYFBWU','167.160.73.82',1609941684,0,_binary 'webform_files|a:1:{i:3139;s:4:\"3139\";}'),(0,'4Mdq60vmAXo3sNkw9SGy09hn7aJp6J0izkWKRde8E7w','4Mdq60vmAXo3sNkw9SGy09hn7aJp6J0izkWKRde8E7w','168.80.247.64',1609481831,0,_binary 'webform_files|a:1:{i:2487;s:4:\"2487\";}'),(0,'4Mm-g9s4c0uceeE8CWCfZ86k3c3dgfuetIMs_RLEc98','4Mm-g9s4c0uceeE8CWCfZ86k3c3dgfuetIMs_RLEc98','23.236.165.124',1610552393,0,_binary 'webform_files|a:1:{i:4009;s:4:\"4009\";}'),(0,'4MUCIMwgbF6SfQy7wrbvMzA-uuL2Hv319k4KvcUHsj0','4MUCIMwgbF6SfQy7wrbvMzA-uuL2Hv319k4KvcUHsj0','168.80.247.64',1610005940,0,_binary 'webform_files|a:1:{i:3209;s:4:\"3209\";}'),(0,'4N2KwB7bejX7J-Qje8i4RfsiAHGZxmeYEkzicriBzzY','4N2KwB7bejX7J-Qje8i4RfsiAHGZxmeYEkzicriBzzY','139.180.3.160',1609831063,0,_binary 'webform_files|a:1:{i:2976;s:4:\"2976\";}'),(0,'4N7r395XWrluT1q84VhCkmFt6gsaZk5kwdk3qxvnUoE','4N7r395XWrluT1q84VhCkmFt6gsaZk5kwdk3qxvnUoE','139.180.3.160',1609075652,0,_binary 'webform_files|a:1:{i:1892;s:4:\"1892\";}'),(4272,'4NdmgUVrJUphDAwFjKfPY17ROHjrcNqeJOz-qoRQTzo','','49.34.58.54',1601366283,0,_binary 'maintenance_mode|i:1;updates_remaining|a:0:{}uc_checkout|a:0:{}uc_cart_order_rebuild|b:1;'),(0,'4NmYw3TyVJM02h8RLQv9CUaaN_hd5QlNgqTQsu-USuQ','4NmYw3TyVJM02h8RLQv9CUaaN_hd5QlNgqTQsu-USuQ','199.34.87.140',1614181501,0,_binary 'webform_files|a:1:{i:7613;s:4:\"7613\";}'),(0,'4NTc7ZY1xAJjnFXIuNtQ_JaWUfhh_8wd-AZjOi8lVAk','4NTc7ZY1xAJjnFXIuNtQ_JaWUfhh_8wd-AZjOi8lVAk','142.147.109.239',1613938681,0,_binary 'webform_files|a:1:{i:6878;s:4:\"6878\";}'),(0,'4ny5POOQ3sf1OVAwAcoejUTqWsVp1DV-L6oRoJKD-jA','4ny5POOQ3sf1OVAwAcoejUTqWsVp1DV-L6oRoJKD-jA','139.180.3.160',1609733009,0,_binary 'webform_files|a:1:{i:2851;s:4:\"2851\";}'),(0,'4O3Os46Usq23Q6zmLh0wn6sBR5jxuWV8Go013dV6hEM','4O3Os46Usq23Q6zmLh0wn6sBR5jxuWV8Go013dV6hEM','172.96.80.225',1609777498,0,_binary 'webform_files|a:1:{i:2918;s:4:\"2918\";}'),(0,'4oKr6UcGO_sZbH7LvP7J1mtRBAbjEPi2lGlfcv18cnE','4oKr6UcGO_sZbH7LvP7J1mtRBAbjEPi2lGlfcv18cnE','216.180.105.170',1611492242,0,_binary 'webform_files|a:1:{i:5469;s:4:\"5469\";}'),(0,'4P8VOmLYYrJx21Jv5m6gIyfC1nyk4rYMk5uB2bWmiPQ','4P8VOmLYYrJx21Jv5m6gIyfC1nyk4rYMk5uB2bWmiPQ','142.147.109.239',1610917264,0,_binary 'webform_files|a:1:{i:4522;s:4:\"4522\";}'),(0,'4PuuZDNzZPNvBYJVki5LzIi1zxHvwwK8m7JGVGnCoy0','4PuuZDNzZPNvBYJVki5LzIi1zxHvwwK8m7JGVGnCoy0','149.20.241.20',1611547192,0,_binary 'webform_files|a:1:{i:5610;s:4:\"5610\";}'),(0,'4Pzr2sLHXxbydeiW-wEGV3vfZHXS7IURTt0-qt0cfAU','4Pzr2sLHXxbydeiW-wEGV3vfZHXS7IURTt0-qt0cfAU','142.147.109.239',1613950229,0,_binary 'webform_files|a:1:{i:6932;s:4:\"6932\";}'),(0,'4q1c0lHKqs9EFz9qq7iE0WaeJ0jltelnkPq49ewEqZc','4q1c0lHKqs9EFz9qq7iE0WaeJ0jltelnkPq49ewEqZc','139.180.227.30',1608967327,0,_binary 'webform_files|a:1:{i:1696;s:4:\"1696\";}'),(0,'4qaOlQc4yEcob6n1SFng9j_yNnhwK1UPQ0bBLYsTGVo','4qaOlQc4yEcob6n1SFng9j_yNnhwK1UPQ0bBLYsTGVo','105.225.50.73',1603572829,0,_binary 'webform_submission|a:1:{i:724;s:2:\"10\";}'),(0,'4qxbhD5gyt-J6qvljj_mlcJnWsUvxQgvuWYvPDoiFg8','4qxbhD5gyt-J6qvljj_mlcJnWsUvxQgvuWYvPDoiFg8','199.34.87.140',1611492427,0,_binary 'webform_files|a:1:{i:5482;s:4:\"5482\";}'),(0,'4r2jvkXr6i6JvM5q_6RkNfyxm_Pc2QiKMQS5-EwHtMc','4r2jvkXr6i6JvM5q_6RkNfyxm_Pc2QiKMQS5-EwHtMc','69.4.84.207',1614017555,0,_binary 'webform_files|a:1:{i:7141;s:4:\"7141\";}'),(0,'4R83TXadLJhjJZrMP4sQPHEdObJucRtzeiNSK64DPaQ','4R83TXadLJhjJZrMP4sQPHEdObJucRtzeiNSK64DPaQ','139.180.3.160',1610049074,0,_binary 'webform_files|a:1:{i:3272;s:4:\"3272\";}'),(0,'4RfvLqD-hf7vCshRdnpr-96mfCkw68BCzrCS21uD1H4','4RfvLqD-hf7vCshRdnpr-96mfCkw68BCzrCS21uD1H4','167.160.73.82',1611099628,0,_binary 'webform_files|a:1:{i:4822;s:4:\"4822\";}'),(0,'4rzPcdrfhj3Dp8TJxqZc-6NpBQV5o6YSS-K-Sx57sZA','4rzPcdrfhj3Dp8TJxqZc-6NpBQV5o6YSS-K-Sx57sZA','216.180.105.170',1608991596,0,_binary 'webform_files|a:1:{i:1766;s:4:\"1766\";}'),(0,'4SdWkkiKY-yJH9ImhOXEPkntm1j34hIV_-7qVWH5D0Y','4SdWkkiKY-yJH9ImhOXEPkntm1j34hIV_-7qVWH5D0Y','139.180.3.160',1608803167,0,_binary 'webform_files|a:1:{i:1512;s:4:\"1512\";}'),(0,'4SHH1UruJzXjS6vzIZhYA2kk9ILvh9YGdJWWpaixKnc','4SHH1UruJzXjS6vzIZhYA2kk9ILvh9YGdJWWpaixKnc','172.96.80.225',1609010017,0,_binary 'webform_files|a:1:{i:1787;s:4:\"1787\";}'),(0,'4Sl55sEslz8FV7fNTrkg8qcg_nfjXdHvAiXqIjI4eV8','4Sl55sEslz8FV7fNTrkg8qcg_nfjXdHvAiXqIjI4eV8','23.236.165.124',1610148923,0,_binary 'webform_files|a:1:{i:3414;s:4:\"3414\";}'),(0,'4SUsciYQB44-Y87u-8T_vHMu34j5y3yjo-fn72l0c1w','4SUsciYQB44-Y87u-8T_vHMu34j5y3yjo-fn72l0c1w','23.236.165.124',1610115491,0,_binary 'webform_files|a:1:{i:3365;s:4:\"3365\";}'),(0,'4s_KUyR_KYXWR_mtqcfTFZfZ8k3ogzpOu71n6G20ebo','4s_KUyR_KYXWR_mtqcfTFZfZ8k3ogzpOu71n6G20ebo','152.44.98.93',1610628372,0,_binary 'webform_files|a:1:{i:4104;s:4:\"4104\";}'),(0,'4TCzbtKA9kUiL9w_l0pUiQu4Av7JQpQhXWgSSOxNldY','4TCzbtKA9kUiL9w_l0pUiQu4Av7JQpQhXWgSSOxNldY','149.20.241.20',1614005232,0,_binary 'webform_files|a:1:{i:7071;s:4:\"7071\";}'),(0,'4TDccpWYibIcYLp4lo3F3jGsInQZbAR5rvIvmBkZxd4','4TDccpWYibIcYLp4lo3F3jGsInQZbAR5rvIvmBkZxd4','152.44.105.51',1614071563,0,_binary 'webform_files|a:1:{i:7299;s:4:\"7299\";}'),(0,'4TEBc5MAHwvVA609LHw6yDZq_rLEy2LaTI-AWS9eChs','4TEBc5MAHwvVA609LHw6yDZq_rLEy2LaTI-AWS9eChs','149.20.241.20',1613884450,0,_binary 'webform_files|a:1:{i:6738;s:4:\"6738\";}'),(0,'4tNUE_aVVTBppsURTZPhxWGu2MvfcEmkAaPKSfKoN4M','4tNUE_aVVTBppsURTZPhxWGu2MvfcEmkAaPKSfKoN4M','168.80.247.64',1613829735,0,_binary 'webform_files|a:1:{i:6573;s:4:\"6573\";}'),(0,'4TxsgOpqD5nxRNPCiXwGbIxshauit79f7qSxzlYMfVc','4TxsgOpqD5nxRNPCiXwGbIxshauit79f7qSxzlYMfVc','139.180.3.160',1613907333,0,_binary 'webform_files|a:1:{i:6806;s:4:\"6806\";}'),(0,'4U0F2D6s0jgK-BDjgJQkTlC9qdSvZlBKANImJigZZS0','4U0F2D6s0jgK-BDjgJQkTlC9qdSvZlBKANImJigZZS0','142.147.109.239',1611175679,0,_binary 'webform_files|a:1:{i:4946;s:4:\"4946\";}'),(0,'4ueA5hdQbdnpvPwZcy8iXYAqVM9Jx7jJjnrgSmL5nuE','4ueA5hdQbdnpvPwZcy8iXYAqVM9Jx7jJjnrgSmL5nuE','23.236.165.124',1608879979,0,_binary 'webform_files|a:1:{i:1585;s:4:\"1585\";}'),(0,'4upzN5Tii623m2tyT-DTXWQ_tTpWaSE36I8wECgyWv8','4upzN5Tii623m2tyT-DTXWQ_tTpWaSE36I8wECgyWv8','199.34.87.140',1613861877,0,_binary 'webform_files|a:1:{i:6654;s:4:\"6654\";}'),(0,'4u_YRipuTTxC3i25yL3L1o6yF0Vxt-fwTMg6m3e9PBI','4u_YRipuTTxC3i25yL3L1o6yF0Vxt-fwTMg6m3e9PBI','142.147.109.239',1611165789,0,_binary 'webform_files|a:1:{i:4940;s:4:\"4940\";}'),(0,'4vh6ghg1Zqth6DEsm_DpmcXKMhD3pfIZIX7LQxloBSE','4vh6ghg1Zqth6DEsm_DpmcXKMhD3pfIZIX7LQxloBSE','183.88.224.150',1610326380,0,_binary 'webform_files|a:1:{i:3658;s:4:\"3658\";}'),(0,'4VHUmOh7BMLkJXiw9eE_RDhdSTh3YGlQxUwLMgmJzGU','4VHUmOh7BMLkJXiw9eE_RDhdSTh3YGlQxUwLMgmJzGU','139.180.227.30',1610585513,0,_binary 'webform_files|a:1:{i:4044;s:4:\"4044\";}'),(0,'4VqbgMOibWokGoqNVVYZn47yOHztIGgv0SjfBwu1w0Y','4VqbgMOibWokGoqNVVYZn47yOHztIGgv0SjfBwu1w0Y','185.22.175.133',1613060578,0,_binary 'webform_submission|a:1:{i:860;s:2:\"64\";}'),(0,'4vuSfKN4D7Kk8YQbY4TCXEOKaieDtr325_0U4oi1-Us','4vuSfKN4D7Kk8YQbY4TCXEOKaieDtr325_0U4oi1-Us','199.34.87.140',1613973285,0,_binary 'webform_files|a:1:{i:7013;s:4:\"7013\";}'),(0,'4vutPsiqqHRb1QIYsBlGMK0Q7TKOaLAYPTQBeTi_2Kw','4vutPsiqqHRb1QIYsBlGMK0Q7TKOaLAYPTQBeTi_2Kw','139.180.227.30',1611427650,0,_binary 'webform_files|a:1:{i:5356;s:4:\"5356\";}'),(0,'4VxT8eHpAPxLJo4G0GG2XED8Iw-myRT9BOERQAuVVPk','4VxT8eHpAPxLJo4G0GG2XED8Iw-myRT9BOERQAuVVPk','167.160.73.82',1609064747,0,_binary 'webform_files|a:1:{i:1873;s:4:\"1873\";}'),(0,'4WrBc0oVIf_c9K5Zz4Rnx5ssrVqpSwxigKlxuSXwZJY','4WrBc0oVIf_c9K5Zz4Rnx5ssrVqpSwxigKlxuSXwZJY','139.180.227.30',1611133147,0,_binary 'webform_files|a:1:{i:4880;s:4:\"4880\";}'),(0,'4WrlV-i2WyUCe8udJ9hGfurXv9xy44v93UuydBWTbB4','4WrlV-i2WyUCe8udJ9hGfurXv9xy44v93UuydBWTbB4','149.20.241.20',1614126712,0,_binary 'webform_files|a:1:{i:7465;s:4:\"7465\";}'),(0,'4wYq73SmyBfl9CLgwWnb7sySeB648E9njpg8yC93kM8','4wYq73SmyBfl9CLgwWnb7sySeB648E9njpg8yC93kM8','199.34.87.140',1613960618,0,_binary 'webform_files|a:1:{i:6953;s:4:\"6953\";}'),(0,'4XmhJJFDLAgtjKOgXolZe8jOkEOs15NjkkH_lYmfCEQ','4XmhJJFDLAgtjKOgXolZe8jOkEOs15NjkkH_lYmfCEQ','199.34.87.140',1611231374,0,_binary 'webform_files|a:1:{i:5032;s:4:\"5032\";}'),(0,'4XmhY545UHGRraRvVTXAoAhfVgZdKMdBELhkOJyMdXM','4XmhY545UHGRraRvVTXAoAhfVgZdKMdBELhkOJyMdXM','199.34.87.140',1613972593,0,_binary 'webform_files|a:1:{i:6990;s:4:\"6990\";}'),(0,'4XqZDARDXmvEqv9xUuIkX6DGY9_hrCTiqkRlhjIum6k','4XqZDARDXmvEqv9xUuIkX6DGY9_hrCTiqkRlhjIum6k','152.44.98.93',1609515284,0,_binary 'webform_files|a:1:{i:2530;s:4:\"2530\";}'),(0,'4YfQKnHjWM3YzM0zT5ll1JBEo_EtjOdUZ1aD8NESizs','4YfQKnHjWM3YzM0zT5ll1JBEo_EtjOdUZ1aD8NESizs','142.147.109.239',1613605333,0,_binary 'webform_files|a:1:{i:5953;s:4:\"5953\";}'),(0,'4yHGzo8llqtKFYzvjaxsCjE5nHo6LNL0SqHw9wv6lcg','4yHGzo8llqtKFYzvjaxsCjE5nHo6LNL0SqHw9wv6lcg','149.20.241.20',1609701544,0,_binary 'webform_files|a:1:{i:2806;s:4:\"2806\";}'),(0,'4YS4xgCtt1f2gS8zpDC0BQSn7HlotkVVEgc5HbbNaA0','4YS4xgCtt1f2gS8zpDC0BQSn7HlotkVVEgc5HbbNaA0','23.236.165.124',1608920892,0,_binary 'webform_files|a:1:{i:1638;s:4:\"1638\";}'),(0,'4YuAcVm3AlJ3zQ5rp1lAHA1kQNUDFCkRJBsqwxCAk5E','4YuAcVm3AlJ3zQ5rp1lAHA1kQNUDFCkRJBsqwxCAk5E','69.4.84.207',1614148401,0,_binary 'webform_files|a:1:{i:7505;s:4:\"7505\";}'),(0,'4Z0N4amxjZJXo062j2Hz5JmQRdHE53yxtHq13H7Z2Ak','4Z0N4amxjZJXo062j2Hz5JmQRdHE53yxtHq13H7Z2Ak','46.21.250.205',1609826752,0,_binary 'webform_submission|a:1:{i:812;s:2:\"64\";}'),(0,'4Z7FaQuSUB00ch_yHn3JSV7hB8vedeoKpOFbihiqpDs','4Z7FaQuSUB00ch_yHn3JSV7hB8vedeoKpOFbihiqpDs','168.80.247.64',1609679888,0,_binary 'webform_files|a:1:{i:2789;s:4:\"2789\";}'),(0,'4z7MNKChpTD8MfclfW9H9W8M3s3znRnP6q--xJv__JQ','4z7MNKChpTD8MfclfW9H9W8M3s3znRnP6q--xJv__JQ','199.34.87.140',1611427809,0,_binary 'webform_files|a:1:{i:5366;s:4:\"5366\";}'),(0,'4zZSqUnKubuofpfEsdWmGIyQ_MlWp6TigKDWbuj8zqA','4zZSqUnKubuofpfEsdWmGIyQ_MlWp6TigKDWbuj8zqA','216.180.105.170',1609284757,0,_binary 'webform_files|a:1:{i:2227;s:4:\"2227\";}'),(0,'4ZzYyA0fXV8bXzOmhW-Ci38qUIudZME_MARN6JOCMlg','4ZzYyA0fXV8bXzOmhW-Ci38qUIudZME_MARN6JOCMlg','199.34.87.140',1611294464,0,_binary 'webform_files|a:1:{i:5120;s:4:\"5120\";}'),(0,'4_KH6Tes9OPGirJz0wFxSGG-1W3AeReH2Pz2zd9yIW0','4_KH6Tes9OPGirJz0wFxSGG-1W3AeReH2Pz2zd9yIW0','142.147.109.239',1613321884,0,_binary 'webform_files|a:1:{i:5834;s:4:\"5834\";}'),(0,'4_n69rqhE-zOQo4TOTNnX6mP-1aYLkG3HXUyYtYTjGI','4_n69rqhE-zOQo4TOTNnX6mP-1aYLkG3HXUyYtYTjGI','139.180.3.160',1610039487,0,_binary 'webform_files|a:1:{i:3251;s:4:\"3251\";}'),(0,'4_SMRz8kf3tDO0nShLNAUmErtykjcyC3z6vZrkxloGI','4_SMRz8kf3tDO0nShLNAUmErtykjcyC3z6vZrkxloGI','139.180.3.160',1609044079,0,_binary 'webform_files|a:1:{i:1837;s:4:\"1837\";}'),(0,'4_uM7fJqV5ANbwKKdJHgGqljbYHCdxDIYSykA1D9Bus','4_uM7fJqV5ANbwKKdJHgGqljbYHCdxDIYSykA1D9Bus','149.20.241.20',1609808444,0,_binary 'webform_files|a:1:{i:2945;s:4:\"2945\";}'),(0,'5-Kokp3h5HGRYA8IjjzAdksE69NxkFf1rKtCp6ZEPRY','5-Kokp3h5HGRYA8IjjzAdksE69NxkFf1rKtCp6ZEPRY','168.80.247.64',1614182494,0,_binary 'webform_files|a:1:{i:7633;s:4:\"7633\";}'),(0,'50cmFad3YSiWnd3Y791nNqEoXfWNi4GcD012EWNGjbU','50cmFad3YSiWnd3Y791nNqEoXfWNi4GcD012EWNGjbU','216.180.105.170',1610487936,0,_binary 'webform_files|a:1:{i:3928;s:4:\"3928\";}'),(0,'50EDrfn0uLgn4drKsuMSQ9-VbfVq7nOUehI9UfC0P4E','50EDrfn0uLgn4drKsuMSQ9-VbfVq7nOUehI9UfC0P4E','23.250.45.83',1609175066,0,_binary 'webform_files|a:1:{i:2041;s:4:\"2041\";}'),(0,'50IObHb4frzgbWFDRZry1_ocWMxizbQm2EG4QdHUPBM','50IObHb4frzgbWFDRZry1_ocWMxizbQm2EG4QdHUPBM','139.180.3.160',1610628459,0,_binary 'webform_files|a:1:{i:4111;s:4:\"4111\";}'),(0,'51jAfIu6zVXm2-dBkcVWF0pki6zbtaYrb5JWpo0yyf4','51jAfIu6zVXm2-dBkcVWF0pki6zbtaYrb5JWpo0yyf4','23.236.165.124',1614016523,0,_binary 'webform_files|a:1:{i:7127;s:4:\"7127\";}'),(0,'51RAvKZPmt_JwAwdhnn5JaCWtQ2MuxoOlj-T8sexN3c','51RAvKZPmt_JwAwdhnn5JaCWtQ2MuxoOlj-T8sexN3c','23.250.45.83',1610389543,0,_binary 'webform_files|a:1:{i:3758;s:4:\"3758\";}'),(0,'51zyUP81weKxxbAiz8qBuaKtLkbyxOOcmq-Ror9VJZ4','51zyUP81weKxxbAiz8qBuaKtLkbyxOOcmq-Ror9VJZ4','167.160.73.82',1614181437,0,_binary 'webform_files|a:1:{i:7608;s:4:\"7608\";}'),(0,'52nkbJVn_j7crVAf_-IkUUIeFnhT5SQ5UlQSZ2OIoIg','52nkbJVn_j7crVAf_-IkUUIeFnhT5SQ5UlQSZ2OIoIg','37.115.121.164',1613670492,0,_binary 'webform_submission|a:2:{i:872;s:2:\"64\";i:873;s:2:\"64\";}'),(0,'53eYdGmWeUbvck6eycm11CJVZjeqQvCVcJGvDmy4gA8','53eYdGmWeUbvck6eycm11CJVZjeqQvCVcJGvDmy4gA8','172.96.80.225',1610333372,0,_binary 'webform_files|a:1:{i:3701;s:4:\"3701\";}'),(0,'54fFebHEQ1YdQiSFw9i2uaQOCLr23QvHLRd0hA5wG2I','54fFebHEQ1YdQiSFw9i2uaQOCLr23QvHLRd0hA5wG2I','149.20.241.20',1609646229,0,_binary 'webform_files|a:1:{i:2752;s:4:\"2752\";}'),(0,'54fpoguvR-faP2bafhi1cb2VNYtigxOcib6tj3Gn0IU','54fpoguvR-faP2bafhi1cb2VNYtigxOcib6tj3Gn0IU','23.250.45.83',1609075538,0,_binary 'webform_files|a:1:{i:1887;s:4:\"1887\";}'),(0,'54KiR4ZxVI1P7qj1j70QKP2GLnLH79Llyehr5JNwlaQ','54KiR4ZxVI1P7qj1j70QKP2GLnLH79Llyehr5JNwlaQ','152.44.105.51',1611273755,0,_binary 'webform_files|a:1:{i:5112;s:4:\"5112\";}'),(0,'55Qr1l9wAaDG0Vi4RwvuJhaqrZ5hcZnS37nBV6aG6V0','55Qr1l9wAaDG0Vi4RwvuJhaqrZ5hcZnS37nBV6aG6V0','172.96.80.225',1612883750,0,_binary 'webform_files|a:1:{i:5784;s:4:\"5784\";}'),(0,'55UIy34yJeScKt89zPgZa0jsdh4J32BpW2PmT_wywE8','55UIy34yJeScKt89zPgZa0jsdh4J32BpW2PmT_wywE8','172.96.80.225',1609252109,0,_binary 'webform_files|a:1:{i:2145;s:4:\"2145\";}'),(0,'56Nf9iJ66Q9zPJqr8Cz114ZKqMvKEBtFQ4EfYA2ct08','56Nf9iJ66Q9zPJqr8Cz114ZKqMvKEBtFQ4EfYA2ct08','149.20.241.20',1611012474,0,_binary 'webform_files|a:1:{i:4702;s:4:\"4702\";}'),(0,'56xBvLSMl6JF5VUU-ABXiMTEfl_BhhvdvcLy96KTr38','56xBvLSMl6JF5VUU-ABXiMTEfl_BhhvdvcLy96KTr38','23.250.45.83',1611265053,0,_binary 'webform_files|a:1:{i:5095;s:4:\"5095\";}'),(0,'57dyytIx1h2zwYXy5ZazVoi6tnghyV7jYFW2ypTlbH4','57dyytIx1h2zwYXy5ZazVoi6tnghyV7jYFW2ypTlbH4','69.4.84.207',1613851915,0,_binary 'webform_files|a:1:{i:6636;s:4:\"6636\";}'),(0,'57PmP05YuVDtQlIJFEIpAblLbUeIp42lFMuaBJvfZzw','57PmP05YuVDtQlIJFEIpAblLbUeIp42lFMuaBJvfZzw','172.96.80.225',1610228453,0,_binary 'webform_files|a:1:{i:3513;s:4:\"3513\";}'),(0,'57Z2FWKDJGK9YOMNaLhBkc3D4Rr3cV214pfGc4lyoaM','57Z2FWKDJGK9YOMNaLhBkc3D4Rr3cV214pfGc4lyoaM','139.180.227.30',1610357687,0,_binary 'webform_files|a:1:{i:3748;s:4:\"3748\";}'),(0,'58cDiJLnKrZqxRumcQdg4YsebdlEHW0KAJkTlqH9aI0','58cDiJLnKrZqxRumcQdg4YsebdlEHW0KAJkTlqH9aI0','199.34.87.140',1611492456,0,_binary 'webform_files|a:1:{i:5484;s:4:\"5484\";}'),(0,'593d59O5ArGKUCxoJiZ3xO4MwhDX8M7MNQmx_waITaY','593d59O5ArGKUCxoJiZ3xO4MwhDX8M7MNQmx_waITaY','207.182.27.142',1608780274,0,_binary 'webform_files|a:1:{i:1494;s:4:\"1494\";}'),(0,'59HFL7QdW-H8CxBxPou71PiRU2Y2oYQG7U6WCOVL2yw','59HFL7QdW-H8CxBxPou71PiRU2Y2oYQG7U6WCOVL2yw','139.180.3.160',1609481983,0,_binary 'webform_files|a:1:{i:2498;s:4:\"2498\";}'),(0,'59RM5v3wRjG3lGrGYv1BvivwxcNB6UjAElVj47t695Q','59RM5v3wRjG3lGrGYv1BvivwxcNB6UjAElVj47t695Q','139.180.227.30',1608635519,0,_binary 'webform_files|a:1:{i:1395;s:4:\"1395\";}'),(0,'5a9PX6mbt5g-TMYMyvD6M4ckiPVYSKB0kW-GBx8l00M','5a9PX6mbt5g-TMYMyvD6M4ckiPVYSKB0kW-GBx8l00M','139.180.227.30',1613861801,0,_binary 'webform_files|a:1:{i:6653;s:4:\"6653\";}'),(0,'5alLHMqXIsBS-bJvPUfx-97XGy0WMQSccWmwG3uV1HU','5alLHMqXIsBS-bJvPUfx-97XGy0WMQSccWmwG3uV1HU','168.80.247.64',1609953517,0,_binary 'webform_files|a:1:{i:3160;s:4:\"3160\";}'),(0,'5ATKB-3MGgiqxq-1imnpEhRL9a_Ui_xcfB5rjyNLCTI','5ATKB-3MGgiqxq-1imnpEhRL9a_Ui_xcfB5rjyNLCTI','23.250.45.83',1610237071,0,_binary 'webform_files|a:1:{i:3539;s:4:\"3539\";}'),(0,'5BdUqXQi957TYY6i4T5DleqphfYKlAXK2Dozn0sxG1A','5BdUqXQi957TYY6i4T5DleqphfYKlAXK2Dozn0sxG1A','139.180.227.30',1609634161,0,_binary 'webform_files|a:1:{i:2714;s:4:\"2714\";}'),(0,'5cBe0q78DX7cbitNryBohFKQpOIf0lSzQBNM3s_Z7Rk','5cBe0q78DX7cbitNryBohFKQpOIf0lSzQBNM3s_Z7Rk','207.182.27.142',1613960986,0,_binary 'webform_files|a:1:{i:6959;s:4:\"6959\";}'),(0,'5CdH83ntGSKZV0v7W1bljboavlxngPMr13EU1HCF-wM','5CdH83ntGSKZV0v7W1bljboavlxngPMr13EU1HCF-wM','23.236.165.124',1611427653,0,_binary 'webform_files|a:1:{i:5357;s:4:\"5357\";}'),(0,'5cGMIEkr-ai_pQM-I50Zcl_ld4mVCSv2wde3D8LygBw','5cGMIEkr-ai_pQM-I50Zcl_ld4mVCSv2wde3D8LygBw','69.4.84.207',1609602584,0,_binary 'webform_files|a:1:{i:2682;s:4:\"2682\";}'),(0,'5CnQCZaohZlNyALbvTakzStLrOE9MLNvSKynIMcS5Ls','5CnQCZaohZlNyALbvTakzStLrOE9MLNvSKynIMcS5Ls','23.236.165.124',1611295101,0,_binary 'webform_files|a:1:{i:5134;s:4:\"5134\";}'),(0,'5CtvkPv3C5yxQpnwY6RuJxWFRWfPI-ZgnXs-ekT_C_Y','5CtvkPv3C5yxQpnwY6RuJxWFRWfPI-ZgnXs-ekT_C_Y','69.4.84.207',1614029180,0,_binary 'webform_files|a:1:{i:7170;s:4:\"7170\";}'),(0,'5CuH8zz6vT4tjdWeX2NREER8kO_-hWGaxwd8AIPpI3w','5CuH8zz6vT4tjdWeX2NREER8kO_-hWGaxwd8AIPpI3w','216.180.105.170',1609218959,0,_binary 'webform_files|a:1:{i:2097;s:4:\"2097\";}'),(0,'5CvGlnG9CcDAVpUlYi2G__ZsS1A1fvo2HCKF1JttbUQ','5CvGlnG9CcDAVpUlYi2G__ZsS1A1fvo2HCKF1JttbUQ','167.160.73.82',1611012282,0,_binary 'webform_files|a:1:{i:4686;s:4:\"4686\";}'),(0,'5DW-CXH-MQEJ_3nuyah_thw3wPXzS0Lc_NZaI38-Ig0','5DW-CXH-MQEJ_3nuyah_thw3wPXzS0Lc_NZaI38-Ig0','69.4.84.207',1611265252,0,_binary 'webform_files|a:1:{i:5106;s:4:\"5106\";}'),(0,'5fUvgQhIh8jFPc1tudIv7iHP5vME2Xb6lHBXqOn0Fo8','5fUvgQhIh8jFPc1tudIv7iHP5vME2Xb6lHBXqOn0Fo8','152.44.105.51',1613829011,0,_binary 'webform_files|a:1:{i:6556;s:4:\"6556\";}'),(0,'5fVX8gojBW7C6TEonB4VwXJQD2Euquu7JTh4NzrU_BM','5fVX8gojBW7C6TEonB4VwXJQD2Euquu7JTh4NzrU_BM','199.34.87.140',1614181746,0,_binary 'webform_files|a:1:{i:7627;s:4:\"7627\";}'),(0,'5gKepcv3lJhWM1hZzywWsfwGHKaxMqrnhPOSuN-ZbWE','5gKepcv3lJhWM1hZzywWsfwGHKaxMqrnhPOSuN-ZbWE','23.236.165.124',1613874980,0,_binary 'webform_files|a:1:{i:6691;s:4:\"6691\";}'),(0,'5GsRDcgfVYagIXrCtBew_zeWreoGGSNG4p-0Kz3fsaU','5GsRDcgfVYagIXrCtBew_zeWreoGGSNG4p-0Kz3fsaU','167.160.73.82',1610487373,0,_binary 'webform_files|a:1:{i:3900;s:4:\"3900\";}'),(0,'5g_55A_TtrAYyurOsMuH0FCzbCwPIdL5YEANeQC9rYs','5g_55A_TtrAYyurOsMuH0FCzbCwPIdL5YEANeQC9rYs','23.250.45.83',1610292214,0,_binary 'webform_files|a:1:{i:3603;s:4:\"3603\";}'),(0,'5HJA0_oiRYbj2yv2ePOJx5iqaSWzhNErpnWxNXwBjmw','5HJA0_oiRYbj2yv2ePOJx5iqaSWzhNErpnWxNXwBjmw','149.20.241.20',1609196517,0,_binary 'webform_files|a:1:{i:2061;s:4:\"2061\";}'),(0,'5hlmH68EsgoxmQkEeYr4qjbq9p6X9uYPgfvxVFtLnw0','5hlmH68EsgoxmQkEeYr4qjbq9p6X9uYPgfvxVFtLnw0','216.180.105.170',1613972705,0,_binary 'webform_files|a:1:{i:6995;s:4:\"6995\";}'),(0,'5iNnid3kRkvPfyeNgnYT9Ufku7GHdzDLfxrxGCMpCGQ','5iNnid3kRkvPfyeNgnYT9Ufku7GHdzDLfxrxGCMpCGQ','23.236.165.124',1613731069,0,_binary 'webform_files|a:1:{i:6300;s:4:\"6300\";}'),(0,'5iV_CWofx6-bNba_U9AhiE7vGhkByebxNF3LNdA8xTY','5iV_CWofx6-bNba_U9AhiE7vGhkByebxNF3LNdA8xTY','139.180.227.30',1611360473,0,_binary 'webform_files|a:1:{i:5266;s:4:\"5266\";}'),(0,'5J_3E7jx9A-XMkZqPXq4zjTMDk3fJZ931ziAXAP1HQU','5J_3E7jx9A-XMkZqPXq4zjTMDk3fJZ931ziAXAP1HQU','172.96.80.225',1609515029,0,_binary 'webform_files|a:1:{i:2513;s:4:\"2513\";}'),(0,'5K0UbQe2mFS4fSQSZLjzcHvFhWdNLVZ_yp27PT5EF90','5K0UbQe2mFS4fSQSZLjzcHvFhWdNLVZ_yp27PT5EF90','207.182.27.142',1610847749,0,_binary 'webform_files|a:1:{i:4419;s:4:\"4419\";}'),(0,'5KOH4dVxDj-7MVGqF4bZB2NrRNzw2rHSUQXccD5usho','5KOH4dVxDj-7MVGqF4bZB2NrRNzw2rHSUQXccD5usho','139.180.227.30',1610268206,0,_binary 'webform_files|a:1:{i:3582;s:4:\"3582\";}'),(0,'5KQfxKe0OEEYgTCyl2HWvhONvbjKrHibXXRIck5fn3U','5KQfxKe0OEEYgTCyl2HWvhONvbjKrHibXXRIck5fn3U','69.4.84.207',1611068706,0,_binary 'webform_files|a:1:{i:4779;s:4:\"4779\";}'),(0,'5kZYFBQJ4DI9Ca7MWdzoH8r6rLfYPEsGRvDRsOCDMZM','5kZYFBQJ4DI9Ca7MWdzoH8r6rLfYPEsGRvDRsOCDMZM','139.180.3.160',1611230428,0,_binary 'webform_files|a:1:{i:5010;s:4:\"5010\";}'),(0,'5LD5PCvkQ3rByy0aBlSqpFSaE8jxErP5WsNZ8099rcw','5LD5PCvkQ3rByy0aBlSqpFSaE8jxErP5WsNZ8099rcw','199.34.87.140',1609075872,0,_binary 'webform_files|a:1:{i:1899;s:4:\"1899\";}'),(0,'5lGqBahyeK1oJ58sG6kB0wP4YYC7sHPYdC0tFpFljeA','5lGqBahyeK1oJ58sG6kB0wP4YYC7sHPYdC0tFpFljeA','207.182.27.142',1610882183,0,_binary 'webform_files|a:1:{i:4474;s:4:\"4474\";}'),(0,'5liGkTSr-oLFtabNcSBm9MzO9PGt2Bp6XIFJOBd2L7o','5liGkTSr-oLFtabNcSBm9MzO9PGt2Bp6XIFJOBd2L7o','199.34.87.140',1609701723,0,_binary 'webform_files|a:1:{i:2810;s:4:\"2810\";}'),(0,'5lIYsiJdyjMNLL4rorAwdFXmJygKqlY5D_ELe06y_G4','5lIYsiJdyjMNLL4rorAwdFXmJygKqlY5D_ELe06y_G4','172.96.80.225',1609043345,0,_binary 'webform_files|a:1:{i:1804;s:4:\"1804\";}'),(0,'5lPMDbXzFm72_yTzKG46cCrK9CPfNFo0ZWkg7Ls5taU','5lPMDbXzFm72_yTzKG46cCrK9CPfNFo0ZWkg7Ls5taU','172.81.112.115',1608566812,0,_binary 'webform_files|a:1:{i:1375;s:4:\"1375\";}'),(0,'5lT8Y6iWNDxyvZ-E1PyOVpHErRhlK2TTLbx3eI_-NKE','5lT8Y6iWNDxyvZ-E1PyOVpHErRhlK2TTLbx3eI_-NKE','167.160.73.82',1613995141,0,_binary 'webform_files|a:1:{i:7059;s:4:\"7059\";}'),(0,'5lZLQACPWXoSHqScnXuvCroXyOnNo_-FJ9xgLxOXRvk','5lZLQACPWXoSHqScnXuvCroXyOnNo_-FJ9xgLxOXRvk','139.180.3.160',1614006040,0,_binary 'webform_files|a:1:{i:7105;s:4:\"7105\";}'),(0,'5M5EizVDmYD5IZTBzY_z7xozxqzOC-D3qCH0NCRONw4','5M5EizVDmYD5IZTBzY_z7xozxqzOC-D3qCH0NCRONw4','69.4.84.207',1609043446,0,_binary 'webform_files|a:1:{i:1811;s:4:\"1811\";}'),(0,'5MiOK1xBRJN6NxjhuMPkPD5rrrTHAg-EiZ8Q7njsNc4','5MiOK1xBRJN6NxjhuMPkPD5rrrTHAg-EiZ8Q7njsNc4','139.180.3.160',1610914871,0,_binary 'webform_files|a:1:{i:4491;s:4:\"4491\";}'),(0,'5MWe0Usfj0KfPCLyhT6h6jnWxTkOq6iXjXejREBiN6s','5MWe0Usfj0KfPCLyhT6h6jnWxTkOq6iXjXejREBiN6s','149.20.241.20',1610946939,0,_binary 'webform_files|a:1:{i:4603;s:4:\"4603\";}'),(0,'5N7gDo6aHlrpA_SNr38xJryMkDK5IBlEZRCreljAyBE','5N7gDo6aHlrpA_SNr38xJryMkDK5IBlEZRCreljAyBE','69.4.84.207',1613407492,0,_binary 'webform_files|a:1:{i:5859;s:4:\"5859\";}'),(0,'5NAkGIsjwga6CZCfJQHJx8p9R_-4zkrQnFTEBxRPGeY','5NAkGIsjwga6CZCfJQHJx8p9R_-4zkrQnFTEBxRPGeY','168.80.247.64',1613752106,0,_binary 'webform_files|a:1:{i:6324;s:4:\"6324\";}'),(0,'5nOCY9Za5O-i6dqT8wxdSGOCS7Ku76ku8j63xiI-nEs','5nOCY9Za5O-i6dqT8wxdSGOCS7Ku76ku8j63xiI-nEs','207.182.27.142',1611360439,0,_binary 'webform_files|a:1:{i:5263;s:4:\"5263\";}'),(0,'5octhyXjPZ5szBqVJkDjb-xIwzXLeZUtplqAe4Bjjmc','5octhyXjPZ5szBqVJkDjb-xIwzXLeZUtplqAe4Bjjmc','168.80.247.64',1613798657,0,_binary 'webform_files|a:1:{i:6498;s:4:\"6498\";}'),(0,'5OEyQIQHiHvyWkQ1G6PVZ9U1DIa1k0AKs-N-xgRqRfI','5OEyQIQHiHvyWkQ1G6PVZ9U1DIa1k0AKs-N-xgRqRfI','149.20.241.20',1608780122,0,_binary 'webform_files|a:1:{i:1488;s:4:\"1488\";}'),(0,'5OI7cMm6MsJdQO0CzBQvxB2IuoEV7lr-uqfL6JK_KPY','5OI7cMm6MsJdQO0CzBQvxB2IuoEV7lr-uqfL6JK_KPY','69.4.84.207',1614038521,0,_binary 'webform_files|a:1:{i:7183;s:4:\"7183\";}'),(0,'5OI8ALuNauhaag_4kIsPTs6A4EbWZ4chk1ruhTFWvBs','5OI8ALuNauhaag_4kIsPTs6A4EbWZ4chk1ruhTFWvBs','216.180.105.170',1609831168,0,_binary 'webform_files|a:1:{i:2981;s:4:\"2981\";}'),(0,'5omtwZ_8xFqTDiv3E8gl0DDSpgiNeUcAILHqBgUsUr0','5omtwZ_8xFqTDiv3E8gl0DDSpgiNeUcAILHqBgUsUr0','167.160.73.82',1613851014,0,_binary 'webform_files|a:1:{i:6605;s:4:\"6605\";}'),(0,'5p2k3VBk2MUrq0NEJrjHzfJ7vkrCRiGx1Yo7s2cOf_M','5p2k3VBk2MUrq0NEJrjHzfJ7vkrCRiGx1Yo7s2cOf_M','216.180.105.170',1614104517,0,_binary 'webform_files|a:1:{i:7393;s:4:\"7393\";}'),(0,'5Pez8CJdpOdnx0rWx-MC10uvWYaIkCm63923mJCddPE','5Pez8CJdpOdnx0rWx-MC10uvWYaIkCm63923mJCddPE','152.44.98.93',1608823405,0,_binary 'webform_files|a:1:{i:1532;s:4:\"1532\";}'),(0,'5qp_Yx-g29O2TxwwMnY_p2-9Bu9-1qabNZD5Q5OvbWU','5qp_Yx-g29O2TxwwMnY_p2-9Bu9-1qabNZD5Q5OvbWU','23.236.165.124',1609174915,0,_binary 'webform_files|a:1:{i:2033;s:4:\"2033\";}'),(0,'5R1sG3yAZ32-muSOvQuKxUDCyydM0j_AttRE4Ba-yeE','5R1sG3yAZ32-muSOvQuKxUDCyydM0j_AttRE4Ba-yeE','23.250.45.83',1611482572,0,_binary 'webform_files|a:1:{i:5464;s:4:\"5464\";}'),(0,'5rcLeciqetIuueY3o1LlX-AlF8mAaW4yjiZr1eAGTBk','5rcLeciqetIuueY3o1LlX-AlF8mAaW4yjiZr1eAGTBk','167.160.73.82',1610857596,0,_binary 'webform_files|a:1:{i:4422;s:4:\"4422\";}'),(0,'5RheRj0wkIeqc8sI4HZHc9tCp-nWzS4tu2n7rkjff5E','5RheRj0wkIeqc8sI4HZHc9tCp-nWzS4tu2n7rkjff5E','216.180.105.170',1610748924,0,_binary 'webform_files|a:1:{i:4257;s:4:\"4257\";}'),(0,'5rT0xCJLVuWUNCuQR-E8bJcYyXXBuR71BcPdi-uqeiM','5rT0xCJLVuWUNCuQR-E8bJcYyXXBuR71BcPdi-uqeiM','142.147.109.239',1613883748,0,_binary 'webform_files|a:1:{i:6697;s:4:\"6697\";}'),(0,'5s9NaEHeMro-poidLs29ghn0YE6TN04M1Zdi1axMc90','5s9NaEHeMro-poidLs29ghn0YE6TN04M1Zdi1axMc90','172.96.80.225',1611481735,0,_binary 'webform_files|a:1:{i:5449;s:4:\"5449\";}'),(0,'5Sb-L6Cx4eYxViAjA_ec8HawRaAuXae9HJGu_RYYNyk','5Sb-L6Cx4eYxViAjA_ec8HawRaAuXae9HJGu_RYYNyk','139.180.3.160',1614170724,0,_binary 'webform_files|a:1:{i:7586;s:4:\"7586\";}'),(0,'5sZy820bRolp60qfevRl18HOMxhqF-f4SCVUWsh6YjU','5sZy820bRolp60qfevRl18HOMxhqF-f4SCVUWsh6YjU','172.96.80.225',1613630640,0,_binary 'webform_files|a:1:{i:5969;s:4:\"5969\";}'),(0,'5T-HowZmZoS-JDfOogQpZTDWsD4-Mmp2W_5RR6FLdZE','5T-HowZmZoS-JDfOogQpZTDWsD4-Mmp2W_5RR6FLdZE','168.80.247.64',1614214343,0,_binary 'webform_files|a:1:{i:7712;s:4:\"7712\";}'),(0,'5T012C9vx-YHxX3OEyZghWFheatWwai6GJPt5ugAEyw','5T012C9vx-YHxX3OEyZghWFheatWwai6GJPt5ugAEyw','149.20.241.20',1610684193,0,_binary 'webform_files|a:1:{i:4170;s:4:\"4170\";}'),(0,'5T5rO1JiQTNNEfpZeh8Bf_zEaU0RRwT8iWImfUMxBiU','5T5rO1JiQTNNEfpZeh8Bf_zEaU0RRwT8iWImfUMxBiU','23.250.45.83',1614181443,0,_binary 'webform_files|a:1:{i:7609;s:4:\"7609\";}'),(0,'5Tahk6ouHO1n2kgQ-vyj_qAoRKXLwmSWeWrAflvkpEc','5Tahk6ouHO1n2kgQ-vyj_qAoRKXLwmSWeWrAflvkpEc','13.66.139.31',1614024955,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'5TME6W3rrK3xmaI6w_zzDJFvGOIB-mRvOTtTQoFVdrA','5TME6W3rrK3xmaI6w_zzDJFvGOIB-mRvOTtTQoFVdrA','152.44.98.93',1611394929,0,_binary 'webform_files|a:1:{i:5318;s:4:\"5318\";}'),(0,'5TzGIgb1KlRRPtdGdeyF6FWy8dXr1l9rJnEj3reAJGU','5TzGIgb1KlRRPtdGdeyF6FWy8dXr1l9rJnEj3reAJGU','23.250.45.83',1610596053,0,_binary 'webform_files|a:1:{i:4067;s:4:\"4067\";}'),(0,'5ugAc4CTVVmxwVjwPZUdR6CS0RUiB13x3ven6GQ_DMk','5ugAc4CTVVmxwVjwPZUdR6CS0RUiB13x3ven6GQ_DMk','69.4.84.207',1610443615,0,_binary 'webform_files|a:1:{i:3853;s:4:\"3853\";}'),(0,'5UJhpstsDJPqL8xN1HsDy5gaVEG10XAgjBtaEhj3qcY','5UJhpstsDJPqL8xN1HsDy5gaVEG10XAgjBtaEhj3qcY','152.44.98.93',1610192900,0,_binary 'webform_files|a:1:{i:3476;s:4:\"3476\";}'),(0,'5Ut9llXPBfcSRUS4PKSiH8e1IEdwv9G6d7MQ6aVISp0','5Ut9llXPBfcSRUS4PKSiH8e1IEdwv9G6d7MQ6aVISp0','149.20.241.20',1609514872,0,_binary 'webform_files|a:1:{i:2508;s:4:\"2508\";}'),(0,'5UwW06EDdAVmxvcpM-Y5-SOwXy3qr26I79LOfDXAqLA','5UwW06EDdAVmxvcpM-Y5-SOwXy3qr26I79LOfDXAqLA','23.236.165.124',1609174883,0,_binary 'webform_files|a:1:{i:2031;s:4:\"2031\";}'),(0,'5v4367YUYQL_e8TpYeDzGAZtXu2JORQcMRXZY2tl-CA','5v4367YUYQL_e8TpYeDzGAZtXu2JORQcMRXZY2tl-CA','23.236.165.124',1614006093,0,_binary 'webform_files|a:1:{i:7107;s:4:\"7107\";}'),(0,'5WkuOW_bScFvuMeBwn3FE7kOUSWPRw8FuoJoZppMXQU','5WkuOW_bScFvuMeBwn3FE7kOUSWPRw8FuoJoZppMXQU','167.160.73.82',1614083031,0,_binary 'webform_files|a:1:{i:7323;s:4:\"7323\";}'),(0,'5WuquieFqP_vm2wDK7VFUrjcJ3oyjwOLb7N-8OH7PPg','5WuquieFqP_vm2wDK7VFUrjcJ3oyjwOLb7N-8OH7PPg','207.182.27.142',1613730392,0,_binary 'webform_files|a:1:{i:6263;s:4:\"6263\";}'),(0,'5wwIIk0KK4eYi64jbk_poPPghTpVXEK5CHzAF7ezsOY','5wwIIk0KK4eYi64jbk_poPPghTpVXEK5CHzAF7ezsOY','139.180.227.30',1609579650,0,_binary 'webform_files|a:1:{i:2635;s:4:\"2635\";}'),(0,'5Wx8OTfhoQjcsmyRh2bMSQF_ZiFKPAgKc05yl0g-yXw','5Wx8OTfhoQjcsmyRh2bMSQF_ZiFKPAgKc05yl0g-yXw','172.96.80.225',1610940552,0,_binary 'webform_files|a:1:{i:4570;s:4:\"4570\";}'),(0,'5X2KIzs__YtST-Cv5SrSXlitudTrN9HLq5nsvaw5fOs','5X2KIzs__YtST-Cv5SrSXlitudTrN9HLq5nsvaw5fOs','167.160.73.82',1610228836,0,_binary 'webform_files|a:1:{i:3522;s:4:\"3522\";}'),(0,'5xNxqKcUTqicknrbxyFrZrZ2ZU6VvoRIq52oNKkc3uc','5xNxqKcUTqicknrbxyFrZrZ2ZU6VvoRIq52oNKkc3uc','152.44.98.93',1613367974,0,_binary 'webform_files|a:1:{i:5847;s:4:\"5847\";}'),(0,'5XPmWw1IlmVyVU0fRjYoaI9w5uDQDf8r99Vf6rnZr04','5XPmWw1IlmVyVU0fRjYoaI9w5uDQDf8r99Vf6rnZr04','139.180.3.160',1608780084,0,_binary 'webform_files|a:1:{i:1487;s:4:\"1487\";}'),(0,'5XT2K_UfY2ZeTzGnfBpdK2RASVS7WSOdZnGnpQnhWkE','5XT2K_UfY2ZeTzGnfBpdK2RASVS7WSOdZnGnpQnhWkE','139.180.227.30',1610344965,0,_binary 'webform_files|a:1:{i:3730;s:4:\"3730\";}'),(0,'5yw9QfYwC9BbNMW07RoGHtzM0s0mzkRA1780AARp-aw','5yw9QfYwC9BbNMW07RoGHtzM0s0mzkRA1780AARp-aw','23.236.165.124',1608957285,0,_binary 'webform_files|a:1:{i:1687;s:4:\"1687\";}'),(0,'5ZNj1BiiC5H9bSF5YNl-xU8FL1ead9ovMM7foxYaiB0','5ZNj1BiiC5H9bSF5YNl-xU8FL1ead9ovMM7foxYaiB0','139.180.3.160',1610915082,0,_binary 'webform_files|a:1:{i:4504;s:4:\"4504\";}'),(0,'5ZtTHDBbCTW1KI-7qcdErpDC1tegnAXGaFt7qY_o_Bo','5ZtTHDBbCTW1KI-7qcdErpDC1tegnAXGaFt7qY_o_Bo','139.180.3.160',1610333697,0,_binary 'webform_files|a:1:{i:3727;s:4:\"3727\";}'),(0,'5zvlXBQeIGloAm0QrGWSpWUxGqZpVdikgcdmHepYKAw','5zvlXBQeIGloAm0QrGWSpWUxGqZpVdikgcdmHepYKAw','139.180.227.30',1613985208,0,_binary 'webform_files|a:1:{i:7050;s:4:\"7050\";}'),(0,'5Zzs-HLrN6D63OCuqbtI9Ap0Y5z3n8YizsvcZuIZOaI','5Zzs-HLrN6D63OCuqbtI9Ap0Y5z3n8YizsvcZuIZOaI','37.146.62.31',1607775728,0,_binary 'webform_submission|a:1:{i:777;s:2:\"64\";}'),(0,'5_2iANmKEhVsQAAvuK15M6RaLOwj7WofhftWT9fmixQ','5_2iANmKEhVsQAAvuK15M6RaLOwj7WofhftWT9fmixQ','23.236.165.124',1611546936,0,_binary 'webform_files|a:1:{i:5599;s:4:\"5599\";}'),(0,'5_HtRHc21vIGUktHnIoLL5CgEZFSS0eXLKe6QSD5UEI','5_HtRHc21vIGUktHnIoLL5CgEZFSS0eXLKe6QSD5UEI','172.96.80.225',1609646180,0,_binary 'webform_files|a:1:{i:2748;s:4:\"2748\";}'),(0,'5_Rho-VBLfuL6W_jMqQKefcjj4rO6Wmcva2lfsOga0g','5_Rho-VBLfuL6W_jMqQKefcjj4rO6Wmcva2lfsOga0g','23.250.45.83',1609174972,0,_binary 'webform_files|a:1:{i:2036;s:4:\"2036\";}'),(0,'6-HF3I5ux1H0pMPDQ4jVgGbjr_ecNL5-qPk130bPXmE','6-HF3I5ux1H0pMPDQ4jVgGbjr_ecNL5-qPk130bPXmE','199.34.87.140',1610519848,0,_binary 'webform_files|a:1:{i:3957;s:4:\"3957\";}'),(0,'6-JboVukUWGiIebeU31dk3XLTm1h4t1XOSLN6I8JdTg','6-JboVukUWGiIebeU31dk3XLTm1h4t1XOSLN6I8JdTg','172.96.80.225',1613697200,0,_binary 'webform_files|a:1:{i:6187;s:4:\"6187\";}'),(0,'6-ySbBYqBziOkmy_AE3Ix1M-z_orH-0JCnEccRPZ1mM','6-ySbBYqBziOkmy_AE3Ix1M-z_orH-0JCnEccRPZ1mM','139.180.227.30',1613797787,0,_binary 'webform_files|a:1:{i:6482;s:4:\"6482\";}'),(0,'60FG-JAtNBBIcTKifUUPm841HbVnej-tdaJsYUzXpIA','60FG-JAtNBBIcTKifUUPm841HbVnej-tdaJsYUzXpIA','23.236.165.124',1610585696,0,_binary 'webform_files|a:1:{i:4054;s:4:\"4054\";}'),(0,'60PAPdbU5xqYwlis2bKOgqbrPQsO8dgR-bDHJK0s_4E','60PAPdbU5xqYwlis2bKOgqbrPQsO8dgR-bDHJK0s_4E','152.44.98.93',1610039715,0,_binary 'webform_files|a:1:{i:3267;s:4:\"3267\";}'),(0,'60vxllzcH552qHyF28-VzXwBAWORmLXL-3PaEuBNKuA','60vxllzcH552qHyF28-VzXwBAWORmLXL-3PaEuBNKuA','168.80.247.64',1611001577,0,_binary 'webform_files|a:1:{i:4672;s:4:\"4672\";}'),(0,'612233vI9QEfipAkLxhwvaJvme2B0JQP_AA2uY2UknM','612233vI9QEfipAkLxhwvaJvme2B0JQP_AA2uY2UknM','167.160.73.82',1610115437,0,_binary 'webform_files|a:1:{i:3361;s:4:\"3361\";}'),(0,'626YUTgRAYcar3rRW38o3vR_B2xL7H5RGglVTIFYM1U','626YUTgRAYcar3rRW38o3vR_B2xL7H5RGglVTIFYM1U','149.20.241.20',1610389996,0,_binary 'webform_files|a:1:{i:3788;s:4:\"3788\";}'),(0,'62hmRj0mFGv2yciX4ndwtmDh-v4Ev1vWo48w5edMEUw','62hmRj0mFGv2yciX4ndwtmDh-v4Ev1vWo48w5edMEUw','149.20.241.20',1613982662,0,_binary 'webform_files|a:1:{i:7014;s:4:\"7014\";}'),(0,'62mJJiVArkC3wHCuRofDDqbIu51kbXLJXVKaA1Z1Sfw','62mJJiVArkC3wHCuRofDDqbIu51kbXLJXVKaA1Z1Sfw','168.80.247.64',1610649984,0,_binary 'webform_files|a:1:{i:4122;s:4:\"4122\";}'),(0,'62MxmJr81D2Fi8LLzQL-8OaRnRhSBzFCuSr5FobOwx4','62MxmJr81D2Fi8LLzQL-8OaRnRhSBzFCuSr5FobOwx4','142.147.109.239',1613884436,0,_binary 'webform_files|a:1:{i:6737;s:4:\"6737\";}'),(0,'62n4cCo_A2-W-CHcPud9QyR_HW3sjgyFvly16h2Chmg','62n4cCo_A2-W-CHcPud9QyR_HW3sjgyFvly16h2Chmg','172.96.80.225',1611133447,0,_binary 'webform_files|a:1:{i:4884;s:4:\"4884\";}'),(0,'63MUtVmfJ0_ZAcUI1vKCZDIzmjssOrdc10HIv8NJP1E','63MUtVmfJ0_ZAcUI1vKCZDIzmjssOrdc10HIv8NJP1E','152.44.98.93',1613765797,0,_binary 'webform_files|a:1:{i:6400;s:4:\"6400\";}'),(0,'65w16cCvWsMm6IEhLrNO7A_5wcniLwnuQnklSxBZ4Lw','65w16cCvWsMm6IEhLrNO7A_5wcniLwnuQnklSxBZ4Lw','23.250.45.83',1610716192,0,_binary 'webform_files|a:1:{i:4204;s:4:\"4204\";}'),(0,'668-jPInlyPtYXTqe1O9F5wngXRDIoFECbziXGBKtcc','668-jPInlyPtYXTqe1O9F5wngXRDIoFECbziXGBKtcc','142.147.109.239',1609744091,0,_binary 'webform_files|a:1:{i:2866;s:4:\"2866\";}'),(0,'68MzLpvdDTy3I7aPm_WtPX_eno8b2tBpxWDiNkOuULU','68MzLpvdDTy3I7aPm_WtPX_eno8b2tBpxWDiNkOuULU','139.180.227.30',1609547454,0,_binary 'webform_files|a:1:{i:2572;s:4:\"2572\";}'),(0,'68qwW1T8OeCRB0f9rB_YvWfjc5r8w-YY_hqXZDif5oU','68qwW1T8OeCRB0f9rB_YvWfjc5r8w-YY_hqXZDif5oU','149.20.241.20',1611099577,0,_binary 'webform_files|a:1:{i:4821;s:4:\"4821\";}'),(0,'69LTRqGqt-No7-MRYbflj9Wb4V15EsRsquD-YErjH04','69LTRqGqt-No7-MRYbflj9Wb4V15EsRsquD-YErjH04','142.147.109.239',1613938728,0,_binary 'webform_files|a:1:{i:6881;s:4:\"6881\";}'),(0,'6BDJQGBvc7f0PxINk1Pwffp5HmOO79OugKbl0JCnk0Y','6BDJQGBvc7f0PxINk1Pwffp5HmOO79OugKbl0JCnk0Y','152.44.98.93',1610389829,0,_binary 'webform_files|a:1:{i:3775;s:4:\"3775\";}'),(0,'6Ch1tSu6npSSLmTjfq52OdHO8JQXBRt_OWsAlmeduIE','6Ch1tSu6npSSLmTjfq52OdHO8JQXBRt_OWsAlmeduIE','216.180.105.170',1609808757,0,_binary 'webform_files|a:1:{i:2964;s:4:\"2964\";}'),(0,'6CkINldrqzJrT_-797e8HTKjPdXXCNsN6TqKUXMxirc','6CkINldrqzJrT_-797e8HTKjPdXXCNsN6TqKUXMxirc','152.44.105.51',1610292027,0,_binary 'webform_files|a:1:{i:3595;s:4:\"3595\";}'),(0,'6cwg8IQGI6YxYVZ7HiX13pgWsj7UmIrndfsxLd64s98','6cwg8IQGI6YxYVZ7HiX13pgWsj7UmIrndfsxLd64s98','216.180.105.170',1609252604,0,_binary 'webform_files|a:1:{i:2195;s:4:\"2195\";}'),(0,'6DDMlor9zy_48OWEacnF1FVV2ddYVa9xSinp9CUT_fI','6DDMlor9zy_48OWEacnF1FVV2ddYVa9xSinp9CUT_fI','23.250.45.83',1611264048,0,_binary 'webform_files|a:1:{i:5063;s:4:\"5063\";}'),(0,'6dNJJ7NlBpZY4M0hCVS729AS_74s4tE-i5Go1yF6dZ0','6dNJJ7NlBpZY4M0hCVS729AS_74s4tE-i5Go1yF6dZ0','199.34.87.140',1610390116,0,_binary 'webform_files|a:1:{i:3794;s:4:\"3794\";}'),(0,'6DQrrKTJNR0pMkVKRaXv5jSmMMepzhczfyTvPcopPCM','6DQrrKTJNR0pMkVKRaXv5jSmMMepzhczfyTvPcopPCM','152.44.105.51',1610793149,0,_binary 'webform_files|a:1:{i:4335;s:4:\"4335\";}'),(0,'6EcU2Ob5Cv7q0LlLj9qLOjgpltNST-LEGv8dZfJqosY','6EcU2Ob5Cv7q0LlLj9qLOjgpltNST-LEGv8dZfJqosY','23.236.165.124',1614082808,0,_binary 'webform_files|a:1:{i:7310;s:4:\"7310\";}'),(0,'6egDjJ201qD7we-p3IxevgXgl1kYK56cERhWksn8qDU','6egDjJ201qD7we-p3IxevgXgl1kYK56cERhWksn8qDU','199.34.87.140',1610694132,0,_binary 'webform_files|a:1:{i:4193;s:4:\"4193\";}'),(0,'6EgSc3MBVF1JjcuWdUnnsXwnBuxfQsqj9-bK99MmTPM','6EgSc3MBVF1JjcuWdUnnsXwnBuxfQsqj9-bK99MmTPM','23.236.165.124',1611198774,0,_binary 'webform_files|a:1:{i:4956;s:4:\"4956\";}'),(0,'6fwGnQxZgaPfW7MjF2xKSzBL4mTSkUQUZuRUnYB4HsQ','6fwGnQxZgaPfW7MjF2xKSzBL4mTSkUQUZuRUnYB4HsQ','199.34.87.140',1609075390,0,_binary 'webform_files|a:1:{i:1877;s:4:\"1877\";}'),(0,'6GPCm8YK4aY4WlWVcUZyQTZM7neO0BH-rMdoXZVQOu8','6GPCm8YK4aY4WlWVcUZyQTZM7neO0BH-rMdoXZVQOu8','13.66.139.31',1613830317,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'6gpmic28cE85bqAdnnt1lXGPuDi5ddF1LLctd1562dk','6gpmic28cE85bqAdnnt1lXGPuDi5ddF1LLctd1562dk','216.180.105.170',1610357584,0,_binary 'webform_files|a:1:{i:3743;s:4:\"3743\";}'),(0,'6hZt_EupFZ5xA2yuD8cWSOP507J4WuqVoE3jeRJAnHs','6hZt_EupFZ5xA2yuD8cWSOP507J4WuqVoE3jeRJAnHs','167.160.73.82',1610946615,0,_binary 'webform_files|a:1:{i:4583;s:4:\"4583\";}'),(0,'6iBJB5sNMVNSaR99txOrtzjmEn3agwXR1V_uyVylNVY','6iBJB5sNMVNSaR99txOrtzjmEn3agwXR1V_uyVylNVY','142.147.109.239',1610628401,0,_binary 'webform_files|a:1:{i:4106;s:4:\"4106\";}'),(0,'6iKuDeSWqNRj2mv99WT0gZgEuBAusA55dctxqvMJ6iM','6iKuDeSWqNRj2mv99WT0gZgEuBAusA55dctxqvMJ6iM','69.4.84.207',1614038482,0,_binary 'webform_files|a:1:{i:7177;s:4:\"7177\";}'),(0,'6IrGISJHwvB1cPh0C3JLYHQVwJESnHwdxSGAEqXcKRY','6IrGISJHwvB1cPh0C3JLYHQVwJESnHwdxSGAEqXcKRY','149.20.241.20',1610617903,0,_binary 'webform_files|a:1:{i:4086;s:4:\"4086\";}'),(0,'6iRlFn4ax5v43pcoeJ1d0puiycUnElxf6A13EMpL7Pw','6iRlFn4ax5v43pcoeJ1d0puiycUnElxf6A13EMpL7Pw','139.180.3.160',1609918552,0,_binary 'webform_files|a:1:{i:3100;s:4:\"3100\";}'),(0,'6iSTw3YRqHqNX3dMu7-kavOAoFrUMOhKuMqkhb1iiIY','6iSTw3YRqHqNX3dMu7-kavOAoFrUMOhKuMqkhb1iiIY','168.80.247.64',1614226085,0,_binary 'webform_files|a:1:{i:7766;s:4:\"7766\";}'),(0,'6ITEKl1z0c32ZaAywuej3e9B0JREYbhKuCmxJ6bYe9w','6ITEKl1z0c32ZaAywuej3e9B0JREYbhKuCmxJ6bYe9w','207.182.27.142',1613666258,0,_binary 'webform_files|a:1:{i:6103;s:4:\"6103\";}'),(0,'6ItVOOy4qK4GBHi5XIjvq1X_DnOk596w7zDnBIi-AJ0','6ItVOOy4qK4GBHi5XIjvq1X_DnOk596w7zDnBIi-AJ0','152.44.105.51',1610979515,0,_binary 'webform_files|a:1:{i:4656;s:4:\"4656\";}'),(0,'6iuqOxxBEycbo3Wt3zjIAi1e66bV2Qhlkijf1biIXgk','6iuqOxxBEycbo3Wt3zjIAi1e66bV2Qhlkijf1biIXgk','139.180.227.30',1613731258,0,_binary 'webform_files|a:1:{i:6311;s:4:\"6311\";}'),(0,'6J9_yGW8yN7rdpiszYCWmS3tY_LGukBBIZ2QaHUP88k','6J9_yGW8yN7rdpiszYCWmS3tY_LGukBBIZ2QaHUP88k','142.147.109.239',1609831011,0,_binary 'webform_files|a:1:{i:2974;s:4:\"2974\";}'),(0,'6JDC--6lZcRQIQ5Pw5o8uuSmip5dSrw7hoADBFMxnHU','6JDC--6lZcRQIQ5Pw5o8uuSmip5dSrw7hoADBFMxnHU','167.160.73.82',1613983201,0,_binary 'webform_files|a:1:{i:7032;s:4:\"7032\";}'),(0,'6jOfUz0HJFYmEUK2cAPm-7JfXNO6w1NwrkdFBOBxWK4','6jOfUz0HJFYmEUK2cAPm-7JfXNO6w1NwrkdFBOBxWK4','139.180.227.30',1614237113,0,_binary 'webform_files|a:1:{i:7792;s:4:\"7792\";}'),(0,'6JZV5jnKZEkCpPHoaMV9dfqq7jKVOa4FsnNj14SV_dU','6JZV5jnKZEkCpPHoaMV9dfqq7jKVOa4FsnNj14SV_dU','23.236.165.124',1611294961,0,_binary 'webform_files|a:1:{i:5126;s:4:\"5126\";}'),(0,'6Kq12FB83JxC8gjS3cQAst_mkKrS0HNkrhi9pELVoeU','6Kq12FB83JxC8gjS3cQAst_mkKrS0HNkrhi9pELVoeU','142.147.109.239',1613765461,0,_binary 'webform_files|a:1:{i:6391;s:4:\"6391\";}'),(0,'6kYa17S07_FkH8eBvDXBhKCLyBXVYlerTPei9L01EjA','6kYa17S07_FkH8eBvDXBhKCLyBXVYlerTPei9L01EjA','23.250.45.83',1611328022,0,_binary 'webform_files|a:1:{i:5200;s:4:\"5200\";}'),(0,'6L3SFeSa5QIgGExfcTd6AKFaLo8BinwicVhSQ3-yoac','6L3SFeSa5QIgGExfcTd6AKFaLo8BinwicVhSQ3-yoac','168.80.247.64',1610126378,0,_binary 'webform_files|a:1:{i:3377;s:4:\"3377\";}'),(0,'6NvmfcH4_xP7u-FpNpg_31tRoLJZEgw_KZ3f9D2WekQ','6NvmfcH4_xP7u-FpNpg_31tRoLJZEgw_KZ3f9D2WekQ','152.44.105.51',1611132790,0,_binary 'webform_files|a:1:{i:4872;s:4:\"4872\";}'),(0,'6nvwLe7x96ne5p7J3F8nEvBLE1KkLO8_nr5wCNIYmAM','6nvwLe7x96ne5p7J3F8nEvBLE1KkLO8_nr5wCNIYmAM','139.180.3.160',1609219020,0,_binary 'webform_files|a:1:{i:2103;s:4:\"2103\";}'),(0,'6O7wm44AHOthWvnKOkOzounBWlCu9LN5IY5awEVpq1Y','6O7wm44AHOthWvnKOkOzounBWlCu9LN5IY5awEVpq1Y','152.44.98.93',1610070748,0,_binary 'webform_files|a:1:{i:3296;s:4:\"3296\";}'),(0,'6ok0EY8qzwQiLbJ8kT_9GXYP4B7s0LrXKUYS71Vq3t4','6ok0EY8qzwQiLbJ8kT_9GXYP4B7s0LrXKUYS71Vq3t4','23.236.165.124',1610596053,0,_binary 'webform_files|a:1:{i:4066;s:4:\"4066\";}'),(0,'6OsfuRicDCSwv0pFJAJD_NKmxfJuDUJGfo08-N_tzKo','6OsfuRicDCSwv0pFJAJD_NKmxfJuDUJGfo08-N_tzKo','149.20.241.20',1610782560,0,_binary 'webform_files|a:1:{i:4324;s:4:\"4324\";}'),(0,'6oX9o8Sp3qgT98KhAjPQSqFELrTRJuO_qklAuGbIxvU','6oX9o8Sp3qgT98KhAjPQSqFELrTRJuO_qklAuGbIxvU','167.160.73.82',1609252039,0,_binary 'webform_files|a:1:{i:2141;s:4:\"2141\";}'),(0,'6OXhYq1cEiQFU4WbZeLA3W-8Sp-Oy124riLPdIByhds','6OXhYq1cEiQFU4WbZeLA3W-8Sp-Oy124riLPdIByhds','139.180.3.160',1609908664,0,_binary 'webform_files|a:1:{i:3094;s:4:\"3094\";}'),(0,'6OyNcLZycUNfzzmGJNQQL0OnLI1ZowyDGLS55FMo-j0','6OyNcLZycUNfzzmGJNQQL0OnLI1ZowyDGLS55FMo-j0','167.160.73.82',1613631918,0,_binary 'webform_files|a:1:{i:6027;s:4:\"6027\";}'),(0,'6PL4_yWjxILnPMbgCNLKYueCJGfRyZHC9pbJCP3GcZE','6PL4_yWjxILnPMbgCNLKYueCJGfRyZHC9pbJCP3GcZE','69.4.84.207',1613797861,0,_binary 'webform_files|a:1:{i:6484;s:4:\"6484\";}'),(0,'6pl7pLA2v6-U_Nd-_2cb3odDjmQzYM4BzlPS2nIoGnA','6pl7pLA2v6-U_Nd-_2cb3odDjmQzYM4BzlPS2nIoGnA','168.80.247.64',1609896223,0,_binary 'webform_files|a:1:{i:3067;s:4:\"3067\";}'),(0,'6pn4fh-_FQTC0j7wW60gnvbPiQfn-orlkSngWQhVbwA','6pn4fh-_FQTC0j7wW60gnvbPiQfn-orlkSngWQhVbwA','216.180.105.170',1614093055,0,_binary 'webform_files|a:1:{i:7345;s:4:\"7345\";}'),(0,'6Po5zF9DPZVJoV2byJmHcQ5aRISl124YhSEp-jOvm6s','6Po5zF9DPZVJoV2byJmHcQ5aRISl124YhSEp-jOvm6s','152.44.98.93',1609448398,0,_binary 'webform_files|a:1:{i:2432;s:4:\"2432\";}'),(0,'6Q7nwpimm2eTr2DbufdgbXf1IrWFjFE7sfESU1HxZbo','6Q7nwpimm2eTr2DbufdgbXf1IrWFjFE7sfESU1HxZbo','216.180.105.170',1610914852,0,_binary 'webform_files|a:1:{i:4489;s:4:\"4489\";}'),(0,'6QAHSxe_-VafXTCq246IsZMAaTAgH4fXdyZ_1Pw_1HQ','6QAHSxe_-VafXTCq246IsZMAaTAgH4fXdyZ_1Pw_1HQ','168.80.247.64',1609831183,0,_binary 'webform_files|a:1:{i:2984;s:4:\"2984\";}'),(0,'6qG1jfQpEKmk4twieUgVfzeQdiy0sYIgGhqFhFLFnNI','6qG1jfQpEKmk4twieUgVfzeQdiy0sYIgGhqFhFLFnNI','142.147.109.239',1611525752,0,_binary 'webform_files|a:1:{i:5541;s:4:\"5541\";}'),(0,'6ryUwECGZ2vpx5iyL_WnRcbb45gCn_UH5UDS_o0qLaE','6ryUwECGZ2vpx5iyL_WnRcbb45gCn_UH5UDS_o0qLaE','207.182.27.142',1610541127,0,_binary 'webform_files|a:1:{i:3978;s:4:\"3978\";}'),(0,'6sdTmO1d-YYi_Xb_N7s3TFrXFLALbHTldY_oIYwq-aY','6sdTmO1d-YYi_Xb_N7s3TFrXFLALbHTldY_oIYwq-aY','41.113.131.81',1613326790,0,_binary 'webform_submission|a:1:{i:866;s:2:\"10\";}'),(0,'6sYbRL_Fzht9q3l9t7fX-wdzAymMw7KhrkNz5Vxykdc','6sYbRL_Fzht9q3l9t7fX-wdzAymMw7KhrkNz5Vxykdc','149.20.241.20',1610847740,0,_binary 'webform_files|a:1:{i:4418;s:4:\"4418\";}'),(0,'6SYGJN0hKR-7Nu-HQ7en6Iw71mE-McMgyuX-UbRjncQ','6SYGJN0hKR-7Nu-HQ7en6Iw71mE-McMgyuX-UbRjncQ','139.180.227.30',1610617798,0,_binary 'webform_files|a:1:{i:4077;s:4:\"4077\";}'),(0,'6T-oT9FpXb9w93ctinYfRHmm5xHPg2VZz-qcLjbPM3g','6T-oT9FpXb9w93ctinYfRHmm5xHPg2VZz-qcLjbPM3g','142.147.109.239',1610487400,0,_binary 'webform_files|a:1:{i:3902;s:4:\"3902\";}'),(0,'6tCeG8ft79jmkRJdicZrAfGihYVIZgREUUUccZukgkA','6tCeG8ft79jmkRJdicZrAfGihYVIZgREUUUccZukgkA','69.4.84.207',1614028045,0,_binary 'webform_files|a:1:{i:7153;s:4:\"7153\";}'),(0,'6TNklmz--CjHN2SsDiOJZzjgzEKuyHVj-jXuAERFuzc','6TNklmz--CjHN2SsDiOJZzjgzEKuyHVj-jXuAERFuzc','199.34.87.140',1613906116,0,_binary 'webform_files|a:1:{i:6780;s:4:\"6780\";}'),(0,'6tYUZrmiYUmtHp7tKlPR-NXUw-SMp5rXsP3NAHihwnk','6tYUZrmiYUmtHp7tKlPR-NXUw-SMp5rXsP3NAHihwnk','128.199.94.129',1608332872,0,''),(0,'6tzy0IQc4SaH1vrq9dspCLjIiYWhZKEdD4iBPeAf--E','6tzy0IQc4SaH1vrq9dspCLjIiYWhZKEdD4iBPeAf--E','152.44.98.93',1608644039,0,_binary 'webform_files|a:1:{i:1407;s:4:\"1407\";}'),(0,'6UMb2vFS69WRkWn-RW9emYc_hfMKxa7kGP2dSL-49wg','6UMb2vFS69WRkWn-RW9emYc_hfMKxa7kGP2dSL-49wg','69.4.84.207',1610508677,0,_binary 'webform_files|a:1:{i:3931;s:4:\"3931\";}'),(0,'6upj5elhy4EHr1gHP1RXjGhPqW1Kw0SR14HXAzKC0w8','6upj5elhy4EHr1gHP1RXjGhPqW1Kw0SR14HXAzKC0w8','142.147.109.239',1611068703,0,_binary 'webform_files|a:1:{i:4778;s:4:\"4778\";}'),(0,'6X76x8wTHqWd38fsNE4hZWXws3goIOFIP3DYr8CLeQQ','6X76x8wTHqWd38fsNE4hZWXws3goIOFIP3DYr8CLeQQ','139.180.227.30',1614071396,0,_binary 'webform_files|a:1:{i:7289;s:4:\"7289\";}'),(0,'6XnwILoovvA9SMlOA6bR6XiI_Tn_wgLI8rm2PmSSZsA','6XnwILoovvA9SMlOA6bR6XiI_Tn_wgLI8rm2PmSSZsA','152.44.105.51',1614083612,0,_binary 'webform_files|a:1:{i:7332;s:4:\"7332\";}'),(0,'6XYTQ4YkHsbcc1YCQY9494eAzAHSPVVHdMh7TVQXqkg','6XYTQ4YkHsbcc1YCQY9494eAzAHSPVVHdMh7TVQXqkg','199.34.87.140',1613972692,0,_binary 'webform_files|a:1:{i:6994;s:4:\"6994\";}'),(0,'6Y4y6Uj6IB8XibQbxUPxoR3DVYRxNf_FeVf-7drSFK0','6Y4y6Uj6IB8XibQbxUPxoR3DVYRxNf_FeVf-7drSFK0','152.44.98.93',1610148793,0,_binary 'webform_files|a:1:{i:3406;s:4:\"3406\";}'),(0,'6z9W6uGxm8hA1Ex0kVUgQ2u9QEePN-v-OmHsePwXQYs','6z9W6uGxm8hA1Ex0kVUgQ2u9QEePN-v-OmHsePwXQYs','207.182.27.142',1610749150,0,_binary 'webform_files|a:1:{i:4273;s:4:\"4273\";}'),(0,'6ZabVhiwKdjaZdglnR47x-6GeywEnNm56D7SgkKjXZA','6ZabVhiwKdjaZdglnR47x-6GeywEnNm56D7SgkKjXZA','152.44.105.51',1614082931,0,_binary 'webform_files|a:1:{i:7318;s:4:\"7318\";}'),(0,'6ZC_JCOigWNfD9-4P0tcu8Kc1FvqtJgroGDFa4jwl4o','6ZC_JCOigWNfD9-4P0tcu8Kc1FvqtJgroGDFa4jwl4o','142.147.109.239',1611165303,0,_binary 'webform_files|a:1:{i:4920;s:4:\"4920\";}'),(0,'6ZowT1HWQGoMg8x0Tae9QD6Wu_iazBYFRS008aWuk7g','6ZowT1HWQGoMg8x0Tae9QD6Wu_iazBYFRS008aWuk7g','167.160.73.82',1611264963,0,_binary 'webform_files|a:1:{i:5088;s:4:\"5088\";}'),(0,'6zPZpa51JbibDZTtIpVH0_9thCyWv8JHRdI4GwVpCMc','6zPZpa51JbibDZTtIpVH0_9thCyWv8JHRdI4GwVpCMc','216.180.105.170',1611458506,0,_binary 'webform_files|a:1:{i:5427;s:4:\"5427\";}'),(0,'7-BRh1d_bLWgO8kZs-7fwG0CWjEVFWGYGsZCEIvPhIM','7-BRh1d_bLWgO8kZs-7fwG0CWjEVFWGYGsZCEIvPhIM','207.182.27.142',1609448696,0,_binary 'webform_files|a:1:{i:2454;s:4:\"2454\";}'),(0,'70T-xuNUgvICjmLGG6FV3GBebFVKfETLTAYUqywNRb8','70T-xuNUgvICjmLGG6FV3GBebFVKfETLTAYUqywNRb8','139.180.3.160',1614139118,0,_binary 'webform_files|a:1:{i:7496;s:4:\"7496\";}'),(0,'713aEllpBwY0IsOxTaigqPtix-aRCd21MIkTWO0iW5M','713aEllpBwY0IsOxTaigqPtix-aRCd21MIkTWO0iW5M','216.180.105.170',1608894919,0,_binary 'webform_files|a:1:{i:1601;s:4:\"1601\";}'),(0,'71qsYJ967EUewJlLWFaUX947T_331Wx2L3-Bkzmr-gI','71qsYJ967EUewJlLWFaUX947T_331Wx2L3-Bkzmr-gI','199.34.87.140',1614236649,0,_binary 'webform_files|a:1:{i:7784;s:4:\"7784\";}'),(0,'727hVsQPX6OmxNIH7lEpXzjBBh1GBoWR34_hI7aNJ04','727hVsQPX6OmxNIH7lEpXzjBBh1GBoWR34_hI7aNJ04','167.160.73.82',1611492602,0,_binary 'webform_files|a:1:{i:5493;s:4:\"5493\";}'),(0,'72F1C77dCs4PEmm_dzRovo7-4nW7NBvCZyY-4Gdt_as','72F1C77dCs4PEmm_dzRovo7-4nW7NBvCZyY-4Gdt_as','216.180.105.170',1613764422,0,_binary 'webform_files|a:1:{i:6365;s:4:\"6365\";}'),(0,'72JsasfP8URdXvu1Dcsp2El7-zmRtWnyTn370SQXo_A','72JsasfP8URdXvu1Dcsp2El7-zmRtWnyTn370SQXo_A','152.44.98.93',1609755375,0,_binary 'webform_files|a:1:{i:2884;s:4:\"2884\";}'),(0,'72KOCCzZSxPQbYhZJv3tpKZrm8yp0Xht6xjCTMYu-DY','72KOCCzZSxPQbYhZJv3tpKZrm8yp0Xht6xjCTMYu-DY','172.96.80.225',1613665649,0,_binary 'webform_files|a:1:{i:6060;s:4:\"6060\";}'),(0,'73S2jA1j24zk4towXry1G4yG9yu-eglKbNimrMJw6vA','73S2jA1j24zk4towXry1G4yG9yu-eglKbNimrMJw6vA','207.182.27.142',1610804604,0,_binary 'webform_files|a:1:{i:4341;s:4:\"4341\";}'),(0,'73YhKdqRvAsU7-uRGYrplX1ISn8TthnwKNJR8cEMotI','73YhKdqRvAsU7-uRGYrplX1ISn8TthnwKNJR8cEMotI','167.160.73.82',1611199108,0,_binary 'webform_files|a:1:{i:4968;s:4:\"4968\";}'),(0,'74747asp8E5Zc1JVIcdkwWRuV3_Y9G_qtbbh1PQA1Tk','74747asp8E5Zc1JVIcdkwWRuV3_Y9G_qtbbh1PQA1Tk','216.180.105.170',1613363736,0,_binary 'webform_files|a:1:{i:5839;s:4:\"5839\";}'),(0,'74Vk-ZJPuiwyXou2BqyFC4X704B7DvkLgUMpc9EFgU4','74Vk-ZJPuiwyXou2BqyFC4X704B7DvkLgUMpc9EFgU4','216.180.105.170',1609579805,0,_binary 'webform_files|a:1:{i:2649;s:4:\"2649\";}'),(0,'75dmZ1Q9mrnSqc4KKBHrY2MhRUSvXag_KslzqIXqyyM','75dmZ1Q9mrnSqc4KKBHrY2MhRUSvXag_KslzqIXqyyM','167.160.73.82',1608747956,0,_binary 'webform_files|a:1:{i:1481;s:4:\"1481\";}'),(0,'75oWQMCqmqpg6Y1Nz95QkOcEVanYLAyMCLdRZWc12Tc','75oWQMCqmqpg6Y1Nz95QkOcEVanYLAyMCLdRZWc12Tc','199.34.87.140',1610541161,0,_binary 'webform_files|a:1:{i:3980;s:4:\"3980\";}'),(0,'763dgk6fMBhS-ZuXseTzveICxT8W7D0rnXIN4bYHNb4','763dgk6fMBhS-ZuXseTzveICxT8W7D0rnXIN4bYHNb4','168.80.247.64',1614248231,0,_binary 'webform_files|a:1:{i:7850;s:4:\"7850\";}'),(0,'76v9wcuT8hO3YNl1PN5kf_csU0IV1-CUdMVr3yqIcig','76v9wcuT8hO3YNl1PN5kf_csU0IV1-CUdMVr3yqIcig','207.182.27.142',1611295227,0,_binary 'webform_files|a:1:{i:5143;s:4:\"5143\";}'),(0,'78BCUdHm_A5hmDsOWRfxMqRBG9_8a7P095eSFVdeFpI','78BCUdHm_A5hmDsOWRfxMqRBG9_8a7P095eSFVdeFpI','149.20.241.20',1610552179,0,_binary 'webform_files|a:1:{i:3994;s:4:\"3994\";}'),(0,'78vUeXC169ddpQI81xhapg--8TQqvjNSyjnajmtaGCo','78vUeXC169ddpQI81xhapg--8TQqvjNSyjnajmtaGCo','69.4.84.207',1609062696,0,_binary 'webform_files|a:1:{i:1843;s:4:\"1843\";}'),(0,'79JwPMj67KdS5YE6a7bWxI_h-v5ItgeDokcQL61A5GY','79JwPMj67KdS5YE6a7bWxI_h-v5ItgeDokcQL61A5GY','207.182.27.142',1613665764,0,_binary 'webform_files|a:1:{i:6069;s:4:\"6069\";}'),(0,'79QXYXGZ3b2ZH8Wl1LEfb1pBwVXNeLdcJU4ifk2z22E','79QXYXGZ3b2ZH8Wl1LEfb1pBwVXNeLdcJU4ifk2z22E','69.4.84.207',1612538181,0,_binary 'webform_files|a:1:{i:5742;s:4:\"5742\";}'),(0,'7amn7-uiSzlKXvH0W0WtZNAog7hVPWJdAvV-EXEQ6Kg','7amn7-uiSzlKXvH0W0WtZNAog7hVPWJdAvV-EXEQ6Kg','139.180.3.160',1611546654,0,_binary 'webform_files|a:1:{i:5571;s:4:\"5571\";}'),(0,'7AXgWBryGWbl2_FKvXI7S73vEpxCRs2DCUBx5zqet4M','7AXgWBryGWbl2_FKvXI7S73vEpxCRs2DCUBx5zqet4M','69.4.84.207',1611130564,0,_binary 'webform_files|a:1:{i:4844;s:4:\"4844\";}'),(0,'7aXsrQlStfPQZvoO57cNzRny6f2bOwofHqEQzLT01T8','7aXsrQlStfPQZvoO57cNzRny6f2bOwofHqEQzLT01T8','172.96.80.225',1613619861,0,_binary 'webform_files|a:1:{i:5959;s:4:\"5959\";}'),(0,'7b8rvAwfkRPN5FJI17oRFHcYCCpnLOmJkKhrIGlATZo','7b8rvAwfkRPN5FJI17oRFHcYCCpnLOmJkKhrIGlATZo','69.4.84.207',1610180582,0,_binary 'webform_files|a:1:{i:3451;s:4:\"3451\";}'),(0,'7bBkA4bMocPfHhyvd-lWlsJ5i_roYTeejHdyvJ3F6QA','7bBkA4bMocPfHhyvd-lWlsJ5i_roYTeejHdyvJ3F6QA','69.4.84.207',1610520014,0,_binary 'webform_files|a:1:{i:3967;s:4:\"3967\";}'),(0,'7BsYvOU9Z9mwo1SHCrH21TiMzBceIpj45hSFHt8iwfs','7BsYvOU9Z9mwo1SHCrH21TiMzBceIpj45hSFHt8iwfs','216.180.105.170',1610039613,0,_binary 'webform_files|a:1:{i:3261;s:4:\"3261\";}'),(0,'7Cf5DCYahQY_1VBe3ufhJbdvHLnS4t8VFTzOgVuh1c0','7Cf5DCYahQY_1VBe3ufhJbdvHLnS4t8VFTzOgVuh1c0','216.180.105.170',1613960269,0,_binary 'webform_files|a:1:{i:6941;s:4:\"6941\";}'),(0,'7D64oGgKBm6FzV96bSyX8DSyjuhYBsI_Pnlpl4ZRXJI','7D64oGgKBm6FzV96bSyX8DSyjuhYBsI_Pnlpl4ZRXJI','23.250.45.83',1613603108,0,_binary 'webform_files|a:1:{i:5922;s:4:\"5922\";}'),(0,'7dADp8bm7OYw4Knlm7gBnz9G-5QdDF_kLg25Xv1nOxU','7dADp8bm7OYw4Knlm7gBnz9G-5QdDF_kLg25Xv1nOxU','199.34.87.140',1610979371,0,_binary 'webform_files|a:1:{i:4650;s:4:\"4650\";}'),(0,'7DGvX4tEmAytMz3XovoK-i8q_L-_DbhARy-Wdas03hs','7DGvX4tEmAytMz3XovoK-i8q_L-_DbhARy-Wdas03hs','152.44.105.51',1613665978,0,_binary 'webform_files|a:1:{i:6085;s:4:\"6085\";}'),(0,'7Ejn94whN5IkiTVU0kthQt2awKP-FsOnj_DIHjKP4uo','7Ejn94whN5IkiTVU0kthQt2awKP-FsOnj_DIHjKP4uo','23.250.45.83',1610661088,0,_binary 'webform_files|a:1:{i:4148;s:4:\"4148\";}'),(0,'7ezzoh1vNmVk5dOiNeYcP_8qzXYTyo4D-S7lUmeF30E','7ezzoh1vNmVk5dOiNeYcP_8qzXYTyo4D-S7lUmeF30E','23.250.45.83',1610039473,0,_binary 'webform_files|a:1:{i:3249;s:4:\"3249\";}'),(0,'7fgsPdhhfqzOWlqROuFtur80hVD4WSdOjSMA1R_Ifr8','7fgsPdhhfqzOWlqROuFtur80hVD4WSdOjSMA1R_Ifr8','139.180.3.160',1609547447,0,_binary 'webform_files|a:1:{i:2571;s:4:\"2571\";}'),(0,'7gijS6M-z71p-qmh8IwJ6qaQJPrhQd74xJ9fCaXm4Qs','7gijS6M-z71p-qmh8IwJ6qaQJPrhQd74xJ9fCaXm4Qs','152.44.98.93',1609679701,0,_binary 'webform_files|a:1:{i:2783;s:4:\"2783\";}'),(0,'7grSQHNvUijJF8ywayoua67GlMyNocIfqeuxtCYZFss','7grSQHNvUijJF8ywayoua67GlMyNocIfqeuxtCYZFss','199.34.87.140',1610727367,0,_binary 'webform_files|a:1:{i:4235;s:4:\"4235\";}'),(0,'7h97iuPuXp_WPRg_TeRCJfunp76x-32h74E0z6WAmVs','7h97iuPuXp_WPRg_TeRCJfunp76x-32h74E0z6WAmVs','207.182.27.142',1610617906,0,_binary 'webform_files|a:1:{i:4087;s:4:\"4087\";}'),(0,'7hCx7SgBGOJG5j6hHYMS8CCyzgLTIjzZUxw1_qM4fmA','7hCx7SgBGOJG5j6hHYMS8CCyzgLTIjzZUxw1_qM4fmA','152.44.105.51',1614072025,0,_binary 'webform_files|a:1:{i:7308;s:4:\"7308\";}'),(0,'7hoMgpYF7DGTfpXUAu5we1CQEzFMcKHgny4InciXQmg','7hoMgpYF7DGTfpXUAu5we1CQEzFMcKHgny4InciXQmg','168.80.247.64',1610694172,0,_binary 'webform_files|a:1:{i:4195;s:4:\"4195\";}'),(0,'7HWJ-bJGsuPFSVI0AxobfBGxjAnGcvDvckiXujlQQUc','7HWJ-bJGsuPFSVI0AxobfBGxjAnGcvDvckiXujlQQUc','69.4.84.207',1613883688,0,_binary 'webform_files|a:1:{i:6693;s:4:\"6693\";}'),(0,'7h_klQDcuK89AcFHtQYoNWrtZ_ANF6AyleevlwtNwx4','7h_klQDcuK89AcFHtQYoNWrtZ_ANF6AyleevlwtNwx4','23.236.165.124',1608911629,0,_binary 'webform_files|a:1:{i:1636;s:4:\"1636\";}'),(0,'7I8GW1CYdI0MwPOUyhRNS7wmCL7cZi5mnpLVcIy3kh0','7I8GW1CYdI0MwPOUyhRNS7wmCL7cZi5mnpLVcIy3kh0','139.180.3.160',1610454219,0,_binary 'webform_files|a:1:{i:3857;s:4:\"3857\";}'),(0,'7IHyJLt1wRnoGA6oDluQqlkgWo1tlb0A7OILehvI9jA','7IHyJLt1wRnoGA6oDluQqlkgWo1tlb0A7OILehvI9jA','152.44.98.93',1613894972,0,_binary 'webform_files|a:1:{i:6758;s:4:\"6758\";}'),(0,'7iMtDpPHtjI3Dki3OkdStaaAKBXgT3milHVbMnlLHfk','7iMtDpPHtjI3Dki3OkdStaaAKBXgT3milHVbMnlLHfk','139.180.227.30',1609481764,0,_binary 'webform_files|a:1:{i:2479;s:4:\"2479\";}'),(0,'7J5w5NQqAREO372txmI73uvakYIVNg34ONDObhmU1G8','7J5w5NQqAREO372txmI73uvakYIVNg34ONDObhmU1G8','139.180.227.30',1611012426,0,_binary 'webform_files|a:1:{i:4696;s:4:\"4696\";}'),(0,'7jATAWqF89mYr1zEGCJkJdG3up873pjF29pj2BUns-I','7jATAWqF89mYr1zEGCJkJdG3up873pjF29pj2BUns-I','23.250.45.83',1610793090,0,_binary 'webform_files|a:1:{i:4331;s:4:\"4331\";}'),(0,'7JPG_PQNJ-eaa2oZz8P4PvSYesjeNO2zLgbiw99WRaw','7JPG_PQNJ-eaa2oZz8P4PvSYesjeNO2zLgbiw99WRaw','139.180.227.30',1609043618,0,_binary 'webform_files|a:1:{i:1817;s:4:\"1817\";}'),(0,'7JYImXtzvObRQH0QCwk0YcPFDh1X5JFTUxd2BcBNqPs','7JYImXtzvObRQH0QCwk0YcPFDh1X5JFTUxd2BcBNqPs','135.181.75.243',1604503883,0,_binary 'webform_submission|a:1:{i:735;s:2:\"64\";}'),(0,'7K8eP0jeu7QLIFgJlyUN6Fi-qEgJds7K2u4d1pwiC0Y','7K8eP0jeu7QLIFgJlyUN6Fi-qEgJds7K2u4d1pwiC0Y','167.160.73.82',1611558639,0,_binary 'webform_files|a:1:{i:5629;s:4:\"5629\";}'),(0,'7kbpasB5WsS_RLJJtTk_mL63y4ut66YMb35cHy89p8E','7kbpasB5WsS_RLJJtTk_mL63y4ut66YMb35cHy89p8E','216.180.105.170',1610815841,0,_binary 'webform_files|a:1:{i:4346;s:4:\"4346\";}'),(0,'7Kpzdca9g9sB4hRRg5bmx0LD1zd0Xcy853maDPUIIQ0','7Kpzdca9g9sB4hRRg5bmx0LD1zd0Xcy853maDPUIIQ0','142.147.109.239',1610304110,0,_binary 'webform_files|a:1:{i:3616;s:4:\"3616\";}'),(0,'7kuVTh0igiR8tIaazgChUiTHVSQ4hOf2er9QZNLEkSY','7kuVTh0igiR8tIaazgChUiTHVSQ4hOf2er9QZNLEkSY','199.34.87.140',1609350081,0,_binary 'webform_files|a:1:{i:2312;s:4:\"2312\";}'),(0,'7kYuc-YWA0d2rZ5cEpSQFAB-ONxRmRojl5yzuru1_eM','7kYuc-YWA0d2rZ5cEpSQFAB-ONxRmRojl5yzuru1_eM','152.44.105.51',1608937365,0,_binary 'webform_files|a:1:{i:1663;s:4:\"1663\";}'),(0,'7lD9dE2Sp80vhKZH3x2WMO65kNgzdcf3IkLXhzL8n2Y','7lD9dE2Sp80vhKZH3x2WMO65kNgzdcf3IkLXhzL8n2Y','216.180.105.170',1613862271,0,_binary 'webform_files|a:1:{i:6669;s:4:\"6669\";}'),(0,'7LHWnG3Lf830Yd1Cul7wQSAIjOyNPMV1tDxBQzv9_OQ','7LHWnG3Lf830Yd1Cul7wQSAIjOyNPMV1tDxBQzv9_OQ','168.80.247.64',1609646067,0,_binary 'webform_files|a:1:{i:2736;s:4:\"2736\";}'),(0,'7LmOhrScM4QgCP1T_3kZ3kchaLlgKkCnm2BkZC2O9PQ','7LmOhrScM4QgCP1T_3kZ3kchaLlgKkCnm2BkZC2O9PQ','152.44.98.93',1610333406,0,_binary 'webform_files|a:1:{i:3708;s:4:\"3708\";}'),(4861,'7lNbgE4YEe5DE95n1qG8lVlwZs6AiNOk0w2XEOl8WdE','','105.225.88.178',1592918147,0,_binary 'course|a:1:{s:6:\"active\";s:3:\"554\";}'),(0,'7lwLQ60A2t1NUaBrRjY1Dmhgr9Emmz1ynJAPUWvbeYE','7lwLQ60A2t1NUaBrRjY1Dmhgr9Emmz1ynJAPUWvbeYE','199.34.87.140',1611012463,0,_binary 'webform_files|a:1:{i:4700;s:4:\"4700\";}'),(0,'7M3BjYNtS5ZAMqeMlDqGw4LF7GUToEvNgKclOHxbw50','7M3BjYNtS5ZAMqeMlDqGw4LF7GUToEvNgKclOHxbw50','139.180.3.160',1609515544,0,_binary 'webform_files|a:1:{i:2539;s:4:\"2539\";}'),(0,'7Mi5zkbydD3BSP4ufPRDAKcdHONUoZK5CSDkVWGLuQQ','7Mi5zkbydD3BSP4ufPRDAKcdHONUoZK5CSDkVWGLuQQ','23.250.45.83',1614050432,0,_binary 'webform_files|a:1:{i:7236;s:4:\"7236\";}'),(0,'7Mnl5TLCe9yYF7OuGNVAUwaC2eT0ZtdSPqKq0rcQcQs','7Mnl5TLCe9yYF7OuGNVAUwaC2eT0ZtdSPqKq0rcQcQs','167.160.73.82',1608978032,0,_binary 'webform_files|a:1:{i:1745;s:4:\"1745\";}'),(0,'7MXlLjiXhiOfZRgKe67Kp4G7saEp8dprcgxakW9iWHA','7MXlLjiXhiOfZRgKe67Kp4G7saEp8dprcgxakW9iWHA','168.80.247.64',1613765169,0,_binary 'webform_files|a:1:{i:6383;s:4:\"6383\";}'),(0,'7nbP-X4S2Itx5oPWstgHNn4DOfOcQa_RjGKAeUWvt7E','7nbP-X4S2Itx5oPWstgHNn4DOfOcQa_RjGKAeUWvt7E','46.242.15.3',1609056433,0,_binary 'webform_submission|a:3:{i:802;s:2:\"64\";i:803;s:2:\"64\";i:804;s:2:\"64\";}'),(0,'7nK52saJXannsOChPVS6_-2634jHPRL_OE5JQBxKxmg','7nK52saJXannsOChPVS6_-2634jHPRL_OE5JQBxKxmg','139.180.227.30',1613994669,0,_binary 'webform_files|a:1:{i:7055;s:4:\"7055\";}'),(0,'7npMqFw-1g6vR8iYRkhV5jCYEaqEf1jXGMmnKjE13QM','7npMqFw-1g6vR8iYRkhV5jCYEaqEf1jXGMmnKjE13QM','149.20.241.20',1614039431,0,_binary 'webform_files|a:1:{i:7210;s:4:\"7210\";}'),(0,'7NsP5MIYqklEdMlR3fZdspl5zMtX7ngoTRlKrQW5bIg','7NsP5MIYqklEdMlR3fZdspl5zMtX7ngoTRlKrQW5bIg','142.147.109.239',1611295367,0,_binary 'webform_files|a:1:{i:5153;s:4:\"5153\";}'),(0,'7obRpYn1gPBCtoXYkbJA5hbK740Ay4eqhCw4cKBY-h8','7obRpYn1gPBCtoXYkbJA5hbK740Ay4eqhCw4cKBY-h8','207.182.27.142',1611482612,0,_binary 'webform_files|a:1:{i:5467;s:4:\"5467\";}'),(0,'7oIKC5Phk7XbXo7JaRrUXbHTOoE3TWWDa1fNTtk0dGI','7oIKC5Phk7XbXo7JaRrUXbHTOoE3TWWDa1fNTtk0dGI','207.182.27.142',1610258801,0,_binary 'webform_files|a:1:{i:3553;s:4:\"3553\";}'),(0,'7ojE5ItIfUj1SLC7rSOlzryKQKU1aUiutx9WlJli6Rw','7ojE5ItIfUj1SLC7rSOlzryKQKU1aUiutx9WlJli6Rw','23.250.45.83',1608957266,0,_binary 'webform_files|a:1:{i:1686;s:4:\"1686\";}'),(0,'7oPZXnlrdDAnkNSSjvlDEWfkdA2_USUvO3AGW2NWTQo','7oPZXnlrdDAnkNSSjvlDEWfkdA2_USUvO3AGW2NWTQo','69.4.84.207',1614214276,0,_binary 'webform_files|a:1:{i:7707;s:4:\"7707\";}'),(0,'7OrZ2_hsy_YC6UsSfrY3UdvVDkxEPNW8WnfvTiLcK-Y','7OrZ2_hsy_YC6UsSfrY3UdvVDkxEPNW8WnfvTiLcK-Y','23.250.45.83',1609043801,0,_binary 'webform_files|a:1:{i:1823;s:4:\"1823\";}'),(0,'7pIAqG9w119FkH_icE7HmYWWtFQDDazR2LcGbqI_F98','7pIAqG9w119FkH_icE7HmYWWtFQDDazR2LcGbqI_F98','167.160.73.82',1610357547,0,_binary 'webform_files|a:1:{i:3739;s:4:\"3739\";}'),(0,'7pIHn1tah-CZ4RkGsJ2_v5Yi4fETuOKxFU6W3yTZrx0','7pIHn1tah-CZ4RkGsJ2_v5Yi4fETuOKxFU6W3yTZrx0','23.250.45.83',1610454426,0,_binary 'webform_files|a:1:{i:3875;s:4:\"3875\";}'),(0,'7PLxIZHFa59gNxYH2X8OZEDScWjxbWZdEw06UfoFELQ','7PLxIZHFa59gNxYH2X8OZEDScWjxbWZdEw06UfoFELQ','207.182.27.142',1608867841,0,_binary 'webform_files|a:1:{i:1578;s:4:\"1578\";}'),(0,'7qeCa8z2WgrsdaWK5E7qIlovF-i-uXJEJfJsWCml4Hs','7qeCa8z2WgrsdaWK5E7qIlovF-i-uXJEJfJsWCml4Hs','152.44.105.51',1611525722,0,_binary 'webform_files|a:1:{i:5539;s:4:\"5539\";}'),(0,'7QjJFdextVxgrVRDzWvEkdpi0LzA7ScMNLIPak_ir64','7QjJFdextVxgrVRDzWvEkdpi0LzA7ScMNLIPak_ir64','207.182.27.142',1610304241,0,_binary 'webform_files|a:1:{i:3620;s:4:\"3620\";}'),(0,'7QjtYkXaIgff-fzh6wnUeUf3w181gIMZV3lYu2n8p4A','7QjtYkXaIgff-fzh6wnUeUf3w181gIMZV3lYu2n8p4A','167.160.73.82',1608647076,0,_binary 'webform_files|a:1:{i:1410;s:4:\"1410\";}'),(0,'7qwlpzhJGm80JeN8JyUwQscALMVmvzsTMLKKf82JG5Q','7qwlpzhJGm80JeN8JyUwQscALMVmvzsTMLKKf82JG5Q','142.147.109.239',1609317752,0,_binary 'webform_files|a:1:{i:2273;s:4:\"2273\";}'),(0,'7RBlW6ntcelc2kE02vWzXY-MXtYnHxaOUuXUL7gTBuY','7RBlW6ntcelc2kE02vWzXY-MXtYnHxaOUuXUL7gTBuY','23.250.45.83',1609941578,0,_binary 'webform_files|a:1:{i:3134;s:4:\"3134\";}'),(0,'7rlc0XD7HvHfVWRrq6tjbVDo4h3qefv7V3Ne36OL7Nw','7rlc0XD7HvHfVWRrq6tjbVDo4h3qefv7V3Ne36OL7Nw','199.34.87.140',1609163490,0,_binary 'webform_files|a:1:{i:2018;s:4:\"2018\";}'),(0,'7Rmo7VwPzx-UquFpvZjX5esBdUywYQyPWyOM8jzF5Jw','7Rmo7VwPzx-UquFpvZjX5esBdUywYQyPWyOM8jzF5Jw','23.236.165.124',1611295029,0,_binary 'webform_files|a:1:{i:5130;s:4:\"5130\";}'),(0,'7sgAbE8xxnFkChjUuwH7R15egc7pJ02Ix5IuE1jAp2k','7sgAbE8xxnFkChjUuwH7R15egc7pJ02Ix5IuE1jAp2k','152.44.105.51',1610159973,0,_binary 'webform_files|a:1:{i:3440;s:4:\"3440\";}'),(0,'7SnnUNHYJ9Pclr3RninFVA5Zom60wzrdXJUQwYRV2FE','7SnnUNHYJ9Pclr3RninFVA5Zom60wzrdXJUQwYRV2FE','149.20.241.20',1614038490,0,_binary 'webform_files|a:1:{i:7180;s:4:\"7180\";}'),(0,'7T0Pc1HNu0oTzAnUBakyY86UzRspa7gzqAJlucTYxoE','7T0Pc1HNu0oTzAnUBakyY86UzRspa7gzqAJlucTYxoE','23.236.165.124',1609481512,0,_binary 'webform_files|a:1:{i:2463;s:4:\"2463\";}'),(0,'7Tbj7I07O4kJVCqmhbgPOZVOJHkOgDHwKIJbpc4lEp8','7Tbj7I07O4kJVCqmhbgPOZVOJHkOgDHwKIJbpc4lEp8','139.180.3.160',1614214814,0,_binary 'webform_files|a:1:{i:7739;s:4:\"7739\";}'),(0,'7TDBZ00QyY2Q3I36tmIW9cG0EyOxH0uWB1dF7qI5kX4','7TDBZ00QyY2Q3I36tmIW9cG0EyOxH0uWB1dF7qI5kX4','167.160.73.82',1613950173,0,_binary 'webform_files|a:1:{i:6928;s:4:\"6928\";}'),(0,'7tZuaYEIP7Do3JusJibnOjEvOOh2FK-lgS6alX3W4Z4','7tZuaYEIP7Do3JusJibnOjEvOOh2FK-lgS6alX3W4Z4','23.250.45.83',1614148058,0,_binary 'webform_files|a:1:{i:7497;s:4:\"7497\";}'),(0,'7uEToVyljg0T1s7pDr8cozfZLw-2Kl-gWc-rO_tVTLg','7uEToVyljg0T1s7pDr8cozfZLw-2Kl-gWc-rO_tVTLg','139.180.227.30',1613764863,0,_binary 'webform_files|a:1:{i:6372;s:4:\"6372\";}'),(0,'7ufqCagDm6PV7JnJtCcUCQQBABLmt4wY8euq2PHsOmk','7ufqCagDm6PV7JnJtCcUCQQBABLmt4wY8euq2PHsOmk','149.20.241.20',1609175066,0,_binary 'webform_files|a:1:{i:2042;s:4:\"2042\";}'),(0,'7utUn98CCAeVl2L6F96BBRYl9Qt08UOtysv8XmN4KOc','7utUn98CCAeVl2L6F96BBRYl9Qt08UOtysv8XmN4KOc','172.96.80.225',1614170637,0,_binary 'webform_files|a:1:{i:7585;s:4:\"7585\";}'),(0,'7v1obUakfCRU_tr5ORnAjK1IIBd2sVan7YA7O7zf108','7v1obUakfCRU_tr5ORnAjK1IIBd2sVan7YA7O7zf108','207.182.27.142',1614082809,0,_binary 'webform_files|a:1:{i:7311;s:4:\"7311\";}'),(0,'7VccOsUzGGE1Kcu-ANalWv9BuERfl-5qtNFNkBzgSUw','7VccOsUzGGE1Kcu-ANalWv9BuERfl-5qtNFNkBzgSUw','149.20.241.20',1611265182,0,_binary 'webform_files|a:1:{i:5103;s:4:\"5103\";}'),(0,'7vHanNPtLfs9M-sgPCDh9O18auS5ue25nsPV38fQRpE','7vHanNPtLfs9M-sgPCDh9O18auS5ue25nsPV38fQRpE','162.223.122.16',1608461919,0,_binary 'webform_files|a:1:{i:1335;s:4:\"1335\";}'),(0,'7wEMX5YKJpMPnPLrEyrxZ0jZlS6uCh0Q2KGXuvaBTNc','7wEMX5YKJpMPnPLrEyrxZ0jZlS6uCh0Q2KGXuvaBTNc','152.44.98.93',1609382926,0,_binary 'webform_files|a:1:{i:2342;s:4:\"2342\";}'),(0,'7WuZ1FIcA26MnpLnSpyxhuSv-KPJPxJ89p8QyJ_qpm4','7WuZ1FIcA26MnpLnSpyxhuSv-KPJPxJ89p8QyJ_qpm4','149.20.241.20',1609252427,0,_binary 'webform_files|a:1:{i:2177;s:4:\"2177\";}'),(0,'7xDJr0JA72LmzKMA5cpQnFsMj_dwbYRt69MVF787SY0','7xDJr0JA72LmzKMA5cpQnFsMj_dwbYRt69MVF787SY0','152.44.98.93',1610585425,0,_binary 'webform_files|a:1:{i:4036;s:4:\"4036\";}'),(0,'7XqNTqZtR27hDJQ9z_D6ciTORIPp7tglPMFyrzr08LU','7XqNTqZtR27hDJQ9z_D6ciTORIPp7tglPMFyrzr08LU','152.44.105.51',1610126535,0,_binary 'webform_files|a:1:{i:3391;s:4:\"3391\";}'),(0,'7Y8hvQc6FBsyvbORwKywC4_mmFniXfS7YVg6TN67roE','7Y8hvQc6FBsyvbORwKywC4_mmFniXfS7YVg6TN67roE','139.180.227.30',1611458232,0,_binary 'webform_files|a:1:{i:5409;s:4:\"5409\";}'),(0,'7yAqZiFcL-PfUIsNpfvbKS-0Y64lSuvBGVcejoKTdko','7yAqZiFcL-PfUIsNpfvbKS-0Y64lSuvBGVcejoKTdko','199.34.87.140',1610278556,0,_binary 'webform_files|a:1:{i:3587;s:4:\"3587\";}'),(0,'7yEP5PyV9nG1-dt-uSDwV_LMcIsE52LPtYPw2vkGp7Q','7yEP5PyV9nG1-dt-uSDwV_LMcIsE52LPtYPw2vkGp7Q','152.44.105.51',1609097768,0,_binary 'webform_files|a:1:{i:1923;s:4:\"1923\";}'),(0,'7YgNDhZyCWZW6oFVopdXymKa-9gs3bO0FzPTl7I_aw4','7YgNDhZyCWZW6oFVopdXymKa-9gs3bO0FzPTl7I_aw4','139.180.3.160',1609130480,0,_binary 'webform_files|a:1:{i:1966;s:4:\"1966\";}'),(0,'7YlpTw6ve4MUJJjNcXW4d-HtE0gi31Pkn41sNpuTXeA','7YlpTw6ve4MUJJjNcXW4d-HtE0gi31Pkn41sNpuTXeA','45.81.226.57',1612217272,0,_binary 'webform_submission|a:1:{i:844;s:2:\"64\";}'),(0,'7yzBu4lJJDWKiNsGJ-zpMHHMSePw78ifL3G3CjD6KKY','7yzBu4lJJDWKiNsGJ-zpMHHMSePw78ifL3G3CjD6KKY','152.44.98.93',1609448473,0,_binary 'webform_files|a:1:{i:2439;s:4:\"2439\";}'),(0,'7yzIOsGmssexDDQL17b5slbff9vIvQHlH5Kkmbv_cco','7yzIOsGmssexDDQL17b5slbff9vIvQHlH5Kkmbv_cco','149.20.241.20',1613960596,0,_binary 'webform_files|a:1:{i:6952;s:4:\"6952\";}'),(0,'7z3I_Lcex3E-rom-UrmMVwWhYy-yNGHszSKYZcHZU70','7z3I_Lcex3E-rom-UrmMVwWhYy-yNGHszSKYZcHZU70','23.236.165.124',1609163399,0,_binary 'webform_files|a:1:{i:2008;s:4:\"2008\";}'),(0,'7Z3j2ntAF3RyTu-tnebrzmDmi24fS9Dj9KX8HeWbYLs','7Z3j2ntAF3RyTu-tnebrzmDmi24fS9Dj9KX8HeWbYLs','152.44.98.93',1609383056,0,_binary 'webform_files|a:1:{i:2358;s:4:\"2358\";}'),(0,'7zB6XUES0OSU1cwvjgAmBObEFhOzFKDwPuJW6S-ndiI','7zB6XUES0OSU1cwvjgAmBObEFhOzFKDwPuJW6S-ndiI','69.4.84.207',1612151829,0,_binary 'webform_files|a:1:{i:5710;s:4:\"5710\";}'),(0,'7ZgtBcB2JdoTQP6tOQpr-wCbGcxxFkKfYjifypNzRjI','7ZgtBcB2JdoTQP6tOQpr-wCbGcxxFkKfYjifypNzRjI','152.44.105.51',1613906911,0,_binary 'webform_files|a:1:{i:6794;s:4:\"6794\";}'),(0,'7_FPMTrStJOUxMuwTrKjBI_6NGDUYU8FfwVDYM2ES8A','7_FPMTrStJOUxMuwTrKjBI_6NGDUYU8FfwVDYM2ES8A','142.147.109.239',1613949866,0,_binary 'webform_files|a:1:{i:6912;s:4:\"6912\";}'),(0,'8-C1eLCRAeG5vpIHDgbwxoF4JTaPqdHOImBr0EcPMu0','8-C1eLCRAeG5vpIHDgbwxoF4JTaPqdHOImBr0EcPMu0','69.4.84.207',1613797024,0,_binary 'webform_files|a:1:{i:6464;s:4:\"6464\";}'),(0,'80HNo1TgA4AGhbHXAR9mAQcWZdf-v7ICQbx69L0UUwI','80HNo1TgA4AGhbHXAR9mAQcWZdf-v7ICQbx69L0UUwI','23.250.45.83',1609109365,0,_binary 'webform_files|a:1:{i:1960;s:4:\"1960\";}'),(0,'80Qy_6cpzHnDnmkFJ-oFjmXPDFB6VFS-wGV1bUXDLj4','80Qy_6cpzHnDnmkFJ-oFjmXPDFB6VFS-wGV1bUXDLj4','216.180.105.170',1613665648,0,_binary 'webform_files|a:1:{i:6059;s:4:\"6059\";}'),(0,'81dW57L4-5Zt-RURY8toi8_hLVB304_YXFf0V3J24m8','81dW57L4-5Zt-RURY8toi8_hLVB304_YXFf0V3J24m8','152.44.105.51',1611099280,0,_binary 'webform_files|a:1:{i:4800;s:4:\"4800\";}'),(0,'81hz5VTVibtCENYSN8UxKl2SyWWgJi0driC_06i_hOU','81hz5VTVibtCENYSN8UxKl2SyWWgJi0driC_06i_hOU','23.250.45.83',1610946877,0,_binary 'webform_files|a:1:{i:4600;s:4:\"4600\";}'),(0,'82TNgaFvlepT0Rea5CqoXxjrt3mV7pFVkdEEq1doW3M','82TNgaFvlepT0Rea5CqoXxjrt3mV7pFVkdEEq1doW3M','23.236.165.124',1609186320,0,_binary 'webform_files|a:1:{i:2052;s:4:\"2052\";}'),(0,'83-vK9GEIvQlL1dxfe6GIMP2G8VqhSD8YWAyn2cKBYI','83-vK9GEIvQlL1dxfe6GIMP2G8VqhSD8YWAyn2cKBYI','139.180.3.160',1613753849,0,_binary 'webform_files|a:1:{i:6330;s:4:\"6330\";}'),(0,'84laKBk4Q4gH1gRmjgWWfnqzG5t8KYp15PwCT2Bg4Ks','84laKBk4Q4gH1gRmjgWWfnqzG5t8KYp15PwCT2Bg4Ks','23.236.165.124',1611165521,0,_binary 'webform_files|a:1:{i:4932;s:4:\"4932\";}'),(0,'87b8b6__JuVvm--j9e96p-qxzlk8EuB-1OnzF74zDow','87b8b6__JuVvm--j9e96p-qxzlk8EuB-1OnzF74zDow','168.80.247.64',1608878685,0,_binary 'webform_files|a:1:{i:1583;s:4:\"1583\";}'),(0,'87SmEORZvbhMoQO3afqR6TRNCR1Iwiz7fB0F1UQcBq0','87SmEORZvbhMoQO3afqR6TRNCR1Iwiz7fB0F1UQcBq0','139.180.227.30',1610304093,0,_binary 'webform_files|a:1:{i:3614;s:4:\"3614\";}'),(0,'883NE8FefHTiKQ1NPO2C0pB_-tah1RvSa5waTdmTXtQ','883NE8FefHTiKQ1NPO2C0pB_-tah1RvSa5waTdmTXtQ','149.20.241.20',1609141794,0,_binary 'webform_files|a:1:{i:2002;s:4:\"2002\";}'),(0,'885f8kpN6nsDjeivA_7rhHD2IA1DIzr5MXbOz9PClP4','885f8kpN6nsDjeivA_7rhHD2IA1DIzr5MXbOz9PClP4','139.180.3.160',1613631009,0,_binary 'webform_files|a:1:{i:6002;s:4:\"6002\";}'),(0,'88CwbTDRnA9XfpgONvnqzWzfrpVZRMvNjNsy_1b0BaM','88CwbTDRnA9XfpgONvnqzWzfrpVZRMvNjNsy_1b0BaM','23.250.45.83',1610825866,0,_binary 'webform_files|a:1:{i:4386;s:4:\"4386\";}'),(0,'88E9cfzlv-EBX2-LygPegy2bwpy6J5WXLiqOkpMPjdg','88E9cfzlv-EBX2-LygPegy2bwpy6J5WXLiqOkpMPjdg','142.147.109.239',1610487723,0,_binary 'webform_files|a:1:{i:3918;s:4:\"3918\";}'),(0,'8AnlSJtmJ8UM-wm_qfUFOnXEab6l5ahde3sgMLGnDXw','8AnlSJtmJ8UM-wm_qfUFOnXEab6l5ahde3sgMLGnDXw','139.180.3.160',1609174446,0,_binary 'webform_files|a:1:{i:2023;s:4:\"2023\";}'),(0,'8A_VM6OHPKRrEhnudlBhq-MYagBzjOyfY-4MtSyDKAM','8A_VM6OHPKRrEhnudlBhq-MYagBzjOyfY-4MtSyDKAM','69.4.84.207',1608995956,0,_binary 'webform_files|a:1:{i:1769;s:4:\"1769\";}'),(0,'8b5_xShv1gVyPtLi2xWHmYGtHoRQ7HfSUlzoqtVXxxQ','8b5_xShv1gVyPtLi2xWHmYGtHoRQ7HfSUlzoqtVXxxQ','152.44.98.93',1610617814,0,_binary 'webform_files|a:1:{i:4079;s:4:\"4079\";}'),(0,'8BAjdGsIC1Ho5_ye5QdlkZQlnDX2VyALGpkj1A0i_ao','8BAjdGsIC1Ho5_ye5QdlkZQlnDX2VyALGpkj1A0i_ao','152.44.105.51',1613796536,0,_binary 'webform_files|a:1:{i:6446;s:4:\"6446\";}'),(0,'8bITIoJ_QpHIIAEB15wEfjnPfIxraGC-6eJpwVwmdnE','8bITIoJ_QpHIIAEB15wEfjnPfIxraGC-6eJpwVwmdnE','152.44.105.51',1609382831,0,_binary 'webform_files|a:1:{i:2335;s:4:\"2335\";}'),(0,'8BpVpU2-H6E19_2T1guQWeTdiRrpcMyp6VVKi_Jgzh0','8BpVpU2-H6E19_2T1guQWeTdiRrpcMyp6VVKi_Jgzh0','139.180.227.30',1614126543,0,_binary 'webform_files|a:1:{i:7464;s:4:\"7464\";}'),(0,'8c5qb3wTRA0OIEQISfoAC96oi1718ErE6rZ_QwE2cD0','8c5qb3wTRA0OIEQISfoAC96oi1718ErE6rZ_QwE2cD0','23.236.165.124',1611329437,0,_binary 'webform_files|a:1:{i:5224;s:4:\"5224\";}'),(0,'8CfFctmmZRu3hKkU87gx0higXZOJKiBSAQTPUi2hIvs','8CfFctmmZRu3hKkU87gx0higXZOJKiBSAQTPUi2hIvs','23.236.165.124',1609667375,0,_binary 'webform_files|a:1:{i:2770;s:4:\"2770\";}'),(0,'8CKpRtED8i_LJR6XLBMXIbSIUBkjcTayg0t5jvhAG6M','8CKpRtED8i_LJR6XLBMXIbSIUBkjcTayg0t5jvhAG6M','167.160.73.82',1614225237,0,_binary 'webform_files|a:1:{i:7759;s:4:\"7759\";}'),(0,'8CtaPCOqnMJ-8XAA1zIL2IFT_hPAH3-b2Fpp2uYF6sY','8CtaPCOqnMJ-8XAA1zIL2IFT_hPAH3-b2Fpp2uYF6sY','197.89.154.195',1614186225,0,_binary 'webform_files|a:2:{i:7639;s:4:\"7639\";i:7640;s:4:\"7640\";}webform_submission|a:1:{i:881;s:2:\"60\";}'),(0,'8D3bfvIsCtARkpUEOLNAKM1sFqUI3GfQvhQaizOqlok','8D3bfvIsCtARkpUEOLNAKM1sFqUI3GfQvhQaizOqlok','142.147.109.239',1613884612,0,_binary 'webform_files|a:1:{i:6747;s:4:\"6747\";}'),(0,'8d7AEhO0VkUVrmSjr06RNJ4cujsGd0ySlchLt7WrAt4','8d7AEhO0VkUVrmSjr06RNJ4cujsGd0ySlchLt7WrAt4','149.20.241.20',1610880345,0,_binary 'webform_files|a:1:{i:4457;s:4:\"4457\";}'),(0,'8Enj9v93Bgm_Dd3trQsvR6HeJcQjZjzEBfJih6cn4jo','8Enj9v93Bgm_Dd3trQsvR6HeJcQjZjzEBfJih6cn4jo','139.180.227.30',1613972487,0,_binary 'webform_files|a:1:{i:6984;s:4:\"6984\";}'),(0,'8EVHxwje29Pi2_OZVyRd9jEDpBJYudK4dXeFRbzrVm8','8EVHxwje29Pi2_OZVyRd9jEDpBJYudK4dXeFRbzrVm8','149.20.241.20',1611241493,0,_binary 'webform_files|a:1:{i:5059;s:4:\"5059\";}'),(0,'8FaZEZaU2998wAPPSDvQ7QVRTCKnTxldPCLosW0lrlo','8FaZEZaU2998wAPPSDvQ7QVRTCKnTxldPCLosW0lrlo','69.4.84.207',1612188795,0,_binary 'webform_files|a:1:{i:5721;s:4:\"5721\";}'),(0,'8frioanBnWIbnl8FayfS_UlALjFbGHAdjM3ZCkM_Ros','8frioanBnWIbnl8FayfS_UlALjFbGHAdjM3ZCkM_Ros','216.180.105.170',1610979444,0,_binary 'webform_files|a:1:{i:4653;s:4:\"4653\";}'),(18,'8G6rWqZikwK8fubr3_-QYQiunJN1g1XMQc6Kko9hZOA','','197.94.88.3',1600677904,0,''),(0,'8gwc9RwxXUQv03xsHG2mTQVF7qnSxocVvVtO_FJ84Fs','8gwc9RwxXUQv03xsHG2mTQVF7qnSxocVvVtO_FJ84Fs','23.250.45.83',1608990530,0,_binary 'webform_files|a:1:{i:1765;s:4:\"1765\";}'),(0,'8hIMdtxwC_jPU7LyHH1OW37eL2P0_rZJicFMfaJHPbU','8hIMdtxwC_jPU7LyHH1OW37eL2P0_rZJicFMfaJHPbU','167.160.73.82',1613666332,0,_binary 'webform_files|a:1:{i:6109;s:4:\"6109\";}'),(0,'8hntw3PfQ3qy53Xakrcy7W1_VIB6xTGp60rWCVjOmKo','8hntw3PfQ3qy53Xakrcy7W1_VIB6xTGp60rWCVjOmKo','192.227.133.221',1608474243,0,_binary 'webform_files|a:1:{i:1342;s:4:\"1342\";}'),(0,'8HwIiHAWAPGN5cQAhF2s6JugORjbM4a8efa_e8VV1tg','8HwIiHAWAPGN5cQAhF2s6JugORjbM4a8efa_e8VV1tg','216.180.105.170',1613807706,0,_binary 'webform_files|a:1:{i:6505;s:4:\"6505\";}'),(0,'8hXN30vU2jxHpbh047qf4GBdaRw52YoXtZiWrdu5jfM','8hXN30vU2jxHpbh047qf4GBdaRw52YoXtZiWrdu5jfM','23.236.165.124',1611525505,0,_binary 'webform_files|a:1:{i:5525;s:4:\"5525\";}'),(0,'8ib8MQbZm953OuzS2oFeadf0uqVlN8exawADZdF5-As','8ib8MQbZm953OuzS2oFeadf0uqVlN8exawADZdF5-As','69.4.84.207',1610322920,0,_binary 'webform_files|a:1:{i:3636;s:4:\"3636\";}'),(0,'8iFr9sOYcCV3F02IuFQVNUsi4IARmbeDMYC1_HZYkMo','8iFr9sOYcCV3F02IuFQVNUsi4IARmbeDMYC1_HZYkMo','149.20.241.20',1614160155,0,_binary 'webform_files|a:1:{i:7565;s:4:\"7565\";}'),(0,'8j3rDy-RRpHs8lqZoLeNBJDi45PmtA2xz6o3PAFPOoQ','8j3rDy-RRpHs8lqZoLeNBJDi45PmtA2xz6o3PAFPOoQ','23.236.165.124',1613730870,0,_binary 'webform_files|a:1:{i:6287;s:4:\"6287\";}'),(0,'8jAF8F54D9AkF9J7HGUUD3ZsOeIkrot_EXmCW3r0We0','8jAF8F54D9AkF9J7HGUUD3ZsOeIkrot_EXmCW3r0We0','142.147.109.239',1610443559,0,_binary 'webform_files|a:1:{i:3847;s:4:\"3847\";}'),(0,'8jdbtfpKWCetvK4EpLccntdfkvd9xIaa6UPeIlSLHOU','8jdbtfpKWCetvK4EpLccntdfkvd9xIaa6UPeIlSLHOU','139.180.227.30',1608699049,0,_binary 'webform_files|a:1:{i:1425;s:4:\"1425\";}'),(0,'8jgInU85RtHl6SoWtWGzroUXSRE6Oj0HRVxdUuoMh_U','8jgInU85RtHl6SoWtWGzroUXSRE6Oj0HRVxdUuoMh_U','23.236.165.124',1614005820,0,_binary 'webform_files|a:1:{i:7099;s:4:\"7099\";}'),(0,'8jmNt3dhrQ2LGIv2dpOFPr5H3w42FgOhgumIe952T8A','8jmNt3dhrQ2LGIv2dpOFPr5H3w42FgOhgumIe952T8A','152.44.105.51',1610552245,0,_binary 'webform_files|a:1:{i:4001;s:4:\"4001\";}'),(0,'8jWb8QS3c2O-8HKULUjWML1i39F9S436GQAzLVypU30','8jWb8QS3c2O-8HKULUjWML1i39F9S436GQAzLVypU30','142.147.109.239',1611066597,0,_binary 'webform_files|a:1:{i:4757;s:4:\"4757\";}'),(0,'8K3KPBy6yQ0mLR8MoyoZisAyp4R8dwoywuhmRYkduW4','8K3KPBy6yQ0mLR8MoyoZisAyp4R8dwoywuhmRYkduW4','216.180.105.170',1614137194,0,_binary 'webform_files|a:1:{i:7480;s:4:\"7480\";}'),(0,'8KJV9QiYSm1hUGrdDGMoIeNuaZkg1G4WCeAoBViFLIc','8KJV9QiYSm1hUGrdDGMoIeNuaZkg1G4WCeAoBViFLIc','199.34.87.140',1610882149,0,_binary 'webform_files|a:1:{i:4471;s:4:\"4471\";}'),(0,'8kRcSwxxcYLSRMOJw3IgF3_XiPDBABdE-Ux6BRnrvXA','8kRcSwxxcYLSRMOJw3IgF3_XiPDBABdE-Ux6BRnrvXA','139.180.227.30',1613602639,0,_binary 'webform_files|a:1:{i:5911;s:4:\"5911\";}'),(0,'8kyv8kZMvLocYugK-AjOeWG5AviFVwhHd-xjFbdjkDg','8kyv8kZMvLocYugK-AjOeWG5AviFVwhHd-xjFbdjkDg','149.20.241.20',1611492345,0,_binary 'webform_files|a:1:{i:5476;s:4:\"5476\";}'),(0,'8LDD_3CEHY7YK51vzC1wS1BUHxZDXSAWvDBoLsB-93k','8LDD_3CEHY7YK51vzC1wS1BUHxZDXSAWvDBoLsB-93k','172.96.80.225',1609863887,0,_binary 'webform_files|a:1:{i:3031;s:4:\"3031\";}'),(0,'8LiYg8n-19SqdYLMfvOXzxcvVaGBtxr3OifkaVVevs8','8LiYg8n-19SqdYLMfvOXzxcvVaGBtxr3OifkaVVevs8','139.180.3.160',1613630864,0,_binary 'webform_files|a:1:{i:5989;s:4:\"5989\";}'),(0,'8Lok2wCmtIuwl_ZwrHJRTtaVXR1d_9oycNfFwNyJXis','8Lok2wCmtIuwl_ZwrHJRTtaVXR1d_9oycNfFwNyJXis','192.3.169.202',1608563000,0,_binary 'webform_files|a:1:{i:1373;s:4:\"1373\";}'),(0,'8lRN6VPtOWxt3O9PDzKPbU4AWdrKq1d7DcKq8aSJ--k','8lRN6VPtOWxt3O9PDzKPbU4AWdrKq1d7DcKq8aSJ--k','199.34.87.140',1609207944,0,_binary 'webform_files|a:1:{i:2080;s:4:\"2080\";}'),(0,'8MZkbNxZ2e5y6rR6Kh6WPoXDUnfOqowySIjKhooIdns','8MZkbNxZ2e5y6rR6Kh6WPoXDUnfOqowySIjKhooIdns','207.182.27.142',1613798785,0,_binary 'webform_files|a:1:{i:6501;s:4:\"6501\";}'),(0,'8ng7QlzxnEb9V-ad1UzrrARLl7PBe8mhHMfQJPqm0es','8ng7QlzxnEb9V-ad1UzrrARLl7PBe8mhHMfQJPqm0es','149.20.241.20',1611273775,0,_binary 'webform_files|a:1:{i:5113;s:4:\"5113\";}'),(0,'8NgPfvZbgNieHOsNHxcCAZ5xwdMzc1hPJjqUWqAzfJk','8NgPfvZbgNieHOsNHxcCAZ5xwdMzc1hPJjqUWqAzfJk','149.20.241.20',1613765401,0,_binary 'webform_files|a:1:{i:6389;s:4:\"6389\";}'),(0,'8nhTyn7m2hBW20zLzXcV73_eLA8AnOYRQ6u625suwus','8nhTyn7m2hBW20zLzXcV73_eLA8AnOYRQ6u625suwus','152.44.105.51',1609908441,0,_binary 'webform_files|a:1:{i:3079;s:4:\"3079\";}'),(0,'8nUDvD83JnkTjXN8kMkNjZfYkMm-EPYJj50W7gv9Mq0','8nUDvD83JnkTjXN8kMkNjZfYkMm-EPYJj50W7gv9Mq0','23.236.165.124',1611165490,0,_binary 'webform_files|a:1:{i:4929;s:4:\"4929\";}'),(0,'8nXdwDxO8WXTfEMlcfMwxVpX4jS4eSMrGwwJyzQxJwU','8nXdwDxO8WXTfEMlcfMwxVpX4jS4eSMrGwwJyzQxJwU','139.180.227.30',1610217030,0,_binary 'webform_files|a:1:{i:3502;s:4:\"3502\";}'),(0,'8Nz5Ev7TOvUofByWQL_G8uBsFvpuTkGsgOJGcqOq7lM','8Nz5Ev7TOvUofByWQL_G8uBsFvpuTkGsgOJGcqOq7lM','172.96.80.225',1613962569,0,_binary 'webform_files|a:1:{i:6965;s:4:\"6965\";}'),(0,'8nZC10tXv17Khcwdw-kCFdVHYziop_sw8hI4pLyV2As','8nZC10tXv17Khcwdw-kCFdVHYziop_sw8hI4pLyV2As','152.44.98.93',1613697138,0,_binary 'webform_files|a:1:{i:6181;s:4:\"6181\";}'),(0,'8Oo9YGkVkng6zCmMmq96haXVN4Qa-2OWt9-BgxXv-tw','8Oo9YGkVkng6zCmMmq96haXVN4Qa-2OWt9-BgxXv-tw','139.180.3.160',1609634234,0,_binary 'webform_files|a:1:{i:2720;s:4:\"2720\";}'),(0,'8oqnCwQjSyGfdNrzp0OKj6uufBh6coiUDmYs_kxiHmw','8oqnCwQjSyGfdNrzp0OKj6uufBh6coiUDmYs_kxiHmw','23.236.165.124',1610148677,0,_binary 'webform_files|a:1:{i:3399;s:4:\"3399\";}'),(0,'8oyX1NoTFuElCyBLxAI3f8_lRsWjscmtMzVXZWtMbUE','8oyX1NoTFuElCyBLxAI3f8_lRsWjscmtMzVXZWtMbUE','69.4.84.207',1613697657,0,_binary 'webform_files|a:1:{i:6209;s:4:\"6209\";}'),(0,'8PdAIPbCN71FrtAZmm2M2jsuRe7-Lwva4p2D3PBLuLk','8PdAIPbCN71FrtAZmm2M2jsuRe7-Lwva4p2D3PBLuLk','167.160.73.82',1610748821,0,_binary 'webform_files|a:1:{i:4248;s:4:\"4248\";}'),(0,'8pi2tKlqerXs3o0M67j55hjz5aAzQdeVfLEDIVE22Uw','8pi2tKlqerXs3o0M67j55hjz5aAzQdeVfLEDIVE22Uw','167.160.73.82',1609777561,0,_binary 'webform_files|a:1:{i:2921;s:4:\"2921\";}'),(0,'8pQBBxHl9OTPgDKlzEyC8_Hsdwv-fFgYJe-3b6wEZ10','8pQBBxHl9OTPgDKlzEyC8_Hsdwv-fFgYJe-3b6wEZ10','23.236.165.124',1614060898,0,_binary 'webform_files|a:1:{i:7259;s:4:\"7259\";}'),(0,'8Q54SqVAd2a7-oBzB5-r_ImSxyGKnv9fd-Dr-Jjv0ao','8Q54SqVAd2a7-oBzB5-r_ImSxyGKnv9fd-Dr-Jjv0ao','152.44.105.51',1610684116,0,_binary 'webform_files|a:1:{i:4162;s:4:\"4162\";}'),(0,'8QiInmNhZyxb2qO8ZH9GZp7RqEcJTFbpTu7MTAcbX8w','8QiInmNhZyxb2qO8ZH9GZp7RqEcJTFbpTu7MTAcbX8w','91.79.60.124',1610348834,0,_binary 'webform_submission|a:1:{i:820;s:2:\"64\";}'),(0,'8qJlOYsLBc45Vxw9aCyuN6LQH9GUonS0Mh8XyTnzGrM','8qJlOYsLBc45Vxw9aCyuN6LQH9GUonS0Mh8XyTnzGrM','23.236.165.124',1609317690,0,_binary 'webform_files|a:1:{i:2267;s:4:\"2267\";}'),(0,'8QOX7ZH9TDxjqf4zeRNBKjvnP97PqrY0JFEVYF7n9eo','8QOX7ZH9TDxjqf4zeRNBKjvnP97PqrY0JFEVYF7n9eo','216.180.105.170',1611481884,0,_binary 'webform_files|a:1:{i:5454;s:4:\"5454\";}'),(0,'8QT25B58lG2KkpICev6FamAoWTWau-_F0PW7jr2Zje4','8QT25B58lG2KkpICev6FamAoWTWau-_F0PW7jr2Zje4','142.147.109.239',1611198359,0,_binary 'webform_files|a:1:{i:4953;s:4:\"4953\";}'),(0,'8qXEoWfFFz_T5UqsIRYMaJpO41hmvetNQWeG67SoRRk','8qXEoWfFFz_T5UqsIRYMaJpO41hmvetNQWeG67SoRRk','149.20.241.20',1609941364,0,_binary 'webform_files|a:1:{i:3124;s:4:\"3124\";}'),(0,'8rgQ4LijJ8XyBJckdnP4yUBbDYl9XNalsi1k6_GglWY','8rgQ4LijJ8XyBJckdnP4yUBbDYl9XNalsi1k6_GglWY','199.34.87.140',1609711290,0,_binary 'webform_files|a:1:{i:2818;s:4:\"2818\";}'),(0,'8rTOP9GZUDniwcd6PrnzRvNZSRFIqwERQSzqaJTDem8','8rTOP9GZUDniwcd6PrnzRvNZSRFIqwERQSzqaJTDem8','152.44.105.51',1610203593,0,_binary 'webform_files|a:1:{i:3488;s:4:\"3488\";}'),(0,'8Tbb8KDli38ah2CETJON9qcfiT_PDXpGfnLvsPi-VLM','8Tbb8KDli38ah2CETJON9qcfiT_PDXpGfnLvsPi-VLM','207.182.27.142',1609765668,0,_binary 'webform_files|a:1:{i:2893;s:4:\"2893\";}'),(0,'8tDkV23HR0-judlR1Jn0lbpGsdGmMr2GOSMqUVKQSJc','8tDkV23HR0-judlR1Jn0lbpGsdGmMr2GOSMqUVKQSJc','216.180.105.170',1609109335,0,_binary 'webform_files|a:1:{i:1957;s:4:\"1957\";}'),(0,'8TQvVRnSjeWHGQ_nUzTi7DFh8l8kogRt5K38L9lRwPg','8TQvVRnSjeWHGQ_nUzTi7DFh8l8kogRt5K38L9lRwPg','168.80.247.64',1609109323,0,_binary 'webform_files|a:1:{i:1955;s:4:\"1955\";}'),(0,'8tYzNohVXWfwnSb7BfqCCwicq-ZiBg9QBArJHJgH1AE','8tYzNohVXWfwnSb7BfqCCwicq-ZiBg9QBArJHJgH1AE','199.34.87.140',1608978300,0,_binary 'webform_files|a:1:{i:1747;s:4:\"1747\";}'),(0,'8u67q6hUed6x8jIF67Z_kVHTTd4Ynr9GDnSkIiMG5k4','8u67q6hUed6x8jIF67Z_kVHTTd4Ynr9GDnSkIiMG5k4','207.182.27.142',1611558673,0,_binary 'webform_files|a:1:{i:5631;s:4:\"5631\";}'),(0,'8uCLbWlBFYVtOWmI0REDVbA-zSbm0qYtZKYJ0MKAeOE','8uCLbWlBFYVtOWmI0REDVbA-zSbm0qYtZKYJ0MKAeOE','142.147.109.239',1614181457,0,_binary 'webform_files|a:1:{i:7610;s:4:\"7610\";}'),(0,'8UF1c-UyJRdZzGsDt6hzQ4PlAZ6hIHZC8CLrvu-lopY','8UF1c-UyJRdZzGsDt6hzQ4PlAZ6hIHZC8CLrvu-lopY','23.250.45.83',1609252415,0,_binary 'webform_files|a:1:{i:2176;s:4:\"2176\";}'),(0,'8uhVz0jdCiP8-9Cjb4nB1DTUtPPO1UEob1J6xzZHc18','8uhVz0jdCiP8-9Cjb4nB1DTUtPPO1UEob1J6xzZHc18','142.147.109.239',1609798022,0,_binary 'webform_files|a:1:{i:2934;s:4:\"2934\";}'),(0,'8ul4bbcZPxqdiVYY894s1hxPHYb2D7NN0vmxpUelhGg','8ul4bbcZPxqdiVYY894s1hxPHYb2D7NN0vmxpUelhGg','216.180.105.170',1613630994,0,_binary 'webform_files|a:1:{i:6001;s:4:\"6001\";}'),(0,'8vglylR2tR3tXKaPkcpBcLwP2He0HWUfuLHReEJXd3I','8vglylR2tR3tXKaPkcpBcLwP2He0HWUfuLHReEJXd3I','199.34.87.140',1610487648,0,_binary 'webform_files|a:1:{i:3916;s:4:\"3916\";}'),(0,'8Vr7Pk2UaBWqOlIl8he3ux3bNc310Kbetpn03Wo3zh0','8Vr7Pk2UaBWqOlIl8he3ux3bNc310Kbetpn03Wo3zh0','149.20.241.20',1609207884,0,_binary 'webform_files|a:1:{i:2076;s:4:\"2076\";}'),(0,'8W9rS7zLq6DwWzPHnVAOMs7Soe373JZ2FEq6xg0AvD8','8W9rS7zLq6DwWzPHnVAOMs7Soe373JZ2FEq6xg0AvD8','142.147.109.239',1609448208,0,_binary 'webform_files|a:1:{i:2420;s:4:\"2420\";}'),(0,'8wuU2dSSscvZ8ydciQLogS8M9UtBt7ewjvkOZUPZKJ0','8wuU2dSSscvZ8ydciQLogS8M9UtBt7ewjvkOZUPZKJ0','69.4.84.207',1613851847,0,_binary 'webform_files|a:1:{i:6632;s:4:\"6632\";}'),(0,'8wZhK7CVAnub7zIPVeO-KjcSKfNLecXu9qPif1B5UHc','8wZhK7CVAnub7zIPVeO-KjcSKfNLecXu9qPif1B5UHc','23.236.165.124',1612705090,0,_binary 'webform_files|a:1:{i:5754;s:4:\"5754\";}'),(0,'8xbPonsTzIZgtCMah34DDd41VeTXpgjvkQSNA1OFLDs','8xbPonsTzIZgtCMah34DDd41VeTXpgjvkQSNA1OFLDs','207.182.27.142',1609721728,0,_binary 'webform_files|a:1:{i:2839;s:4:\"2839\";}'),(0,'8XCN1HGf0-KE9YO9YOyl3z3_S5XyASH5KZtwjT9ACtk','8XCN1HGf0-KE9YO9YOyl3z3_S5XyASH5KZtwjT9ACtk','139.180.3.160',1611360106,0,_binary 'webform_files|a:1:{i:5241;s:4:\"5241\";}'),(0,'8Xv6Xf-z4byaim2CN43sAdPuFPL61oRNiGqHJLWyGYM','8Xv6Xf-z4byaim2CN43sAdPuFPL61oRNiGqHJLWyGYM','167.160.73.82',1611931334,0,_binary 'webform_files|a:1:{i:5692;s:4:\"5692\";}'),(0,'8YADS72Eu9f0byp5X8ErsuIv9ncQpbCLwR0ueRpds4M','8YADS72Eu9f0byp5X8ErsuIv9ncQpbCLwR0ueRpds4M','139.180.227.30',1614115092,0,_binary 'webform_files|a:1:{i:7413;s:4:\"7413\";}'),(0,'8Yc6XpXoAjrHia7FyOw6skvblhwXUoU8yGbtU0aFBG0','8Yc6XpXoAjrHia7FyOw6skvblhwXUoU8yGbtU0aFBG0','139.180.3.160',1614039041,0,_binary 'webform_files|a:1:{i:7201;s:4:\"7201\";}'),(0,'8YgBR6-5pJ5n1XC3hpSR9_ft4fGz8SiRKhteOzsfBo4','8YgBR6-5pJ5n1XC3hpSR9_ft4fGz8SiRKhteOzsfBo4','167.160.73.82',1611295324,0,_binary 'webform_files|a:1:{i:5150;s:4:\"5150\";}'),(0,'8yGPfASk5udaPr0ZSYarZbuAOvdvORLHl9ud4ilF454','8yGPfASk5udaPr0ZSYarZbuAOvdvORLHl9ud4ilF454','149.20.241.20',1610946749,0,_binary 'webform_files|a:1:{i:4594;s:4:\"4594\";}'),(0,'8yqwgC0nJL4yiRhKyqJojwEhLXRc_JBo53nSW8zVjxI','8yqwgC0nJL4yiRhKyqJojwEhLXRc_JBo53nSW8zVjxI','23.250.45.83',1611066638,0,_binary 'webform_files|a:1:{i:4760;s:4:\"4760\";}'),(0,'8ZQQhBQa-U8Pgwu-v6Em5K_fe_biDgeePbQ8MLRiuRQ','8ZQQhBQa-U8Pgwu-v6Em5K_fe_biDgeePbQ8MLRiuRQ','207.182.27.142',1609448639,0,_binary 'webform_files|a:1:{i:2450;s:4:\"2450\";}'),(0,'8_paEIYEjc1LXgD8Tn5PceWO81TMxF15dX26X5buBa8','8_paEIYEjc1LXgD8Tn5PceWO81TMxF15dX26X5buBa8','207.182.27.142',1613696617,0,_binary 'webform_files|a:1:{i:6151;s:4:\"6151\";}'),(0,'9-DU-KzI_zJaOhxXTjGetytjhNaLj7zKRszxwbstZNo','9-DU-KzI_zJaOhxXTjGetytjhNaLj7zKRszxwbstZNo','216.180.105.170',1610825862,0,_binary 'webform_files|a:1:{i:4384;s:4:\"4384\";}'),(0,'9-NObuG0htpuQwSYuMtlA9j2eAeASuwp2aRuO5nYz-E','9-NObuG0htpuQwSYuMtlA9j2eAeASuwp2aRuO5nYz-E','207.182.27.142',1609481601,0,_binary 'webform_files|a:1:{i:2468;s:4:\"2468\";}'),(0,'9-pcjjj19cPza1CouHSPKvMJ4VaHAhtNFr1ipOtLkk0','9-pcjjj19cPza1CouHSPKvMJ4VaHAhtNFr1ipOtLkk0','152.44.105.51',1608910360,0,_binary 'webform_files|a:1:{i:1622;s:4:\"1622\";}'),(0,'9-pf8fa8Wlz7_oZnRaXc88bTFrXtw9OnQ7UtXCPdvPU','9-pf8fa8Wlz7_oZnRaXc88bTFrXtw9OnQ7UtXCPdvPU','167.160.73.82',1611264943,0,_binary 'webform_files|a:1:{i:5085;s:4:\"5085\";}'),(0,'90aFXjGmZ97oZBbXKXkzI7KdQRWUgWn_pD2fdWNqXrk','90aFXjGmZ97oZBbXKXkzI7KdQRWUgWn_pD2fdWNqXrk','152.44.98.93',1610389960,0,_binary 'webform_files|a:1:{i:3787;s:4:\"3787\";}'),(0,'91EO7DnbZSOWdK94OL35AREaH6ipcXGtWwt8Hp6VQr8','91EO7DnbZSOWdK94OL35AREaH6ipcXGtWwt8Hp6VQr8','216.180.105.170',1614093104,0,_binary 'webform_files|a:1:{i:7347;s:4:\"7347\";}'),(0,'92IV2a9I0TezVeiqCtWLfWM7iHv_zQKrORNou0wEbP8','92IV2a9I0TezVeiqCtWLfWM7iHv_zQKrORNou0wEbP8','152.44.105.51',1614060393,0,_binary 'webform_files|a:1:{i:7251;s:4:\"7251\";}'),(0,'940TUZRdpj9OpamaN04e47Xo7vVlc9vVB11GrDCcqik','940TUZRdpj9OpamaN04e47Xo7vVlc9vVB11GrDCcqik','216.180.105.170',1609711262,0,_binary 'webform_files|a:1:{i:2817;s:4:\"2817\";}'),(0,'94D2briuB4diLgn1Fh5ywuXKoWfEKkvFqTaujBisRGA','94D2briuB4diLgn1Fh5ywuXKoWfEKkvFqTaujBisRGA','139.180.3.160',1613601553,0,_binary 'webform_files|a:1:{i:5890;s:4:\"5890\";}'),(0,'94tFX8W69E2uYfERveikAMm4FTfpZacZI39ca2DzBxQ','94tFX8W69E2uYfERveikAMm4FTfpZacZI39ca2DzBxQ','23.236.165.124',1614005076,0,_binary 'webform_files|a:1:{i:7065;s:4:\"7065\";}'),(0,'95EYkpdfkMU1rXRL4ONFbdQyaE4sdSeZzSncslaLwOg','95EYkpdfkMU1rXRL4ONFbdQyaE4sdSeZzSncslaLwOg','167.160.73.82',1613697055,0,_binary 'webform_files|a:1:{i:6177;s:4:\"6177\";}'),(0,'95jWaZfVgv8UYzdgbDMYuABLkE3KtsEqg43HUJ1lX1Y','95jWaZfVgv8UYzdgbDMYuABLkE3KtsEqg43HUJ1lX1Y','149.20.241.20',1613798436,0,_binary 'webform_files|a:1:{i:6494;s:4:\"6494\";}'),(0,'96gOmcBbO9oSvQXcNqrS6VeYx7CivAcGb2dDRp4sWEc','96gOmcBbO9oSvQXcNqrS6VeYx7CivAcGb2dDRp4sWEc','23.236.165.124',1613972257,0,_binary 'webform_files|a:1:{i:6975;s:4:\"6975\";}'),(0,'96X4EhM-FcyMbgrh__anus1Xfs-ucnpqdrhvxjT1O94','96X4EhM-FcyMbgrh__anus1Xfs-ucnpqdrhvxjT1O94','167.160.73.82',1610508696,0,_binary 'webform_files|a:1:{i:3933;s:4:\"3933\";}'),(0,'977PrHbfGwn2GqNtQMA965s4VvQ4Q1dhdH8jZvnmogs','977PrHbfGwn2GqNtQMA965s4VvQ4Q1dhdH8jZvnmogs','142.147.109.239',1613697313,0,_binary 'webform_files|a:1:{i:6194;s:4:\"6194\";}'),(0,'97jVxUylWXjGbiFQYSS20Kx4eOn35DoXiFlJOta7toI','97jVxUylWXjGbiFQYSS20Kx4eOn35DoXiFlJOta7toI','139.180.227.30',1610039491,0,_binary 'webform_files|a:1:{i:3252;s:4:\"3252\";}'),(0,'99hGEEdTU0quznRQXct_1HDFZd_dRgir_jkvoMyk2_c','99hGEEdTU0quznRQXct_1HDFZd_dRgir_jkvoMyk2_c','23.236.165.124',1609163490,0,_binary 'webform_files|a:1:{i:2019;s:4:\"2019\";}'),(0,'9a3j8V-Bs9EPwaTq2MnfbBgmUztJVaw2zab5J8PthHE','9a3j8V-Bs9EPwaTq2MnfbBgmUztJVaw2zab5J8PthHE','199.34.87.140',1608867787,0,_binary 'webform_files|a:1:{i:1577;s:4:\"1577\";}'),(0,'9a8h8mxHqx-QK1wfUn9wTCZqj3NLCnVZh-lFjSahMP4','9a8h8mxHqx-QK1wfUn9wTCZqj3NLCnVZh-lFjSahMP4','139.180.3.160',1610357624,0,_binary 'webform_files|a:1:{i:3745;s:4:\"3745\";}'),(0,'9adkMNK_u7QGkxNbPyn9Tt2XJpzM-_NIkH1JBy22kH8','9adkMNK_u7QGkxNbPyn9Tt2XJpzM-_NIkH1JBy22kH8','139.180.3.160',1613950058,0,_binary 'webform_files|a:1:{i:6925;s:4:\"6925\";}'),(0,'9AIZr50tv65PLbJXGBCPmyHBXhmDvaETr2JsKfghQ2o','9AIZr50tv65PLbJXGBCPmyHBXhmDvaETr2JsKfghQ2o','5.189.239.157',1608510157,0,_binary 'webform_submission|a:1:{i:790;s:2:\"64\";}'),(0,'9AJ2yu0g5Q3x3TdtqdWy-3OKbNQrKC9cec_oiasz38A','9AJ2yu0g5Q3x3TdtqdWy-3OKbNQrKC9cec_oiasz38A','168.80.247.64',1613655367,0,_binary 'webform_files|a:1:{i:6047;s:4:\"6047\";}'),(0,'9aOj5d57joOaxto-wC9Xgebm1KGYnlYCO8jtGNZrr20','9aOj5d57joOaxto-wC9Xgebm1KGYnlYCO8jtGNZrr20','152.44.98.93',1614236614,0,_binary 'webform_files|a:1:{i:7783;s:4:\"7783\";}'),(0,'9ATCOL2_bngGdMrzLqhQb3tHcOLwOpJgIoK4kNu9XTI','9ATCOL2_bngGdMrzLqhQb3tHcOLwOpJgIoK4kNu9XTI','172.96.80.225',1611304811,0,_binary 'webform_files|a:1:{i:5166;s:4:\"5166\";}'),(0,'9AViYqDew5a6oSroQGbJfm_H-Z6JV4751eMx1tNYxWo','9AViYqDew5a6oSroQGbJfm_H-Z6JV4751eMx1tNYxWo','69.4.84.207',1610541140,0,_binary 'webform_files|a:1:{i:3979;s:4:\"3979\";}'),(0,'9b5eriBgbRuQX2wKm46jx-ovpkxIiwtE99D8hF6w1mk','9b5eriBgbRuQX2wKm46jx-ovpkxIiwtE99D8hF6w1mk','152.44.98.93',1613927836,0,_binary 'webform_files|a:1:{i:6853;s:4:\"6853\";}'),(0,'9BDgJpoimXimI4MMRkELymi5zdDeXHRSWSl70A3ZH9w','9BDgJpoimXimI4MMRkELymi5zdDeXHRSWSl70A3ZH9w','139.180.227.30',1613786055,0,_binary 'webform_files|a:1:{i:6418;s:4:\"6418\";}'),(0,'9BdnYSEg_XMoB6rt6qKOhgslJJgZpp1o3gNILevl1pI','9BdnYSEg_XMoB6rt6qKOhgslJJgZpp1o3gNILevl1pI','149.20.241.20',1613807367,0,_binary 'webform_files|a:1:{i:6504;s:4:\"6504\";}'),(0,'9bMCtwFB3hF5YiHd_WDQ__jt2FnOvHhPogO33GYqteI','9bMCtwFB3hF5YiHd_WDQ__jt2FnOvHhPogO33GYqteI','199.34.87.140',1609448392,0,_binary 'webform_files|a:1:{i:2430;s:4:\"2430\";}'),(0,'9bUa6XtypLVZ7ko-jlCt843xWGBOseBaYnZptwijSPY','9bUa6XtypLVZ7ko-jlCt843xWGBOseBaYnZptwijSPY','139.180.3.160',1609284558,0,_binary 'webform_files|a:1:{i:2210;s:4:\"2210\";}'),(0,'9cjHAqHrbF0dTOMNgIQ8PiES4_2ggaA8KtXPhXd2i5Q','9cjHAqHrbF0dTOMNgIQ8PiES4_2ggaA8KtXPhXd2i5Q','167.160.73.82',1609570334,0,_binary 'webform_files|a:1:{i:2598;s:4:\"2598\";}'),(0,'9cPZ_o3Q7o2SFqCrS_h6P-_UJd3UAeO0NyLzwchawpQ','9cPZ_o3Q7o2SFqCrS_h6P-_UJd3UAeO0NyLzwchawpQ','142.147.109.239',1610782316,0,_binary 'webform_files|a:1:{i:4307;s:4:\"4307\";}'),(0,'9CSATGjQ1Hj6YjKrMFsZUmtlePEfZdEm7WkI4jKA5hU','9CSATGjQ1Hj6YjKrMFsZUmtlePEfZdEm7WkI4jKA5hU','152.44.105.51',1611458679,0,_binary 'webform_files|a:1:{i:5439;s:4:\"5439\";}'),(0,'9csNnL_0SvugsoCJNLTwGTPYuQDcqk9kDJiWFscscpk','9csNnL_0SvugsoCJNLTwGTPYuQDcqk9kDJiWFscscpk','207.182.27.142',1611165188,0,_binary 'webform_files|a:1:{i:4915;s:4:\"4915\";}'),(0,'9cuO32TLXfH-z0Iw9_0Bw1QXhec2jTrWOt2MSEmT1K8','9cuO32TLXfH-z0Iw9_0Bw1QXhec2jTrWOt2MSEmT1K8','23.250.45.83',1611165867,0,_binary 'webform_files|a:1:{i:4941;s:4:\"4941\";}'),(0,'9dkw59OZ3k1cDgaTbQ2awB4Qt-D1DjV5XdselNf46bQ','9dkw59OZ3k1cDgaTbQ2awB4Qt-D1DjV5XdselNf46bQ','23.236.165.124',1614204602,0,_binary 'webform_files|a:1:{i:7692;s:4:\"7692\";}'),(0,'9dMkTceRSjCVmOd997WC17i8j1e6YeFyGxnxxOleZPM','9dMkTceRSjCVmOd997WC17i8j1e6YeFyGxnxxOleZPM','167.160.73.82',1610292275,0,_binary 'webform_files|a:1:{i:3605;s:4:\"3605\";}'),(0,'9DqfwCC11KlNB5g9UpyeLqEDYkzvJ9Io3tdVeAfOcNU','9DqfwCC11KlNB5g9UpyeLqEDYkzvJ9Io3tdVeAfOcNU','149.20.241.20',1608988307,0,_binary 'webform_files|a:1:{i:1756;s:4:\"1756\";}'),(0,'9dU09-Wxog-p0tiC8GBHRYwTxu5HGWlFj9RbEW0Zm48','9dU09-Wxog-p0tiC8GBHRYwTxu5HGWlFj9RbEW0Zm48','23.250.45.83',1613604272,0,_binary 'webform_files|a:1:{i:5941;s:4:\"5941\";}'),(0,'9duIGVertAc9WADFpQFBuOsInBycHHcrsjOfJownl4A','9duIGVertAc9WADFpQFBuOsInBycHHcrsjOfJownl4A','199.34.87.140',1611231569,0,_binary 'webform_files|a:1:{i:5044;s:4:\"5044\";}'),(0,'9dYj36_5mV4zoj2_gmIJNI1ZdRzJWxYy-x3pwBXkLGE','9dYj36_5mV4zoj2_gmIJNI1ZdRzJWxYy-x3pwBXkLGE','149.20.241.20',1613852222,0,_binary 'webform_files|a:1:{i:6642;s:4:\"6642\";}'),(0,'9fdIa7Ae5fsJkqUhgMishj_8-PYvPbANcTli0gEKPK0','9fdIa7Ae5fsJkqUhgMishj_8-PYvPbANcTli0gEKPK0','207.182.27.142',1613601565,0,_binary 'webform_files|a:1:{i:5891;s:4:\"5891\";}'),(0,'9FeGJjBs01DWmdejV0C5zU0MK_0HzEcG68xSdZCBpAU','9FeGJjBs01DWmdejV0C5zU0MK_0HzEcG68xSdZCBpAU','23.236.165.124',1612174482,0,_binary 'webform_files|a:1:{i:5719;s:4:\"5719\";}'),(0,'9FTykS9aDNqCTEtUYdtHJrWjDLW5L1jhKABZomoRhkY','9FTykS9aDNqCTEtUYdtHJrWjDLW5L1jhKABZomoRhkY','167.160.73.82',1610573754,0,_binary 'webform_files|a:1:{i:4017;s:4:\"4017\";}'),(0,'9g8ON3MGIZ3spjw5754guJHHs2BFg77pisho824AQzI','9g8ON3MGIZ3spjw5754guJHHs2BFg77pisho824AQzI','69.4.84.207',1614214189,0,_binary 'webform_files|a:1:{i:7697;s:4:\"7697\";}'),(0,'9GdGYFiQAZOdg8wyf2tI5QtJce3j_Q037b8KXcTC2Bo','9GdGYFiQAZOdg8wyf2tI5QtJce3j_Q037b8KXcTC2Bo','172.96.80.225',1610793083,0,_binary 'webform_files|a:1:{i:4330;s:4:\"4330\";}'),(0,'9Gjf6m44ArQ4fZ7Hm_EbFAAuzHqajG3_xDbtOl2ZVf0','9Gjf6m44ArQ4fZ7Hm_EbFAAuzHqajG3_xDbtOl2ZVf0','139.180.3.160',1614093134,0,_binary 'webform_files|a:1:{i:7350;s:4:\"7350\";}'),(0,'9gqR3ecznNUt6y5FO4k09jQsMqieaPxUtoyDKho0rP0','9gqR3ecznNUt6y5FO4k09jQsMqieaPxUtoyDKho0rP0','168.80.247.64',1614236879,0,_binary 'webform_files|a:1:{i:7789;s:4:\"7789\";}'),(0,'9hfGwjwDRSnS6Y4H76_D7a8C2R5KGyr2WKzvYj8unK8','9hfGwjwDRSnS6Y4H76_D7a8C2R5KGyr2WKzvYj8unK8','152.44.98.93',1610115371,0,_binary 'webform_files|a:1:{i:3356;s:4:\"3356\";}'),(0,'9HkWd2FGz5RG_VXSgFhXqkysFIx5hFgnyXVA10r7ARg','9HkWd2FGz5RG_VXSgFhXqkysFIx5hFgnyXVA10r7ARg','152.44.98.93',1609075487,0,_binary 'webform_files|a:1:{i:1884;s:4:\"1884\";}'),(0,'9hTEIzf9mZe4rq4JN7HICc62SX-nwzQUMCm02ult3G4','9hTEIzf9mZe4rq4JN7HICc62SX-nwzQUMCm02ult3G4','152.44.105.51',1614006075,0,_binary 'webform_files|a:1:{i:7106;s:4:\"7106\";}'),(0,'9ITfGop5W5iwe8LHvS9zgb39Lik6wSaxM8nkgJX6YWc','9ITfGop5W5iwe8LHvS9zgb39Lik6wSaxM8nkgJX6YWc','149.20.241.20',1611492416,0,_binary 'webform_files|a:1:{i:5480;s:4:\"5480\";}'),(0,'9i_uhj_mhlWuXyTKvht-7opYiFpFIB-HOJmM6FvDtO0','9i_uhj_mhlWuXyTKvht-7opYiFpFIB-HOJmM6FvDtO0','152.44.105.51',1609109248,0,_binary 'webform_files|a:1:{i:1951;s:4:\"1951\";}'),(0,'9jRw2VRG_DpGLAzjNkWYysr2MOKIZ6-3kreKPs5xCB0','9jRw2VRG_DpGLAzjNkWYysr2MOKIZ6-3kreKPs5xCB0','69.4.84.207',1609076140,0,_binary 'webform_files|a:1:{i:1917;s:4:\"1917\";}'),(0,'9K6VBPpq1Lc0RL82KYJIR0MbYlIVbziirFijzdzNoWc','9K6VBPpq1Lc0RL82KYJIR0MbYlIVbziirFijzdzNoWc','172.96.80.225',1611546837,0,_binary 'webform_files|a:1:{i:5589;s:4:\"5589\";}'),(0,'9kuM3bxYrdXwjxBuNze4Pp-AnwfyiG_xZCdkmxVfJno','9kuM3bxYrdXwjxBuNze4Pp-AnwfyiG_xZCdkmxVfJno','23.250.45.83',1611231791,0,_binary 'webform_files|a:1:{i:5054;s:4:\"5054\";}'),(0,'9lbIl-t9SLSEkkOK-_G9GEEkUAiBrYBT_2ZxMDTr3QQ','9lbIl-t9SLSEkkOK-_G9GEEkUAiBrYBT_2ZxMDTr3QQ','167.160.73.82',1611394772,0,_binary 'webform_files|a:1:{i:5305;s:4:\"5305\";}'),(0,'9LJNeURT8sgyZqOeGA-_-vqPV0MjPl4_Td2g3lwvkEI','9LJNeURT8sgyZqOeGA-_-vqPV0MjPl4_Td2g3lwvkEI','139.180.227.30',1609284915,0,_binary 'webform_files|a:1:{i:2234;s:4:\"2234\";}'),(0,'9lWQfrAS_3o-oJ5dr8gEtY3r4gZ0Witcs0WjqYMckvk','9lWQfrAS_3o-oJ5dr8gEtY3r4gZ0Witcs0WjqYMckvk','216.180.105.170',1608988360,0,_binary 'webform_files|a:1:{i:1758;s:4:\"1758\";}'),(0,'9m1pwMV3-BoGWsk9yZmeWFtGXJ8ODxK7o1NUEEHS7bE','9m1pwMV3-BoGWsk9yZmeWFtGXJ8ODxK7o1NUEEHS7bE','167.160.73.82',1611558711,0,_binary 'webform_files|a:1:{i:5636;s:4:\"5636\";}'),(0,'9MIHHkARCkxjc12HsLUPqWZMMsuanArVxoPfHI2s6_E','9MIHHkARCkxjc12HsLUPqWZMMsuanArVxoPfHI2s6_E','167.160.73.82',1614071944,0,_binary 'webform_files|a:1:{i:7306;s:4:\"7306\";}'),(0,'9moU4IFbxtAmF2iTURBbJ1uOTjaSZs8Xw1jgv04ndWs','9moU4IFbxtAmF2iTURBbJ1uOTjaSZs8Xw1jgv04ndWs','216.180.105.170',1614038633,0,_binary 'webform_files|a:1:{i:7188;s:4:\"7188\";}'),(0,'9mRjAuqCgBQnck2fY-lRUhD162kcqlDXYszNhfrouEc','9mRjAuqCgBQnck2fY-lRUhD162kcqlDXYszNhfrouEc','167.160.73.82',1608801402,0,_binary 'webform_files|a:1:{i:1508;s:4:\"1508\";}'),(0,'9N6z7t7uveqs_3GiHFmQ_gd0AWj_jp1KgNig6JA6wlM','9N6z7t7uveqs_3GiHFmQ_gd0AWj_jp1KgNig6JA6wlM','5.188.84.251',1603118166,0,_binary 'webform_submission|a:1:{i:730;s:2:\"64\";}'),(0,'9ofTsJV_DCueCAQUFExFP3KlB4zYUUAUuaLEBMNcjOE','9ofTsJV_DCueCAQUFExFP3KlB4zYUUAUuaLEBMNcjOE','199.34.87.140',1610782496,0,_binary 'webform_files|a:1:{i:4321;s:4:\"4321\";}'),(0,'9OJY74IenNaUmhfhgWmlNnWBokhLEgsKbBLru9P7k3A','9OJY74IenNaUmhfhgWmlNnWBokhLEgsKbBLru9P7k3A','152.44.105.51',1609515099,0,_binary 'webform_files|a:1:{i:2518;s:4:\"2518\";}'),(0,'9oKHsCLnYw2MIPJ4TKCQjUHnCzYySxebiZJOp0cK_sA','9oKHsCLnYw2MIPJ4TKCQjUHnCzYySxebiZJOp0cK_sA','23.250.45.83',1610333683,0,_binary 'webform_files|a:1:{i:3725;s:4:\"3725\";}'),(0,'9oTh_wJTCpjJSZA7TSVs9zM-34oD9t0i8bKiKgR4wCs','9oTh_wJTCpjJSZA7TSVs9zM-34oD9t0i8bKiKgR4wCs','207.182.27.142',1608975851,0,_binary 'webform_files|a:1:{i:1708;s:4:\"1708\";}'),(0,'9p0gp9TTX0n4-QwCuJLoKfv5bqM44VHTjO-b34E9QgM','9p0gp9TTX0n4-QwCuJLoKfv5bqM44VHTjO-b34E9QgM','199.34.87.140',1610258845,0,_binary 'webform_files|a:1:{i:3557;s:4:\"3557\";}'),(0,'9pJ-i-ScD-_2e7ck0ER6aaLplqHY1gP3KFnrCi9ZeJw','9pJ-i-ScD-_2e7ck0ER6aaLplqHY1gP3KFnrCi9ZeJw','196.16.240.227',1608541566,0,_binary 'webform_files|a:1:{i:1364;s:4:\"1364\";}'),(0,'9pOOaDRTFdK2mRyNHo7lz8B0OPUbcNgUSwzjTwtZZHs','9pOOaDRTFdK2mRyNHo7lz8B0OPUbcNgUSwzjTwtZZHs','167.160.73.82',1610684060,0,_binary 'webform_files|a:1:{i:4158;s:4:\"4158\";}'),(0,'9Q-yS3igpszCgdnJE0dtj-s11-LTiGnONzMFt8bD710','9Q-yS3igpszCgdnJE0dtj-s11-LTiGnONzMFt8bD710','92.255.198.132',1607328534,0,_binary 'webform_submission|a:1:{i:764;s:2:\"64\";}'),(0,'9qGUfEh747oTjhLYD_zDEe3zhfH9d4qIZw_JbpyFXmI','9qGUfEh747oTjhLYD_zDEe3zhfH9d4qIZw_JbpyFXmI','69.4.84.207',1613708845,0,_binary 'webform_files|a:1:{i:6226;s:4:\"6226\";}'),(0,'9QK9BIlERFd5CClaq8XgixIEeP5xIzam6T2V5Q5SjzU','9QK9BIlERFd5CClaq8XgixIEeP5xIzam6T2V5Q5SjzU','199.34.87.140',1614126194,0,_binary 'webform_files|a:1:{i:7454;s:4:\"7454\";}'),(0,'9ReHG4jcjZwQnBF6rTbyHcctkIg5GJvHsROivxrFlcM','9ReHG4jcjZwQnBF6rTbyHcctkIg5GJvHsROivxrFlcM','199.34.87.140',1610661144,0,_binary 'webform_files|a:1:{i:4151;s:4:\"4151\";}'),(0,'9RMEyIKl-eaUE2HgTIQqI0nlzTBw9ouO7i2FmeJgD9k','9RMEyIKl-eaUE2HgTIQqI0nlzTBw9ouO7i2FmeJgD9k','69.4.84.207',1609614526,0,_binary 'webform_files|a:1:{i:2688;s:4:\"2688\";}'),(0,'9rn8fVHVl-EJ3MIhWbrXAqeGxqqji56wIUBW2GItS5A','9rn8fVHVl-EJ3MIhWbrXAqeGxqqji56wIUBW2GItS5A','139.180.3.160',1613853122,0,_binary 'webform_files|a:1:{i:6647;s:4:\"6647\";}'),(0,'9rxXM54392iof3Y5uhXJY3a4y4G01jeLrjZXVIaoYl0','9rxXM54392iof3Y5uhXJY3a4y4G01jeLrjZXVIaoYl0','23.250.45.83',1609983668,0,_binary 'webform_files|a:1:{i:3201;s:4:\"3201\";}'),(0,'9S8VwlqlykSngQT0w0VKnwhPifKeKT9DKOBsusvwqqE','9S8VwlqlykSngQT0w0VKnwhPifKeKT9DKOBsusvwqqE','139.180.227.30',1610940599,0,_binary 'webform_files|a:1:{i:4572;s:4:\"4572\";}'),(0,'9s9TiQ-nLozOG8UBXUXgxXDfns8o2_xfO0XcwjyGzDY','9s9TiQ-nLozOG8UBXUXgxXDfns8o2_xfO0XcwjyGzDY','199.34.87.140',1609208000,0,_binary 'webform_files|a:1:{i:2082;s:4:\"2082\";}'),(0,'9soOPK4ocVZ6JsYLECPlNJKQ-_aJNhYmVT4PIAC34vk','9soOPK4ocVZ6JsYLECPlNJKQ-_aJNhYmVT4PIAC34vk','23.236.165.124',1610815996,0,_binary 'webform_files|a:1:{i:4355;s:4:\"4355\";}'),(0,'9sPIKcH2imC4xU3s_4EmrS7jf-wKK2g5ria0BO8nPKk','9sPIKcH2imC4xU3s_4EmrS7jf-wKK2g5ria0BO8nPKk','23.250.45.83',1611428047,0,_binary 'webform_files|a:1:{i:5385;s:4:\"5385\";}'),(0,'9swdEjSSmvyUdWtHfwmsQWj8-9HI6vU6eOb7uISmoPU','9swdEjSSmvyUdWtHfwmsQWj8-9HI6vU6eOb7uISmoPU','139.180.3.160',1610159900,0,_binary 'webform_files|a:1:{i:3434;s:4:\"3434\";}'),(0,'9SwvBDsdA6os9_Mz6iKeqYlVKrtmkQKA8oe9l602M-Y','9SwvBDsdA6os9_Mz6iKeqYlVKrtmkQKA8oe9l602M-Y','149.20.241.20',1610881971,0,_binary 'webform_files|a:1:{i:4468;s:4:\"4468\";}'),(0,'9t3UHcez69SUbayL0IvW5LCTwRp6M2WZdxDwZ4R8hVA','9t3UHcez69SUbayL0IvW5LCTwRp6M2WZdxDwZ4R8hVA','168.80.247.64',1608911461,0,_binary 'webform_files|a:1:{i:1627;s:4:\"1627\";}'),(0,'9t7-9V1XP-B1ZVyRUZuHMfTWWe-CnFilclJ9NP8KAX4','9t7-9V1XP-B1ZVyRUZuHMfTWWe-CnFilclJ9NP8KAX4','139.180.3.160',1614126920,0,_binary 'webform_files|a:1:{i:7467;s:4:\"7467\";}'),(0,'9TaXg3G-irE0rCsoZ-0dnlP3Z_GcgCaqAZ8r7sWR-4Q','9TaXg3G-irE0rCsoZ-0dnlP3Z_GcgCaqAZ8r7sWR-4Q','149.20.241.20',1611547305,0,_binary 'webform_files|a:1:{i:5614;s:4:\"5614\";}'),(0,'9TEkHhpvmeCpFcRo2GVDJwwhwHgt9HynK8nJb0Y8PDc','9TEkHhpvmeCpFcRo2GVDJwwhwHgt9HynK8nJb0Y8PDc','69.4.84.207',1613632231,0,_binary 'webform_files|a:1:{i:6034;s:4:\"6034\";}'),(0,'9TfPzNhrmGna7qpd_mTW5SLc2Kq1Q5qacfCL3t3L5TM','9TfPzNhrmGna7qpd_mTW5SLc2Kq1Q5qacfCL3t3L5TM','149.20.241.20',1609711604,0,_binary 'webform_files|a:1:{i:2835;s:4:\"2835\";}'),(0,'9tl8YCp5jOEDSp0KaW-AucSJr3j3tfDU2DNxoyE6RmE','9tl8YCp5jOEDSp0KaW-AucSJr3j3tfDU2DNxoyE6RmE','139.180.3.160',1610816025,0,_binary 'webform_files|a:1:{i:4357;s:4:\"4357\";}'),(0,'9Tm_5eTOcZ0fD7gaBx_3WgGBnb74HeW-1-NuqLzs8Ng','9Tm_5eTOcZ0fD7gaBx_3WgGBnb74HeW-1-NuqLzs8Ng','69.4.84.207',1611547291,0,_binary 'webform_files|a:1:{i:5613;s:4:\"5613\";}'),(0,'9TpCaApdyR8ATOHJeuItgz4RFRwIQ09YJg2sgvLr8ag','9TpCaApdyR8ATOHJeuItgz4RFRwIQ09YJg2sgvLr8ag','168.80.247.64',1613829010,0,_binary 'webform_files|a:1:{i:6555;s:4:\"6555\";}'),(0,'9tznkxcCF8uVt5yfnTvxnvCST3QJbdGCWbsl59aS7sM','9tznkxcCF8uVt5yfnTvxnvCST3QJbdGCWbsl59aS7sM','172.96.80.225',1609929008,0,_binary 'webform_files|a:1:{i:3119;s:4:\"3119\";}'),(0,'9UuuS0b9O2sfOat9qZ99gwU-2U6oc8qSKtdNXPzuoIk','9UuuS0b9O2sfOat9qZ99gwU-2U6oc8qSKtdNXPzuoIk','152.44.98.93',1614159656,0,_binary 'webform_files|a:1:{i:7553;s:4:\"7553\";}'),(0,'9uxEDOViDgQ7xnRaRpUwAKVQCTvW2Elbw8Gqbbvkd7I','9uxEDOViDgQ7xnRaRpUwAKVQCTvW2Elbw8Gqbbvkd7I','142.147.109.239',1614049623,0,_binary 'webform_files|a:1:{i:7223;s:4:\"7223\";}'),(0,'9UXSm6Hh-rqGCnNjwqN-ywB3pcOjJeUR-sojx5eEZJ0','9UXSm6Hh-rqGCnNjwqN-ywB3pcOjJeUR-sojx5eEZJ0','23.236.165.124',1610148759,0,_binary 'webform_files|a:1:{i:3405;s:4:\"3405\";}'),(0,'9U_gyQLMZg09tACwo0dB_mRt57TQtJmg5EVmcrWYO3I','9U_gyQLMZg09tACwo0dB_mRt57TQtJmg5EVmcrWYO3I','69.4.84.207',1614006316,0,_binary 'webform_files|a:1:{i:7114;s:4:\"7114\";}'),(0,'9v2JCZpq1SFi3m6FdDgLS6sGefVXW_SPsI5i2_Yb7Sk','9v2JCZpq1SFi3m6FdDgLS6sGefVXW_SPsI5i2_Yb7Sk','167.160.73.82',1611165223,0,_binary 'webform_files|a:1:{i:4917;s:4:\"4917\";}'),(0,'9vCjCbU7VXiVtsV82sqVN6N7fxOskczkIZe3sI9SH1A','9vCjCbU7VXiVtsV82sqVN6N7fxOskczkIZe3sI9SH1A','207.182.27.142',1608976164,0,_binary 'webform_files|a:1:{i:1713;s:4:\"1713\";}'),(0,'9veRFL-SYLnBghJCU-Jeax2eCUz3m6ZXdr5qxsSgYPg','9veRFL-SYLnBghJCU-Jeax2eCUz3m6ZXdr5qxsSgYPg','139.180.3.160',1610180461,0,_binary 'webform_files|a:1:{i:3444;s:4:\"3444\";}'),(0,'9vFVqBKvfXJNdE-cFS14xiWuLrZ-BxRxI6b3drZs-0I','9vFVqBKvfXJNdE-cFS14xiWuLrZ-BxRxI6b3drZs-0I','196.16.240.227',1608552980,0,_binary 'webform_files|a:1:{i:1366;s:4:\"1366\";}'),(0,'9VxvaR1np_rqgcERle78sZwsMVmfX0Bahy1b7Gio-iE','9VxvaR1np_rqgcERle78sZwsMVmfX0Bahy1b7Gio-iE','69.4.84.207',1608780033,0,_binary 'webform_files|a:1:{i:1484;s:4:\"1484\";}'),(0,'9W7IrrD2seVCIBT7hO8VGOuZyfZkqL8Aq8YiGONph-k','9W7IrrD2seVCIBT7hO8VGOuZyfZkqL8Aq8YiGONph-k','23.250.45.83',1609733078,0,_binary 'webform_files|a:1:{i:2856;s:4:\"2856\";}'),(0,'9W9yTPaEaJGGpkEC8sfrpKaGQqT5um_0xcAyftkR9t4','9W9yTPaEaJGGpkEC8sfrpKaGQqT5um_0xcAyftkR9t4','167.160.73.82',1609062972,0,_binary 'webform_files|a:1:{i:1858;s:4:\"1858\";}'),(0,'9Wb2n4CSptVHoTwF2if45fTu1WU9r293gKFM6Qi7yx4','9Wb2n4CSptVHoTwF2if45fTu1WU9r293gKFM6Qi7yx4','199.34.87.140',1609317590,0,_binary 'webform_files|a:1:{i:2258;s:4:\"2258\";}'),(0,'9wHWnlJvT2Mkwbnu8LSpyjdjjp7Lp3zt-mnSxpe5SHM','9wHWnlJvT2Mkwbnu8LSpyjdjjp7Lp3zt-mnSxpe5SHM','139.180.3.160',1609908445,0,_binary 'webform_files|a:1:{i:3080;s:4:\"3080\";}'),(0,'9WkRM95S4IPv7gzTXk49en4U6MUQK7hMI2AEbrdzO70','9WkRM95S4IPv7gzTXk49en4U6MUQK7hMI2AEbrdzO70','207.182.27.142',1611427770,0,_binary 'webform_files|a:1:{i:5362;s:4:\"5362\";}'),(0,'9wN8ZBHjITCOFvs6aaAwEcgofmn4-wp7CPx0Yh4U3Bc','9wN8ZBHjITCOFvs6aaAwEcgofmn4-wp7CPx0Yh4U3Bc','142.147.109.239',1609908469,0,_binary 'webform_files|a:1:{i:3082;s:4:\"3082\";}'),(0,'9X2e6k0oNdjF8XdVwvkfqXiwbC-LotGS2Il9YJ-Z9nc','9X2e6k0oNdjF8XdVwvkfqXiwbC-LotGS2Il9YJ-Z9nc','23.250.45.83',1611417035,0,_binary 'webform_files|a:1:{i:5342;s:4:\"5342\";}'),(0,'9X7Ick6R-wFY1jrKDTBtHmUw3gaEeNsalbgmZ8Wd-NQ','9X7Ick6R-wFY1jrKDTBtHmUw3gaEeNsalbgmZ8Wd-NQ','139.180.227.30',1613938879,0,_binary 'webform_files|a:1:{i:6886;s:4:\"6886\";}'),(0,'9X9fK3XO9XyAGpNBYYSx4v-JjIS4YFFJhHG7PQOehRE','9X9fK3XO9XyAGpNBYYSx4v-JjIS4YFFJhHG7PQOehRE','168.80.247.64',1609831065,0,_binary 'webform_files|a:1:{i:2977;s:4:\"2977\";}'),(0,'9XPUErF5S5Gmr_Ci1bpw0pD_lTBxslO_y2Um_pHwinw','9XPUErF5S5Gmr_Ci1bpw0pD_lTBxslO_y2Um_pHwinw','69.4.84.207',1614115541,0,_binary 'webform_files|a:1:{i:7428;s:4:\"7428\";}'),(0,'9y-SejeJO3d_ermYVMdCeYCqlpp3x9RSsIH347eFJhE','9y-SejeJO3d_ermYVMdCeYCqlpp3x9RSsIH347eFJhE','152.44.105.51',1611131420,0,_binary 'webform_files|a:1:{i:4846;s:4:\"4846\";}'),(0,'9y1Va-pf70qx_rb_1mioq35XMEP4PVKzGOQ2bF0QIzE','9y1Va-pf70qx_rb_1mioq35XMEP4PVKzGOQ2bF0QIzE','168.80.247.64',1613696985,0,_binary 'webform_files|a:1:{i:6174;s:4:\"6174\";}'),(0,'9y5zl0Pon7e9AZrftQNsi3Q3mvtSLQE9O97rc2PV7g8','9y5zl0Pon7e9AZrftQNsi3Q3mvtSLQE9O97rc2PV7g8','168.80.247.64',1613950939,0,_binary 'webform_files|a:1:{i:6937;s:4:\"6937\";}'),(0,'9ylpGMYrGr43MXgEAQKrYm_otIQu_cLfCICZchwv0qU','9ylpGMYrGr43MXgEAQKrYm_otIQu_cLfCICZchwv0qU','152.44.105.51',1614005737,0,_binary 'webform_files|a:1:{i:7096;s:4:\"7096\";}'),(0,'9YOhq10DoUAw8qXuckTD1KdtjdfMTJwMJYi1UvfXTMc','9YOhq10DoUAw8qXuckTD1KdtjdfMTJwMJYi1UvfXTMc','139.180.3.160',1613730850,0,_binary 'webform_files|a:1:{i:6285;s:4:\"6285\";}'),(0,'9z9QzfJeNG2fOp4rk8gtdGClaBEQlMO9Ss2sktBKK_o','9z9QzfJeNG2fOp4rk8gtdGClaBEQlMO9Ss2sktBKK_o','149.20.241.20',1613730794,0,_binary 'webform_files|a:1:{i:6279;s:4:\"6279\";}'),(0,'9ZcNtHfda4SfDM6omLrkYZfjLzZKp1Ww2K8dDASHtjM','9ZcNtHfda4SfDM6omLrkYZfjLzZKp1Ww2K8dDASHtjM','152.44.98.93',1614240438,0,_binary 'webform_files|a:1:{i:7796;s:4:\"7796\";}'),(0,'9ZeYWdzf41FoKW8Dkk0ccKohnLN_CnT332YM5IQuGkE','9ZeYWdzf41FoKW8Dkk0ccKohnLN_CnT332YM5IQuGkE','139.180.3.160',1610268056,0,_binary 'webform_files|a:1:{i:3573;s:4:\"3573\";}'),(0,'9_fvfsEUtnG8pilB-7_Mv3oAB-gx2S2FXUn5oUbCeVA','9_fvfsEUtnG8pilB-7_Mv3oAB-gx2S2FXUn5oUbCeVA','139.180.227.30',1614159063,0,_binary 'webform_files|a:1:{i:7541;s:4:\"7541\";}'),(0,'9_KwstVNsK6uYW4V7SD28NQPKibBbQ-eiFta6PeXniY','9_KwstVNsK6uYW4V7SD28NQPKibBbQ-eiFta6PeXniY','216.180.105.170',1610487792,0,_binary 'webform_files|a:1:{i:3921;s:4:\"3921\";}'),(0,'9_sVhTB-ZsYOdvq3Z3lSRxLr-RxyWL4KK9FH0LRVcxs','9_sVhTB-ZsYOdvq3Z3lSRxLr-RxyWL4KK9FH0LRVcxs','152.44.105.51',1611066368,0,_binary 'webform_files|a:1:{i:4746;s:4:\"4746\";}'),(0,'A-E8jBvFrDwu85PJ-zgX2YSPBtLAQ2-UYbuRBi5l0tk','A-E8jBvFrDwu85PJ-zgX2YSPBtLAQ2-UYbuRBi5l0tk','162.223.122.16',1603545838,0,_binary 'webform_files|a:1:{i:1244;s:4:\"1244\";}'),(0,'A-sx1hWqOk0gGBb-EurrhsJkdJoWx-LG4_X56E7JI1E','A-sx1hWqOk0gGBb-EurrhsJkdJoWx-LG4_X56E7JI1E','142.147.109.239',1608800958,0,_binary 'webform_files|a:1:{i:1506;s:4:\"1506\";}'),(0,'A1FFLnS3_mkGSMNh6xXtHmEYLOJTP3dJH6_U219by-Y','A1FFLnS3_mkGSMNh6xXtHmEYLOJTP3dJH6_U219by-Y','199.34.87.140',1613884654,0,_binary 'webform_files|a:1:{i:6752;s:4:\"6752\";}'),(0,'A2E1jfzdOCkEOCG9hWD37rOFgtrt5GukBJu2SRx_5QA','A2E1jfzdOCkEOCG9hWD37rOFgtrt5GukBJu2SRx_5QA','207.182.27.142',1609777569,0,_binary 'webform_files|a:1:{i:2922;s:4:\"2922\";}'),(0,'a2F-I8x3tFG58inLClykD23u1HN3XJZEznOmKRuvbQU','a2F-I8x3tFG58inLClykD23u1HN3XJZEznOmKRuvbQU','69.4.84.207',1609863736,0,_binary 'webform_files|a:1:{i:3020;s:4:\"3020\";}'),(0,'a2FKcB-GnASme-TFJPgSIzyMCxy67ZMegt7S3F_O54g','a2FKcB-GnASme-TFJPgSIzyMCxy67ZMegt7S3F_O54g','23.236.165.124',1613917101,0,_binary 'webform_files|a:1:{i:6821;s:4:\"6821\";}'),(0,'A2KB32NkgsRyGi9Py7WoIoSyQL6D1bmD9YxybG2ZxQE','A2KB32NkgsRyGi9Py7WoIoSyQL6D1bmD9YxybG2ZxQE','207.182.27.142',1614127282,0,_binary 'webform_files|a:1:{i:7472;s:4:\"7472\";}'),(0,'a2rt2plb6tTE9ImYXEt6q6vR5QY5kJeDWGHfxytRxxk','a2rt2plb6tTE9ImYXEt6q6vR5QY5kJeDWGHfxytRxxk','139.180.227.30',1610258916,0,_binary 'webform_files|a:1:{i:3564;s:4:\"3564\";}'),(0,'a3AsxmEo2-WcFgtjppBECjmrFU3PUs4tttQQefUGNLc','a3AsxmEo2-WcFgtjppBECjmrFU3PUs4tttQQefUGNLc','23.250.45.83',1611527246,0,_binary 'webform_files|a:1:{i:5557;s:4:\"5557\";}'),(0,'A3M1usBSAqp_3UsX5QOOhVIT2tcBMANItlfLVlYMqWs','A3M1usBSAqp_3UsX5QOOhVIT2tcBMANItlfLVlYMqWs','172.96.80.225',1610946694,0,_binary 'webform_files|a:1:{i:4587;s:4:\"4587\";}'),(0,'A3TGGKF9Hvw8TfkH6ITbl9T2oVeViv1EKfsfTuFhicE','A3TGGKF9Hvw8TfkH6ITbl9T2oVeViv1EKfsfTuFhicE','69.4.84.207',1614138177,0,_binary 'webform_files|a:1:{i:7493;s:4:\"7493\";}'),(0,'A4AOQTZuKuwsohxSEaMO-T5SXuJF5ux0VwUlPjPgmVo','A4AOQTZuKuwsohxSEaMO-T5SXuJF5ux0VwUlPjPgmVo','23.236.165.124',1608966363,0,_binary 'webform_files|a:1:{i:1692;s:4:\"1692\";}'),(0,'A4PWmrR6xMV86HT-B4ozgMWEaCQlHleeX6c4W1EXO5s','A4PWmrR6xMV86HT-B4ozgMWEaCQlHleeX6c4W1EXO5s','23.250.45.83',1610421062,0,_binary 'webform_files|a:1:{i:3830;s:4:\"3830\";}'),(4272,'a4XtzLFqjp3MsZOG1F-YvTSorB474LlZ-9asEfytkJs','','103.81.118.56',1600662426,0,''),(0,'A5hT5HqaaYkE2U4q2e5roinuX9Msv1zMY6SFaKDETWM','A5hT5HqaaYkE2U4q2e5roinuX9Msv1zMY6SFaKDETWM','23.250.45.83',1609863739,0,_binary 'webform_files|a:1:{i:3021;s:4:\"3021\";}'),(0,'A6-ZLZACxzgUhfZaxKlWxzfodT0DbiHNGA4-swv0_d4','A6-ZLZACxzgUhfZaxKlWxzfodT0DbiHNGA4-swv0_d4','142.147.109.239',1609547487,0,_binary 'webform_files|a:1:{i:2577;s:4:\"2577\";}'),(0,'A6aq7407FD_qZkzWOKfAGEaeriUJfN_nSJ6NwrYY6Po','A6aq7407FD_qZkzWOKfAGEaeriUJfN_nSJ6NwrYY6Po','152.44.105.51',1613851632,0,_binary 'webform_files|a:1:{i:6624;s:4:\"6624\";}'),(0,'A6CuHCdrQacOIVXjhDVbWGi5mPui5Z7yMQwrgyqvues','A6CuHCdrQacOIVXjhDVbWGi5mPui5Z7yMQwrgyqvues','69.4.84.207',1609547700,0,_binary 'webform_files|a:1:{i:2590;s:4:\"2590\";}'),(0,'A6kTTTsQoeG0rSIxvrT0uenUyU6E0Kayr8n8NDrDNSg','A6kTTTsQoeG0rSIxvrT0uenUyU6E0Kayr8n8NDrDNSg','216.180.105.170',1609514780,0,_binary 'webform_files|a:1:{i:2503;s:4:\"2503\";}'),(0,'a7Oonu2nOiD9LqvxGxqj0F5YRImzdNtLKqYwsWFWNL8','a7Oonu2nOiD9LqvxGxqj0F5YRImzdNtLKqYwsWFWNL8','152.44.105.51',1613697718,0,_binary 'webform_files|a:1:{i:6213;s:4:\"6213\";}'),(0,'A7rb4x2Ww_Q3NggHfBEjbxvV0_3rQo6p9xQV8EbUDbE','A7rb4x2Ww_Q3NggHfBEjbxvV0_3rQo6p9xQV8EbUDbE','172.96.80.225',1613211286,0,_binary 'webform_files|a:1:{i:5813;s:4:\"5813\";}'),(0,'a8Bu5EQRvF_-KdQUC4ZW7JlETGfEyR98pEdCAltpcUc','a8Bu5EQRvF_-KdQUC4ZW7JlETGfEyR98pEdCAltpcUc','149.20.241.20',1610959702,0,_binary 'webform_files|a:1:{i:4620;s:4:\"4620\";}'),(0,'a8l6GYqGcio8ZbytGTYFVQFRur8dbO3ADZRDUvKZwFU','a8l6GYqGcio8ZbytGTYFVQFRur8dbO3ADZRDUvKZwFU','69.4.84.207',1611349165,0,_binary 'webform_files|a:1:{i:5229;s:4:\"5229\";}'),(0,'A8YCvP3vdUs4dK2dAOtUJmTP5G5_LaDF3BhEKLuAdJ0','A8YCvP3vdUs4dK2dAOtUJmTP5G5_LaDF3BhEKLuAdJ0','172.96.80.225',1614204054,0,_binary 'webform_files|a:1:{i:7686;s:4:\"7686\";}'),(0,'a9CsNVRIz0LnQC8-_lx6HUKtcc0B3whzWp-A1Mu4POA','a9CsNVRIz0LnQC8-_lx6HUKtcc0B3whzWp-A1Mu4POA','139.180.227.30',1608879976,0,_binary 'webform_files|a:1:{i:1584;s:4:\"1584\";}'),(0,'A9L9V_IGHmb39naf2XQWNcRWoPThMnlveIXtDNzo9M8','A9L9V_IGHmb39naf2XQWNcRWoPThMnlveIXtDNzo9M8','142.147.109.239',1614215984,0,_binary 'webform_files|a:1:{i:7754;s:4:\"7754\";}'),(0,'a9MWxli2dP1cOJPrJfeuMAjmHKfReLFAiwCbg5p5ed0','a9MWxli2dP1cOJPrJfeuMAjmHKfReLFAiwCbg5p5ed0','142.147.109.239',1614227761,0,_binary 'webform_files|a:1:{i:7769;s:4:\"7769\";}'),(0,'a9RDlZboaOGpZ--Vz72b54uGETyF1KLlGMc1gCjmf-Q','a9RDlZboaOGpZ--Vz72b54uGETyF1KLlGMc1gCjmf-Q','23.236.165.124',1609141699,0,_binary 'webform_files|a:1:{i:1996;s:4:\"1996\";}'),(0,'a9xe45c5Ng3jN-W10SRZeVGzwV4OzvmzWyj1Wry5RS8','a9xe45c5Ng3jN-W10SRZeVGzwV4OzvmzWyj1Wry5RS8','23.250.45.83',1613730311,0,_binary 'webform_files|a:1:{i:6256;s:4:\"6256\";}'),(0,'aA3uUuoj-j_6qyZ7fiEIUYfvJYcjN5FRlVfI1ETt8Zw','aA3uUuoj-j_6qyZ7fiEIUYfvJYcjN5FRlVfI1ETt8Zw','139.180.227.30',1611295146,0,_binary 'webform_files|a:1:{i:5136;s:4:\"5136\";}'),(0,'AabSVJiH2RiLhTwlKSKaz0YWx4AcBL6P3EaZ0HgJJBo','AabSVJiH2RiLhTwlKSKaz0YWx4AcBL6P3EaZ0HgJJBo','199.34.87.140',1609711610,0,_binary 'webform_files|a:1:{i:2836;s:4:\"2836\";}'),(0,'aac74G7TNPoIHsdPOt9GotH_SJM2pD6t2bsGUa3-tKI','aac74G7TNPoIHsdPOt9GotH_SJM2pD6t2bsGUa3-tKI','207.182.27.142',1614148513,0,_binary 'webform_files|a:1:{i:7509;s:4:\"7509\";}'),(0,'AaP2vFnZhFsIiA6feBLIdt75Ksg2eIwUJ5_CLWMWw14','AaP2vFnZhFsIiA6feBLIdt75Ksg2eIwUJ5_CLWMWw14','168.80.247.64',1609570300,0,_binary 'webform_files|a:1:{i:2594;s:4:\"2594\";}'),(0,'AARvnsLpFf-AQlesxVMmhwjT1pWypoqyNMtLyQjtK80','AARvnsLpFf-AQlesxVMmhwjT1pWypoqyNMtLyQjtK80','152.44.105.51',1610825778,0,_binary 'webform_files|a:1:{i:4380;s:4:\"4380\";}'),(0,'AAuFxwnjHOybt_nom74nkobRCHMOdRpxmaJUc6X38Yg','','85.95.178.208',1595938517,0,_binary 'webform_submission|a:2:{i:702;s:2:\"64\";i:703;s:2:\"64\";}'),(0,'aAzx3ZVjGWlDdQ_4mZUzt9u5YxrXzKDLUEV2RVFffy4','aAzx3ZVjGWlDdQ_4mZUzt9u5YxrXzKDLUEV2RVFffy4','139.180.227.30',1613730355,0,_binary 'webform_files|a:1:{i:6259;s:4:\"6259\";}'),(0,'AB8S4_-KxoKE_vtqCvItRHCEmz3iGprkyhC0omSevlw','AB8S4_-KxoKE_vtqCvItRHCEmz3iGprkyhC0omSevlw','139.180.3.160',1609787437,0,_binary 'webform_files|a:1:{i:2925;s:4:\"2925\";}'),(0,'ABDVFgFggf-qjqQF2NG6La4ObV8p-sKb-r6Y6wI6muw','ABDVFgFggf-qjqQF2NG6La4ObV8p-sKb-r6Y6wI6muw','69.4.84.207',1610782352,0,_binary 'webform_files|a:1:{i:4312;s:4:\"4312\";}'),(0,'abs1erwUKDeYpCroMI7Ospv6cb7jZGaHR2Slu-0bnis','abs1erwUKDeYpCroMI7Ospv6cb7jZGaHR2Slu-0bnis','142.147.109.239',1608635164,0,_binary 'webform_files|a:1:{i:1394;s:4:\"1394\";}'),(0,'Ac2F9QhpjIxh8EL1XKd3lqr0nOXErGOdRtJ3PioTDHI','Ac2F9QhpjIxh8EL1XKd3lqr0nOXErGOdRtJ3PioTDHI','149.20.241.20',1610304540,0,_binary 'webform_files|a:1:{i:3628;s:4:\"3628\";}'),(0,'ACdPK4eilTYw7k40wrg8oW5yZzM9yQyoa29JmWRbI0M','ACdPK4eilTYw7k40wrg8oW5yZzM9yQyoa29JmWRbI0M','23.250.45.83',1614216139,0,_binary 'webform_files|a:1:{i:7756;s:4:\"7756\";}'),(0,'ACIHZDQPojPb6EiY0pLy_fkpX5VfFyIxViTX1vNms3Y','ACIHZDQPojPb6EiY0pLy_fkpX5VfFyIxViTX1vNms3Y','139.180.3.160',1609108745,0,_binary 'webform_files|a:1:{i:1938;s:4:\"1938\";}'),(0,'aCkVMYPg6Dy8XuksBX_-vC17fDqezWb05vU8-pVz4hE','aCkVMYPg6Dy8XuksBX_-vC17fDqezWb05vU8-pVz4hE','168.80.247.64',1608639560,0,_binary 'webform_files|a:1:{i:1405;s:4:\"1405\";}'),(0,'Aco9oiX5KMGKc4VNRQqBcZcCGZolvXbnvzAOvwFQMmw','Aco9oiX5KMGKc4VNRQqBcZcCGZolvXbnvzAOvwFQMmw','23.250.45.83',1614149157,0,_binary 'webform_files|a:1:{i:7529;s:4:\"7529\";}'),(0,'acoesl7KXFiI0OrYrHSosGfRy4VOBpNdKPqplQQBfZM','acoesl7KXFiI0OrYrHSosGfRy4VOBpNdKPqplQQBfZM','207.182.27.142',1613939077,0,_binary 'webform_files|a:1:{i:6889;s:4:\"6889\";}'),(0,'ACupUPFiymqQH1H1-7-G_ZTpZnWb3IQncBN9VapeB_0','ACupUPFiymqQH1H1-7-G_ZTpZnWb3IQncBN9VapeB_0','152.44.105.51',1610816001,0,_binary 'webform_files|a:1:{i:4356;s:4:\"4356\";}'),(0,'aDiendO8SdGnkUTcLI2gSTU0_dP88Jdm07PBZsaWyDE','aDiendO8SdGnkUTcLI2gSTU0_dP88Jdm07PBZsaWyDE','69.4.84.207',1613939319,0,_binary 'webform_files|a:1:{i:6895;s:4:\"6895\";}'),(0,'AdIXET3rv4G4ZMSBiGZP6mQwKKcSkOROwjPxvSxzvR8','AdIXET3rv4G4ZMSBiGZP6mQwKKcSkOROwjPxvSxzvR8','216.180.105.170',1610082778,0,_binary 'webform_files|a:1:{i:3319;s:4:\"3319\";}'),(0,'adOULdtX1_7XmmyFl7V9qYyjRfxmu2rUDkV8fqeluJA','adOULdtX1_7XmmyFl7V9qYyjRfxmu2rUDkV8fqeluJA','69.4.84.207',1609284900,0,_binary 'webform_files|a:1:{i:2233;s:4:\"2233\";}'),(0,'aE2jpRxgWuRsVG21LRXI7zYcbJU35SxNR8EoHjgRhdQ','aE2jpRxgWuRsVG21LRXI7zYcbJU35SxNR8EoHjgRhdQ','185.255.96.99',1609360139,0,_binary 'webform_submission|a:1:{i:810;s:2:\"64\";}'),(0,'AeekR_-OPX5B0ujaWuUYzS0WZJ12D5oqtZtC7KzVxuY','AeekR_-OPX5B0ujaWuUYzS0WZJ12D5oqtZtC7KzVxuY','69.4.84.207',1613983385,0,_binary 'webform_files|a:1:{i:7037;s:4:\"7037\";}'),(0,'aegzRQCUGuOXU3ia8zX8D0tDBSy9ESGorP5S1VHwcfo','aegzRQCUGuOXU3ia8zX8D0tDBSy9ESGorP5S1VHwcfo','216.180.105.170',1613763114,0,_binary 'webform_files|a:1:{i:6334;s:4:\"6334\";}'),(0,'aej31P4Vx_jk4PijOC-adLpkaXq6I8cmugT8lheEAbg','aej31P4Vx_jk4PijOC-adLpkaXq6I8cmugT8lheEAbg','172.96.80.225',1608747368,0,_binary 'webform_files|a:1:{i:1463;s:4:\"1463\";}'),(0,'AeoBgkhuLAZ8EV8nUXrcUxg_ozSCgWoatUQ6dn-OA9c','AeoBgkhuLAZ8EV8nUXrcUxg_ozSCgWoatUQ6dn-OA9c','23.236.165.124',1609317791,0,_binary 'webform_files|a:1:{i:2274;s:4:\"2274\";}'),(0,'aEReAHRQ7fabO8kN6rmy1SVory3GtGLBoSOXECRNOb0','aEReAHRQ7fabO8kN6rmy1SVory3GtGLBoSOXECRNOb0','168.80.247.64',1609515201,0,_binary 'webform_files|a:1:{i:2524;s:4:\"2524\";}'),(0,'AeS6L_78feLaZZjSIEodOCJcjnI0hlMn8x3ZzdM7TxY','AeS6L_78feLaZZjSIEodOCJcjnI0hlMn8x3ZzdM7TxY','139.180.3.160',1611109220,0,_binary 'webform_files|a:1:{i:4836;s:4:\"4836\";}'),(0,'aFgPLy35oGbD6lwANSWif9lAFvvNIzDpHRaCmZ9dtX4','aFgPLy35oGbD6lwANSWif9lAFvvNIzDpHRaCmZ9dtX4','152.44.98.93',1608834573,0,_binary 'webform_files|a:1:{i:1543;s:4:\"1543\";}'),(0,'AFQvAkFQ_6xu7B8NJ6ELLyQiqVAXPGbEuWyY8E-RigA','AFQvAkFQ_6xu7B8NJ6ELLyQiqVAXPGbEuWyY8E-RigA','152.44.98.93',1611417707,0,_binary 'webform_files|a:1:{i:5351;s:4:\"5351\";}'),(0,'AfrYkA9CaKqowfrTbL2v9Obje5bm50adeqSDU9b5Cww','AfrYkA9CaKqowfrTbL2v9Obje5bm50adeqSDU9b5Cww','167.160.73.82',1610792666,0,_binary 'webform_files|a:1:{i:4328;s:4:\"4328\";}'),(0,'aFuW2i_SdNxkuJGJNdPlOLPNrbrcqLSvzA-4ZfdKMi0','aFuW2i_SdNxkuJGJNdPlOLPNrbrcqLSvzA-4ZfdKMi0','23.236.165.124',1609808523,0,_binary 'webform_files|a:1:{i:2948;s:4:\"2948\";}'),(0,'aFXsZTOC1LMLFoax1hbyrMKcYMW0iOXmBrXGUSsb_7c','aFXsZTOC1LMLFoax1hbyrMKcYMW0iOXmBrXGUSsb_7c','23.250.45.83',1610880404,0,_binary 'webform_files|a:1:{i:4459;s:4:\"4459\";}'),(0,'aFyx5X2VObVhloUBxQguBPd-4mUnFB64-EbkhcgX3qc','aFyx5X2VObVhloUBxQguBPd-4mUnFB64-EbkhcgX3qc','167.160.73.82',1610258897,0,_binary 'webform_files|a:1:{i:3562;s:4:\"3562\";}'),(0,'aGGRhneGsMcGtPB-W5q1DhRL_ARx0MpPTzG97fIrces','aGGRhneGsMcGtPB-W5q1DhRL_ARx0MpPTzG97fIrces','207.182.27.142',1610148722,0,_binary 'webform_files|a:1:{i:3403;s:4:\"3403\";}'),(0,'aGHleU5F1bautp5fULoaK8WpteMs9ciTzBxXJVOBTOA','aGHleU5F1bautp5fULoaK8WpteMs9ciTzBxXJVOBTOA','23.250.45.83',1610727468,0,_binary 'webform_files|a:1:{i:4243;s:4:\"4243\";}'),(0,'AgQN_fQAoyI-_FAXePtBT1oW1vRC0w5u0R24Oh-mdSE','AgQN_fQAoyI-_FAXePtBT1oW1vRC0w5u0R24Oh-mdSE','216.180.105.170',1609530129,0,_binary 'webform_files|a:1:{i:2545;s:4:\"2545\";}'),(0,'AGuD_WQSWl0Y6vUKrUv2FM4zPr3PVDc0qV0sIRqibQE','AGuD_WQSWl0Y6vUKrUv2FM4zPr3PVDc0qV0sIRqibQE','23.236.165.124',1610006148,0,_binary 'webform_files|a:1:{i:3222;s:4:\"3222\";}'),(0,'aGxEAGhrNtTYbVcDUEvgHk_MS8O6DISWjhz98GoaO4s','aGxEAGhrNtTYbVcDUEvgHk_MS8O6DISWjhz98GoaO4s','172.96.80.225',1613883749,0,_binary 'webform_files|a:1:{i:6698;s:4:\"6698\";}'),(0,'ah08RHWlPgButnvfeGKRM941MudPjFa0rxblZ8Yn9SI','ah08RHWlPgButnvfeGKRM941MudPjFa0rxblZ8Yn9SI','216.180.105.170',1609547175,0,_binary 'webform_files|a:1:{i:2553;s:4:\"2553\";}'),(0,'Ah0xJ0ly0fnVgmbTofQyzE-VAwXJ3pa1TConhk2qDQI','Ah0xJ0ly0fnVgmbTofQyzE-VAwXJ3pa1TConhk2qDQI','168.80.247.64',1610880051,0,_binary 'webform_files|a:1:{i:4438;s:4:\"4438\";}'),(0,'Ah1cHKoDSaW7BbHGYmc8zlDL9sMKLZwPTwOo-P-Bst4','Ah1cHKoDSaW7BbHGYmc8zlDL9sMKLZwPTwOo-P-Bst4','23.250.45.83',1614158967,0,_binary 'webform_files|a:1:{i:7536;s:4:\"7536\";}'),(0,'aHeh4rZ9BSgep7t6spGDVJL4amHG62n_4ziuL1UG6Tk','aHeh4rZ9BSgep7t6spGDVJL4amHG62n_4ziuL1UG6Tk','152.44.105.51',1613697561,0,_binary 'webform_files|a:1:{i:6207;s:4:\"6207\";}'),(0,'AHokKqVjpJhvEoi6x2v1mP4s1Z8lg13GWtDC96FneLA','AHokKqVjpJhvEoi6x2v1mP4s1Z8lg13GWtDC96FneLA','5.188.84.251',1606939515,0,_binary 'webform_submission|a:1:{i:761;s:2:\"64\";}'),(0,'AiICoB-62cZVAKasJg-jIMUUve0RXIqNXq12d6fv5bM','AiICoB-62cZVAKasJg-jIMUUve0RXIqNXq12d6fv5bM','149.20.241.20',1610750427,0,_binary 'webform_files|a:1:{i:4279;s:4:\"4279\";}'),(0,'AIi_8phKCkYlsZbmF1KEkah1J65eDY7aztcaom4jCEQ','AIi_8phKCkYlsZbmF1KEkah1J65eDY7aztcaom4jCEQ','168.80.247.64',1613960840,0,_binary 'webform_files|a:1:{i:6956;s:4:\"6956\";}'),(0,'aik3RGsp-zqKHrK9R582MuxGiTrKySeMKOOItlL7omg','aik3RGsp-zqKHrK9R582MuxGiTrKySeMKOOItlL7omg','139.180.3.160',1613884229,0,_binary 'webform_files|a:1:{i:6726;s:4:\"6726\";}'),(0,'aj2k6xpmQBBzTxBBMPrW2YDQjy_rQ8bh4B3LfHxEm08','aj2k6xpmQBBzTxBBMPrW2YDQjy_rQ8bh4B3LfHxEm08','216.180.105.170',1610268143,0,_binary 'webform_files|a:1:{i:3579;s:4:\"3579\";}'),(0,'AJ2RwOD-QR0LJN2uCOuc14XUhMypLEDK-4FQ7W6YoSo','AJ2RwOD-QR0LJN2uCOuc14XUhMypLEDK-4FQ7W6YoSo','168.80.247.64',1610236923,0,_binary 'webform_files|a:1:{i:3532;s:4:\"3532\";}'),(0,'AjBRqRyEDtgFTnHliqWOoKR4ZCgBU_EtpeAdnS-smr0','AjBRqRyEDtgFTnHliqWOoKR4ZCgBU_EtpeAdnS-smr0','142.147.109.239',1614170468,0,_binary 'webform_files|a:1:{i:7578;s:4:\"7578\";}'),(0,'AjcB8A-bP1iy5nfnJuQp591SKJ1r7GkxIOjn621BFFo','AjcB8A-bP1iy5nfnJuQp591SKJ1r7GkxIOjn621BFFo','152.44.98.93',1613730787,0,_binary 'webform_files|a:1:{i:6277;s:4:\"6277\";}'),(0,'Ajfct6hlOG7gPDUhtlzl1Dtdtg5bOUVN00JazT6C8oU','Ajfct6hlOG7gPDUhtlzl1Dtdtg5bOUVN00JazT6C8oU','152.44.105.51',1613590348,0,_binary 'webform_files|a:1:{i:5875;s:4:\"5875\";}'),(0,'ajiQgmVGo2AdYDajtBtOeQgrSn-6xeADGanpdqEdBOs','ajiQgmVGo2AdYDajtBtOeQgrSn-6xeADGanpdqEdBOs','23.236.165.124',1608977198,0,_binary 'webform_files|a:1:{i:1728;s:4:\"1728\";}'),(0,'ajrODohnKQbmUMsFQZeS_RvCahns2mJ1Jhn0otMI0rQ','ajrODohnKQbmUMsFQZeS_RvCahns2mJ1Jhn0otMI0rQ','216.180.105.170',1608791073,0,_binary 'webform_files|a:1:{i:1499;s:4:\"1499\";}'),(0,'aJWiQOjbvm-Y3tc-QV7WN-LS6XjJj2qMTMtColKFaZQ','aJWiQOjbvm-Y3tc-QV7WN-LS6XjJj2qMTMtColKFaZQ','199.34.87.140',1609109189,0,_binary 'webform_files|a:1:{i:1947;s:4:\"1947\";}'),(0,'Aj_TwTBOAWEZvuJ4FBmfUkQtI28QPfhBGIkfb65HW-4','Aj_TwTBOAWEZvuJ4FBmfUkQtI28QPfhBGIkfb65HW-4','152.44.98.93',1608671867,0,_binary 'webform_files|a:1:{i:1418;s:4:\"1418\";}'),(0,'aK-fz5aKXQZrQ2oNaAs5i8SM0C1uxmOv6giSDq5tD0s','aK-fz5aKXQZrQ2oNaAs5i8SM0C1uxmOv6giSDq5tD0s','216.180.105.170',1613722340,0,_binary 'webform_files|a:1:{i:6239;s:4:\"6239\";}'),(0,'AkCht-3UDkCYiNn7_T-nR1edhwS-aQ5u8P-mNAWLG9o','AkCht-3UDkCYiNn7_T-nR1edhwS-aQ5u8P-mNAWLG9o','69.4.84.207',1611004121,0,_binary 'webform_files|a:1:{i:4682;s:4:\"4682\";}'),(0,'AKSm7GXY-VMwlodhCaXOQX5b4s_5VmEIrIEdsA1aKzI','AKSm7GXY-VMwlodhCaXOQX5b4s_5VmEIrIEdsA1aKzI','23.236.165.124',1608976194,0,_binary 'webform_files|a:1:{i:1714;s:4:\"1714\";}'),(0,'aL52HPeOsfMU8n8KQwUuZpXLp7w0EJegGvePvpU4mcc','aL52HPeOsfMU8n8KQwUuZpXLp7w0EJegGvePvpU4mcc','152.44.105.51',1611231461,0,_binary 'webform_files|a:1:{i:5036;s:4:\"5036\";}'),(0,'AL6lbTTgC_EXfxeub3WJ1b-82PtHQNvkzyNMgomQaxQ','AL6lbTTgC_EXfxeub3WJ1b-82PtHQNvkzyNMgomQaxQ','23.250.45.83',1611514392,0,_binary 'webform_files|a:1:{i:5523;s:4:\"5523\";}'),(0,'al96Etzk_V3FRQQMzf0BCy6vKmkNfMdUt1moPRlMyLw','al96Etzk_V3FRQQMzf0BCy6vKmkNfMdUt1moPRlMyLw','139.180.3.160',1610552138,0,_binary 'webform_files|a:1:{i:3991;s:4:\"3991\";}'),(0,'AlbvKx96wB1gwVeOllw4gPsusfm3XjWthHLb-9w0y3Q','AlbvKx96wB1gwVeOllw4gPsusfm3XjWthHLb-9w0y3Q','168.80.247.64',1609481536,0,_binary 'webform_files|a:1:{i:2466;s:4:\"2466\";}'),(0,'ALMxjJE1jpy8rVGbaeqCFaNeTnmEOB7eLuNcaJrnqCk','ALMxjJE1jpy8rVGbaeqCFaNeTnmEOB7eLuNcaJrnqCk','69.4.84.207',1609755368,0,_binary 'webform_files|a:1:{i:2883;s:4:\"2883\";}'),(0,'AlSXnk64HDYv-dBlIvquK3YeS9wfWuV8bOtUIbQSNRg','AlSXnk64HDYv-dBlIvquK3YeS9wfWuV8bOtUIbQSNRg','216.180.105.170',1610006058,0,_binary 'webform_files|a:1:{i:3217;s:4:\"3217\";}'),(0,'alS_iSK_i4DB0K3czPGQ2zH5LraSwMSLzaeHLtOZtTE','alS_iSK_i4DB0K3czPGQ2zH5LraSwMSLzaeHLtOZtTE','139.180.227.30',1611066804,0,_binary 'webform_files|a:1:{i:4768;s:4:\"4768\";}'),(0,'alZ-yTy1FJGkJR8bVnQsJxx3MVzdtT761xPEYeWc09k','alZ-yTy1FJGkJR8bVnQsJxx3MVzdtT761xPEYeWc09k','23.250.45.83',1612151751,0,_binary 'webform_files|a:1:{i:5704;s:4:\"5704\";}'),(0,'aMB5totvSrrVpFOvGpigtBaosVPcOp4I-PU-t0CCmko','aMB5totvSrrVpFOvGpigtBaosVPcOp4I-PU-t0CCmko','23.250.45.83',1610487538,0,_binary 'webform_files|a:1:{i:3908;s:4:\"3908\";}'),(0,'aMIV2wWAxkuKqptaziLISkwgepse5pyiOsHS_3tDimc','aMIV2wWAxkuKqptaziLISkwgepse5pyiOsHS_3tDimc','152.44.98.93',1609141068,0,_binary 'webform_files|a:1:{i:1979;s:4:\"1979\";}'),(0,'AMOHfl7a1Yl_0_yiCpV9asAWYm4RyyOLS86tbuwfPB4','AMOHfl7a1Yl_0_yiCpV9asAWYm4RyyOLS86tbuwfPB4','69.4.84.207',1611295438,0,_binary 'webform_files|a:1:{i:5157;s:4:\"5157\";}'),(0,'aMPMYCyoNWI7xqBeXBMNly_AmVHkiM9AW4Bc5xEf-ug','aMPMYCyoNWI7xqBeXBMNly_AmVHkiM9AW4Bc5xEf-ug','139.180.227.30',1609777422,0,_binary 'webform_files|a:1:{i:2915;s:4:\"2915\";}'),(0,'aMWVliBGtCRzO4uJGdEiIOb4GBlKyXhjmWOvtLnIDIY','aMWVliBGtCRzO4uJGdEiIOb4GBlKyXhjmWOvtLnIDIY','139.180.227.30',1609252039,0,_binary 'webform_files|a:1:{i:2142;s:4:\"2142\";}'),(0,'AMxgrxqA03BFhcJ15dx6-ThSFxhqzx1ALZ9AalN1z74','AMxgrxqA03BFhcJ15dx6-ThSFxhqzx1ALZ9AalN1z74','23.236.165.124',1611056748,0,_binary 'webform_files|a:1:{i:4728;s:4:\"4728\";}'),(0,'AN71FH-1i74DKRHHFF2FYEagzFEpj23jKsXy__HrVHI','AN71FH-1i74DKRHHFF2FYEagzFEpj23jKsXy__HrVHI','23.236.165.124',1610595961,0,_binary 'webform_files|a:1:{i:4059;s:4:\"4059\";}'),(0,'AN9OJj5JeX1vkPnE17bkggnENguAm_azSJTwMrQnWf0','AN9OJj5JeX1vkPnE17bkggnENguAm_azSJTwMrQnWf0','23.236.165.124',1610228849,0,_binary 'webform_files|a:1:{i:3523;s:4:\"3523\";}'),(0,'anE2dO4cBFV0qxMYESfRhCMDJjwgl_wPLVpt-k9ZKM8','anE2dO4cBFV0qxMYESfRhCMDJjwgl_wPLVpt-k9ZKM8','23.250.45.83',1609382958,0,_binary 'webform_files|a:1:{i:2347;s:4:\"2347\";}'),(0,'ANjmtUgmABXlV3gupmYMJ0720jMIBJesj8cH52TyR1U','ANjmtUgmABXlV3gupmYMJ0720jMIBJesj8cH52TyR1U','172.96.80.225',1610891624,0,_binary 'webform_files|a:1:{i:4479;s:4:\"4479\";}'),(0,'aNLtHIjTxCK4p9W_iNY_jI1EUZI28WleB2w7QCKhlWc','aNLtHIjTxCK4p9W_iNY_jI1EUZI28WleB2w7QCKhlWc','216.180.105.170',1614148845,0,_binary 'webform_files|a:1:{i:7523;s:4:\"7523\";}'),(0,'ANRORpAcx1l5uUG5pxZqVTHoM-F7DtxpshqrJX1tWDM','ANRORpAcx1l5uUG5pxZqVTHoM-F7DtxpshqrJX1tWDM','199.34.87.140',1610915279,0,_binary 'webform_files|a:1:{i:4513;s:4:\"4513\";}'),(0,'ANSj7ySDJAatYOa_3p7n25FwJxt-gMP6j6gY9vd5RWY','ANSj7ySDJAatYOa_3p7n25FwJxt-gMP6j6gY9vd5RWY','168.80.247.64',1609547490,0,_binary 'webform_files|a:1:{i:2578;s:4:\"2578\";}'),(0,'anUH18Udir-Cx1X1YFIWhwq2Nfy59_1GFYCFVG3Dk6k','anUH18Udir-Cx1X1YFIWhwq2Nfy59_1GFYCFVG3Dk6k','152.44.105.51',1614215825,0,_binary 'webform_files|a:1:{i:7752;s:4:\"7752\";}'),(0,'AnYuUc192PXNPlYARSwp4ncNp0ds8UdGShuHnyGRVVo','AnYuUc192PXNPlYARSwp4ncNp0ds8UdGShuHnyGRVVo','152.44.105.51',1613830324,0,_binary 'webform_files|a:1:{i:6587;s:4:\"6587\";}'),(0,'ao3AUNH5S_dCfyOMMB7RyxAeVgO0cRip4LUz3X7GmXI','ao3AUNH5S_dCfyOMMB7RyxAeVgO0cRip4LUz3X7GmXI','216.180.105.170',1611394794,0,_binary 'webform_files|a:1:{i:5308;s:4:\"5308\";}'),(0,'aOBIuuRdfV3FvTyYdkEezP6OIHeEDDrPEAK09umvPeg','aOBIuuRdfV3FvTyYdkEezP6OIHeEDDrPEAK09umvPeg','23.236.165.124',1613601976,0,_binary 'webform_files|a:1:{i:5900;s:4:\"5900\";}'),(0,'aOfwhd4HLUjF8bPiJhC1tmbBzUjTHAzVhL8iY02zcqI','aOfwhd4HLUjF8bPiJhC1tmbBzUjTHAzVhL8iY02zcqI','207.182.27.142',1610006180,0,_binary 'webform_files|a:1:{i:3225;s:4:\"3225\";}'),(0,'Ap0ZRGrDQuN-omUjkSYU4dR9BR0SGhqUaFcP6kYBDtY','Ap0ZRGrDQuN-omUjkSYU4dR9BR0SGhqUaFcP6kYBDtY','216.180.105.170',1613787155,0,_binary 'webform_files|a:1:{i:6426;s:4:\"6426\";}'),(0,'Ap78EAunPdNflUOfhdxg9BZOAmUod3GDVjf7ImfCD-M','Ap78EAunPdNflUOfhdxg9BZOAmUod3GDVjf7ImfCD-M','142.147.109.239',1613852265,0,_binary 'webform_files|a:1:{i:6644;s:4:\"6644\";}'),(0,'ap8fHrHuBu8gqGV37TTA70zX3rSy5bKT4l2oS6k3X2U','ap8fHrHuBu8gqGV37TTA70zX3rSy5bKT4l2oS6k3X2U','167.160.73.82',1610148853,0,_binary 'webform_files|a:1:{i:3409;s:4:\"3409\";}'),(0,'ApjJUstOWg_DZPJkGU5ztVRr2AUr1YLtNdDwXIPO90k','ApjJUstOWg_DZPJkGU5ztVRr2AUr1YLtNdDwXIPO90k','69.4.84.207',1614017325,0,_binary 'webform_files|a:1:{i:7136;s:4:\"7136\";}'),(0,'aPrAvDYKXJgpcEkxSEmSemZlbMXC6Ef_oCHtY9QZ8fU','aPrAvDYKXJgpcEkxSEmSemZlbMXC6Ef_oCHtY9QZ8fU','199.34.87.140',1613603842,0,_binary 'webform_files|a:1:{i:5938;s:4:\"5938\";}'),(0,'APTNzwz-y_KcEEEXfdgw5IvQcmX29ZEwtk5Sc_m5Pys','APTNzwz-y_KcEEEXfdgw5IvQcmX29ZEwtk5Sc_m5Pys','23.250.45.83',1609777250,0,_binary 'webform_files|a:1:{i:2901;s:4:\"2901\";}'),(0,'aPwy0a8KalvAWr0xN5NuQpUhmj0KGRe3c54-zeNUiZw','aPwy0a8KalvAWr0xN5NuQpUhmj0KGRe3c54-zeNUiZw','23.250.45.83',1611265197,0,_binary 'webform_files|a:1:{i:5104;s:4:\"5104\";}'),(0,'ap_2XZfpl_z7oR3slpmzCFADn7JktsUpkNOMUCHEM7A','ap_2XZfpl_z7oR3slpmzCFADn7JktsUpkNOMUCHEM7A','69.4.84.207',1610039486,0,_binary 'webform_files|a:1:{i:3250;s:4:\"3250\";}'),(0,'AQhGHZ5K5wsUgCoBWb9vqxSfJuJoSk6N0WbqVZ962sQ','AQhGHZ5K5wsUgCoBWb9vqxSfJuJoSk6N0WbqVZ962sQ','139.180.227.30',1613806891,0,_binary 'webform_files|a:1:{i:6502;s:4:\"6502\";}'),(0,'aQicSlUzXpbkF-_yyhqM2Gp0gftS1_qYsthNhdiqpwU','aQicSlUzXpbkF-_yyhqM2Gp0gftS1_qYsthNhdiqpwU','216.180.105.170',1610847515,0,_binary 'webform_files|a:1:{i:4408;s:4:\"4408\";}'),(0,'aqtghZb4IntW2U6jQXd6VhWOCBrtby-3zWGxMi9UZ6g','aqtghZb4IntW2U6jQXd6VhWOCBrtby-3zWGxMi9UZ6g','172.96.80.225',1609075945,0,_binary 'webform_files|a:1:{i:1905;s:4:\"1905\";}'),(0,'arHKDERpz4_zUEvmyBrefpXD1o7bNcXyfsaVmu883wY','arHKDERpz4_zUEvmyBrefpXD1o7bNcXyfsaVmu883wY','152.44.105.51',1609317343,0,_binary 'webform_files|a:1:{i:2241;s:4:\"2241\";}'),(0,'ARJG-YqDI87Rsz5mRn-7k8ZGj4GwRCkjbm5_5L6-8KE','ARJG-YqDI87Rsz5mRn-7k8ZGj4GwRCkjbm5_5L6-8KE','172.96.80.225',1610907955,0,_binary 'webform_files|a:1:{i:4487;s:4:\"4487\";}'),(0,'aRLhgs3EvJZIM7Ke5vS_c4iHN40PIcn-LTGNFwPajLo','aRLhgs3EvJZIM7Ke5vS_c4iHN40PIcn-LTGNFwPajLo','207.182.27.142',1613666437,0,_binary 'webform_files|a:1:{i:6113;s:4:\"6113\";}'),(0,'arM-3zCpE9pDXFkHoKFCUD3T82Cjzc2F4hqzM1vMA28','arM-3zCpE9pDXFkHoKFCUD3T82Cjzc2F4hqzM1vMA28','69.4.84.207',1614181428,0,_binary 'webform_files|a:1:{i:7607;s:4:\"7607\";}'),(0,'arM7lvC-gOwwpQwcVPgbnXg_qW60FFT3nsUOJkaQR2o','arM7lvC-gOwwpQwcVPgbnXg_qW60FFT3nsUOJkaQR2o','167.160.73.82',1614059793,0,_binary 'webform_files|a:1:{i:7241;s:4:\"7241\";}'),(0,'ARy_fdsaiiqWhGRjn9LfaQ7Og6s5l9MrAgGgkF62Rgg','ARy_fdsaiiqWhGRjn9LfaQ7Og6s5l9MrAgGgkF62Rgg','167.160.73.82',1611513388,0,_binary 'webform_files|a:1:{i:5506;s:4:\"5506\";}'),(0,'ASQ4einWTX1BdHhdqXUXEu9NCxb2VQYIpFNE6ZpKw_U','ASQ4einWTX1BdHhdqXUXEu9NCxb2VQYIpFNE6ZpKw_U','207.182.27.142',1610946572,0,_binary 'webform_files|a:1:{i:4579;s:4:\"4579\";}'),(0,'ASy9PrSFvU0wAobDJ86hGQQARKqHA1xX_Nqd8XeKZvY','ASy9PrSFvU0wAobDJ86hGQQARKqHA1xX_Nqd8XeKZvY','69.4.84.207',1613666267,0,_binary 'webform_files|a:1:{i:6106;s:4:\"6106\";}'),(0,'At32_innhunJKOFKuse5JpeAEDR1GxZiLJGQ846Z-T4','At32_innhunJKOFKuse5JpeAEDR1GxZiLJGQ846Z-T4','139.180.3.160',1610236960,0,_binary 'webform_files|a:1:{i:3534;s:4:\"3534\";}'),(0,'AT49ynbNQGFLcOb6wtsurOliDPdiw5vt2zWmpUX8Hx0','AT49ynbNQGFLcOb6wtsurOliDPdiw5vt2zWmpUX8Hx0','216.180.105.170',1609634179,0,_binary 'webform_files|a:1:{i:2715;s:4:\"2715\";}'),(0,'at7nRi0ncD6aAkQ_Ob5m6z3XNXiYkgFGbadJYPmtHzM','at7nRi0ncD6aAkQ_Ob5m6z3XNXiYkgFGbadJYPmtHzM','69.4.84.207',1610661174,0,_binary 'webform_files|a:1:{i:4154;s:4:\"4154\";}'),(0,'AtfM5BUOT1UBwl_GCnQAAorVP5WHvxkjuRa_9uQyH0U','AtfM5BUOT1UBwl_GCnQAAorVP5WHvxkjuRa_9uQyH0U','23.236.165.124',1611013958,0,_binary 'webform_files|a:1:{i:4716;s:4:\"4716\";}'),(0,'ATFRl0MB0IJy5qU9OIxOTECCAWlNEsKeNPX96kechyc','ATFRl0MB0IJy5qU9OIxOTECCAWlNEsKeNPX96kechyc','152.44.105.51',1610727438,0,_binary 'webform_files|a:1:{i:4241;s:4:\"4241\";}'),(0,'ATlz7c4vAcVfMJgvT0_kL3S1rz400X2zZ3Vwg2Zogps','ATlz7c4vAcVfMJgvT0_kL3S1rz400X2zZ3Vwg2Zogps','149.20.241.20',1613630705,0,_binary 'webform_files|a:1:{i:5977;s:4:\"5977\";}'),(0,'aTmn_ItMZ07_VKPH0lMypyX9V7AMbPXYFxJ-nFUn8Po','aTmn_ItMZ07_VKPH0lMypyX9V7AMbPXYFxJ-nFUn8Po','199.34.87.140',1610759949,0,_binary 'webform_files|a:1:{i:4281;s:4:\"4281\";}'),(0,'AtnsLNLyRCRXZl2DrtvCJpH3jPQ8aPoPnz6U3NDn8dY','AtnsLNLyRCRXZl2DrtvCJpH3jPQ8aPoPnz6U3NDn8dY','172.96.80.225',1608651409,0,_binary 'webform_files|a:1:{i:1414;s:4:\"1414\";}'),(0,'aTOHDdxDHkC0YDPjRHfrtvHVjf9fdUjVYf4SUCbcb1s','aTOHDdxDHkC0YDPjRHfrtvHVjf9fdUjVYf4SUCbcb1s','46.165.233.59',1612413769,0,_binary 'webform_submission|a:1:{i:846;s:2:\"64\";}'),(0,'ATUdwICsaR-0jOuDmYinNJ7e8WyP9Xs7UDczESeeIlw','ATUdwICsaR-0jOuDmYinNJ7e8WyP9Xs7UDczESeeIlw','207.182.27.142',1613666009,0,_binary 'webform_files|a:1:{i:6088;s:4:\"6088\";}'),(0,'aU6qcf2kDjVJ2Fl-lzwGnDKXhaCXexF68czcHIYrxyM','aU6qcf2kDjVJ2Fl-lzwGnDKXhaCXexF68czcHIYrxyM','142.147.109.239',1609875334,0,_binary 'webform_files|a:1:{i:3047;s:4:\"3047\";}'),(0,'auBsOtInqNExEX1ts0Y8bQlvUwCH00Hrrt2tPoNgioY','auBsOtInqNExEX1ts0Y8bQlvUwCH00Hrrt2tPoNgioY','152.44.98.93',1609602394,0,_binary 'webform_files|a:1:{i:2672;s:4:\"2672\";}'),(0,'aUgvW6quqb0TkDQxFcZGrmMeV7YCnWV5QUCAf8Bq96g','aUgvW6quqb0TkDQxFcZGrmMeV7YCnWV5QUCAf8Bq96g','139.180.3.160',1613928309,0,_binary 'webform_files|a:1:{i:6864;s:4:\"6864\";}'),(0,'AuMDQCuEnv9eX8H-AdPyz4bwS-t2njmD50VRwf1nKdI','AuMDQCuEnv9eX8H-AdPyz4bwS-t2njmD50VRwf1nKdI','142.147.109.239',1613665527,0,_binary 'webform_files|a:1:{i:6055;s:4:\"6055\";}'),(0,'aUnuYja-QqZDODnt8_-QCiWnhePC343cQ20hVsq7PlU','aUnuYja-QqZDODnt8_-QCiWnhePC343cQ20hVsq7PlU','207.182.27.142',1613630555,0,_binary 'webform_files|a:1:{i:5964;s:4:\"5964\";}'),(0,'AUrFsqC7ycgCE36nXKRdAdw_oCLcRZCeJCfXry1lAPI','AUrFsqC7ycgCE36nXKRdAdw_oCLcRZCeJCfXry1lAPI','139.180.227.30',1609075657,0,_binary 'webform_files|a:1:{i:1893;s:4:\"1893\";}'),(0,'auUmt8Vxvu6WruwQ97oKindxTIq075btJ8Da3FaBcMY','auUmt8Vxvu6WruwQ97oKindxTIq075btJ8Da3FaBcMY','152.44.98.93',1611546733,0,_binary 'webform_files|a:1:{i:5579;s:4:\"5579\";}'),(0,'aUWjUBqx7eLprXwfE_EckmebLJJSltJeziKDCBEijpU','aUWjUBqx7eLprXwfE_EckmebLJJSltJeziKDCBEijpU','23.250.45.83',1613960289,0,_binary 'webform_files|a:1:{i:6942;s:4:\"6942\";}'),(0,'AuX4jiX_ANPOio3xEuMKLsZeVVn6EnuYe5xk9SY4YiI','AuX4jiX_ANPOio3xEuMKLsZeVVn6EnuYe5xk9SY4YiI','172.96.80.225',1610017099,0,_binary 'webform_files|a:1:{i:3237;s:4:\"3237\";}'),(0,'AvdzppI3RvmV4MTLYThmgLqc96mk93_AD0ERaDHQs1k','AvdzppI3RvmV4MTLYThmgLqc96mk93_AD0ERaDHQs1k','149.20.241.20',1609711339,0,_binary 'webform_files|a:1:{i:2821;s:4:\"2821\";}'),(0,'AVe8upBlIBDte0LsN8QDpUOSmfSLoicC_LxQyf1YiS0','AVe8upBlIBDte0LsN8QDpUOSmfSLoicC_LxQyf1YiS0','152.44.105.51',1611199154,0,_binary 'webform_files|a:1:{i:4970;s:4:\"4970\";}'),(0,'avhqLFv5SVP1vvG5dnoaUSi_T2ZXLnM_DX0WxhEmI4o','avhqLFv5SVP1vvG5dnoaUSi_T2ZXLnM_DX0WxhEmI4o','199.34.87.140',1613829293,0,_binary 'webform_files|a:1:{i:6571;s:4:\"6571\";}'),(0,'AVM4fOzwy1WZt22wIWlaaxe_iNRo4vG0hUON_ps6_UA','AVM4fOzwy1WZt22wIWlaaxe_iNRo4vG0hUON_ps6_UA','168.80.247.64',1613387857,0,_binary 'webform_files|a:1:{i:5852;s:4:\"5852\";}'),(0,'AvRtix3_oC9R19v1SdJ2iF6t9YEwEre0Hxju84SHX2Y','AvRtix3_oC9R19v1SdJ2iF6t9YEwEre0Hxju84SHX2Y','139.180.3.160',1609570380,0,_binary 'webform_files|a:1:{i:2601;s:4:\"2601\";}'),(0,'Av_nRYVPFVji6-zFmybhtfeWZVY9pAmeEZOCVLLsQZA','Av_nRYVPFVji6-zFmybhtfeWZVY9pAmeEZOCVLLsQZA','23.236.165.124',1611165460,0,_binary 'webform_files|a:1:{i:4928;s:4:\"4928\";}'),(0,'Aw41IKUB1qgcol2jdbSJ4pieHtGaO709BUTHbNb5mCU','Aw41IKUB1qgcol2jdbSJ4pieHtGaO709BUTHbNb5mCU','69.4.84.207',1611558869,0,_binary 'webform_files|a:1:{i:5644;s:4:\"5644\";}'),(0,'aw5W79-sBWyT1vgHoLUAPFb-nnDMrfLD1ZEvjzehyHs','aw5W79-sBWyT1vgHoLUAPFb-nnDMrfLD1ZEvjzehyHs','152.44.98.93',1609808542,0,_binary 'webform_files|a:1:{i:2951;s:4:\"2951\";}'),(0,'AwAwX68tzQwVk4SF9l0dmrmNLpIobZ2QXaJJQimpATI','AwAwX68tzQwVk4SF9l0dmrmNLpIobZ2QXaJJQimpATI','139.180.227.30',1609108697,0,_binary 'webform_files|a:1:{i:1935;s:4:\"1935\";}'),(0,'AwejG_PrXSiW5j1CsCF9USNFszW2lYLIt2l2UFUKJ0I','AwejG_PrXSiW5j1CsCF9USNFszW2lYLIt2l2UFUKJ0I','152.44.105.51',1609382926,0,_binary 'webform_files|a:1:{i:2343;s:4:\"2343\";}'),(0,'AwGqYcBORy7CiYs0vkRxvUFG40t1Ytp8rOTUZOERsK8','AwGqYcBORy7CiYs0vkRxvUFG40t1Ytp8rOTUZOERsK8','172.96.80.225',1611492625,0,_binary 'webform_files|a:1:{i:5495;s:4:\"5495\";}'),(0,'awlHTlm3UNmhNDuniDabSXRpLjW625o8zj0UMTR5oHo','awlHTlm3UNmhNDuniDabSXRpLjW625o8zj0UMTR5oHo','199.34.87.140',1609831241,0,_binary 'webform_files|a:1:{i:2989;s:4:\"2989\";}'),(0,'Ax1-5B5dHkSsdgJkWcIcMn5J945Fx9jp2mFWZLCDHes','Ax1-5B5dHkSsdgJkWcIcMn5J945Fx9jp2mFWZLCDHes','23.236.165.124',1610258948,0,_binary 'webform_files|a:1:{i:3565;s:4:\"3565\";}'),(0,'AXO0JDR4F_db5PGyGXkHYCNdCY2vMnU18pnSbfq_QKo','AXO0JDR4F_db5PGyGXkHYCNdCY2vMnU18pnSbfq_QKo','139.180.3.160',1610940275,0,_binary 'webform_files|a:1:{i:4557;s:4:\"4557\";}'),(0,'aXp9Jc1oa7O47TXAmQ7XAeuOXfS4fvBKu7_FsLxYNlw','aXp9Jc1oa7O47TXAmQ7XAeuOXfS4fvBKu7_FsLxYNlw','69.4.84.207',1614093346,0,_binary 'webform_files|a:1:{i:7358;s:4:\"7358\";}'),(0,'AxVocnDjEd9Q_La4KnCsYOMF432ohRUSIHzz4EL3H4w','AxVocnDjEd9Q_La4KnCsYOMF432ohRUSIHzz4EL3H4w','199.34.87.140',1612431704,0,_binary 'webform_files|a:1:{i:5727;s:4:\"5727\";}'),(0,'Axy3g_LQ5ssFEyuFaOSScXQ1M5QUFdKNOyMV1ueA73M','Axy3g_LQ5ssFEyuFaOSScXQ1M5QUFdKNOyMV1ueA73M','152.44.98.93',1613666343,0,_binary 'webform_files|a:1:{i:6111;s:4:\"6111\";}'),(0,'aXZvJchyGG11D_WB6LSyS4mrR6XlE9RVbuhRzuOmXzs','aXZvJchyGG11D_WB6LSyS4mrR6XlE9RVbuhRzuOmXzs','149.20.241.20',1614214916,0,_binary 'webform_files|a:1:{i:7744;s:4:\"7744\";}'),(0,'AYGTS5Zh1fF2I_d6NgiPnOUdESRAdjxpH6-dUCMYQdc','AYGTS5Zh1fF2I_d6NgiPnOUdESRAdjxpH6-dUCMYQdc','139.180.227.30',1613765849,0,_binary 'webform_files|a:1:{i:6404;s:4:\"6404\";}'),(0,'AYH83H22rXzTbiJeioATL3afgW1U6bvsY8Vl51iv3tA','AYH83H22rXzTbiJeioATL3afgW1U6bvsY8Vl51iv3tA','167.160.73.82',1608977439,0,_binary 'webform_files|a:1:{i:1735;s:4:\"1735\";}'),(0,'ayJAwqVI8vqmw9TEyQCZ4qM51DGrOJd8yeJcpqPfoMU','ayJAwqVI8vqmw9TEyQCZ4qM51DGrOJd8yeJcpqPfoMU','139.180.227.30',1611558708,0,_binary 'webform_files|a:1:{i:5635;s:4:\"5635\";}'),(0,'aYm9-yR7u4Jhn_QJ3HfN-ivKbq3BuN_9-tEkYfM0AO4','aYm9-yR7u4Jhn_QJ3HfN-ivKbq3BuN_9-tEkYfM0AO4','139.180.3.160',1610891629,0,_binary 'webform_files|a:1:{i:4480;s:4:\"4480\";}'),(0,'AYUyfwjynpjYFxEVuh_u1T_6DcgaXowy2Vx9kmnf74E','AYUyfwjynpjYFxEVuh_u1T_6DcgaXowy2Vx9kmnf74E','149.20.241.20',1609448190,0,_binary 'webform_files|a:1:{i:2418;s:4:\"2418\";}'),(0,'ayz4dIz_QWhbW_3d4lvEpzyonwXel1WpW5Zy_IbyYNs','ayz4dIz_QWhbW_3d4lvEpzyonwXel1WpW5Zy_IbyYNs','167.160.73.82',1609570320,0,_binary 'webform_files|a:1:{i:2596;s:4:\"2596\";}'),(0,'AZ3aKsqiB4xT5IkDZzugONd3Bdgx9qp0NPmBYKuQMH8','AZ3aKsqiB4xT5IkDZzugONd3Bdgx9qp0NPmBYKuQMH8','192.227.133.221',1608451905,0,_binary 'webform_files|a:1:{i:1334;s:4:\"1334\";}'),(0,'aZ3JA48l-d0_o7ofv5jwaWn9FGzntBotjrkuOXk3G9o','aZ3JA48l-d0_o7ofv5jwaWn9FGzntBotjrkuOXk3G9o','23.250.45.83',1614093074,0,_binary 'webform_files|a:1:{i:7346;s:4:\"7346\";}'),(0,'az6NTTRbRb6C0tS8eQYrGmutkzGsWy1PN_pqXs3AYC8','az6NTTRbRb6C0tS8eQYrGmutkzGsWy1PN_pqXs3AYC8','152.44.98.93',1609448414,0,_binary 'webform_files|a:1:{i:2434;s:4:\"2434\";}'),(0,'azNpn58ZOM_FFMWc5Q7M3J_D3pJ4IxVQGilTjtSmdUk','azNpn58ZOM_FFMWc5Q7M3J_D3pJ4IxVQGilTjtSmdUk','69.4.84.207',1611099089,0,_binary 'webform_files|a:1:{i:4791;s:4:\"4791\";}'),(0,'aZwE6MT0iPTywZSmRyB4Wq-IvtU6qsrHyKKt7RCdLUE','aZwE6MT0iPTywZSmRyB4Wq-IvtU6qsrHyKKt7RCdLUE','199.34.87.140',1613666116,0,_binary 'webform_files|a:1:{i:6095;s:4:\"6095\";}'),(0,'AZZcows3hIRVbdTwPYT_QY63nwj6eJUAT8hU7mB313A','AZZcows3hIRVbdTwPYT_QY63nwj6eJUAT8hU7mB313A','149.20.241.20',1611339432,0,_binary 'webform_files|a:1:{i:5227;s:4:\"5227\";}'),(0,'b-BsR6ngi29AFDmkC_fCTLzu8YBRK5XMabsN_HvdQg8','b-BsR6ngi29AFDmkC_fCTLzu8YBRK5XMabsN_HvdQg8','152.44.105.51',1613950156,0,_binary 'webform_files|a:1:{i:6927;s:4:\"6927\";}'),(0,'B-Fj7JObXubOKM_-LDCaGtK09jxcJJUyrDizeGz3CZ8','B-Fj7JObXubOKM_-LDCaGtK09jxcJJUyrDizeGz3CZ8','152.44.98.93',1614237197,0,_binary 'webform_files|a:1:{i:7793;s:4:\"7793\";}'),(0,'b06IPosLSogonmoV0IHp2bxcq_6-oew_JDtPd6UWUmY','b06IPosLSogonmoV0IHp2bxcq_6-oew_JDtPd6UWUmY','167.160.73.82',1609252530,0,_binary 'webform_files|a:1:{i:2186;s:4:\"2186\";}'),(0,'b1nlmHkA9bGlnuOQfFmUNBoaz6fj0AV_AvTaZyRjL_E','b1nlmHkA9bGlnuOQfFmUNBoaz6fj0AV_AvTaZyRjL_E','69.4.84.207',1614038502,0,_binary 'webform_files|a:1:{i:7181;s:4:\"7181\";}'),(0,'B1o-Km6Mjz86hZP_fmmuwaVptuk-ulDQpXNPhfgrSeE','B1o-Km6Mjz86hZP_fmmuwaVptuk-ulDQpXNPhfgrSeE','152.44.98.93',1609908567,0,_binary 'webform_files|a:1:{i:3088;s:4:\"3088\";}'),(0,'B1o_AWwr2f4_3CulO0k3Vfvw6Md_Px8EwlTife2APJ8','B1o_AWwr2f4_3CulO0k3Vfvw6Md_Px8EwlTife2APJ8','216.180.105.170',1611295202,0,_binary 'webform_files|a:1:{i:5140;s:4:\"5140\";}'),(0,'B1RKEerTM4HjU39pL4Sz-7uBTkCfN29bQI9MMYjuWpM','B1RKEerTM4HjU39pL4Sz-7uBTkCfN29bQI9MMYjuWpM','23.250.45.83',1612773062,0,_binary 'webform_files|a:1:{i:5775;s:4:\"5775\";}'),(0,'b1RuY0iIXDoVFIAAqwdKpW0_1qS__y0B8-iIjhIpKCI','b1RuY0iIXDoVFIAAqwdKpW0_1qS__y0B8-iIjhIpKCI','152.44.105.51',1614031562,0,_binary 'webform_files|a:1:{i:7174;s:4:\"7174\";}'),(0,'b2-bug1m7aho-Bc-1Q7GbzgmelZMMAA7vDRuuC39Wh4','b2-bug1m7aho-Bc-1Q7GbzgmelZMMAA7vDRuuC39Wh4','152.44.98.93',1608890946,0,_binary 'webform_files|a:1:{i:1596;s:4:\"1596\";}'),(0,'B2gWFrlGMpzs0AQtSRFe4Okp3TnC4bS1SSxT17B0jeE','B2gWFrlGMpzs0AQtSRFe4Okp3TnC4bS1SSxT17B0jeE','149.20.241.20',1608923309,0,_binary 'webform_files|a:1:{i:1656;s:4:\"1656\";}'),(0,'b3bWG0EM6jWgUAkysOD78I_z1B2f_IN33RXflUxPJkE','b3bWG0EM6jWgUAkysOD78I_z1B2f_IN33RXflUxPJkE','139.180.227.30',1611360677,0,_binary 'webform_files|a:1:{i:5276;s:4:\"5276\";}'),(0,'B3I0EK3AGHhTUe7gQ0SzNuWLXkTfHKrff-j7EfRBeRQ','B3I0EK3AGHhTUe7gQ0SzNuWLXkTfHKrff-j7EfRBeRQ','149.20.241.20',1609350086,0,_binary 'webform_files|a:1:{i:2313;s:4:\"2313\";}'),(0,'B3kfRaP2YjlUpZUAhCB424q8o_3-XEj92dyqYulKRaE','B3kfRaP2YjlUpZUAhCB424q8o_3-XEj92dyqYulKRaE','172.96.80.225',1614137483,0,_binary 'webform_files|a:1:{i:7487;s:4:\"7487\";}'),(0,'B3M1SYPuWcHQex13I_HEpDQWR0kV6yt_X-dvZJXkpEc','B3M1SYPuWcHQex13I_HEpDQWR0kV6yt_X-dvZJXkpEc','152.44.105.51',1611513705,0,_binary 'webform_files|a:1:{i:5512;s:4:\"5512\";}'),(0,'B4hrWF030NouGKxrnCNmuGq2hHbstpFPA2aYZm5_a2g','B4hrWF030NouGKxrnCNmuGq2hHbstpFPA2aYZm5_a2g','199.34.87.140',1613972600,0,_binary 'webform_files|a:1:{i:6991;s:4:\"6991\";}'),(0,'B5a8cn0gG73JLFvHzN8_qI05a5hgmcqNJV_aQ2r5ew4','B5a8cn0gG73JLFvHzN8_qI05a5hgmcqNJV_aQ2r5ew4','168.80.247.64',1613983314,0,_binary 'webform_files|a:1:{i:7034;s:4:\"7034\";}'),(4864,'B5DhEELld_M-BFOwq-I9iDiL25hOlNZGIGEHLFS9Cr4','','46.183.218.130',1593779384,0,''),(0,'b5fRHmr3hHEu00wUlQggFS__NHnZEzg7adrbe-PQcN0','b5fRHmr3hHEu00wUlQggFS__NHnZEzg7adrbe-PQcN0','149.20.241.20',1613873464,0,_binary 'webform_files|a:1:{i:6689;s:4:\"6689\";}'),(0,'b5gmB7RJNUydJMxeiAVMYDcgQdiJ8lsXAWHGah-Thow','b5gmB7RJNUydJMxeiAVMYDcgQdiJ8lsXAWHGah-Thow','23.250.45.83',1611265059,0,_binary 'webform_files|a:1:{i:5097;s:4:\"5097\";}'),(0,'B5GTUMBnGhIkQjz-aeYGrRiwTB9RiwT2Xi7jDCfmuGk','B5GTUMBnGhIkQjz-aeYGrRiwTB9RiwT2Xi7jDCfmuGk','152.44.98.93',1610946962,0,_binary 'webform_files|a:1:{i:4605;s:4:\"4605\";}'),(0,'b5qPZQkpXZklTkPfcMovZdyCgtrIo43Xd_UWqNimGJ4','b5qPZQkpXZklTkPfcMovZdyCgtrIo43Xd_UWqNimGJ4','199.34.87.140',1613961113,0,_binary 'webform_files|a:1:{i:6963;s:4:\"6963\";}'),(0,'B5X1aNW2kdA6X28yv06WMYAptd2LMGWhzZh2jxzLzkM','B5X1aNW2kdA6X28yv06WMYAptd2LMGWhzZh2jxzLzkM','168.80.247.64',1610389588,0,_binary 'webform_files|a:1:{i:3762;s:4:\"3762\";}'),(0,'b5xbOa5lUlySaVLPtwUN3RswgALuum0AcgvOfOCUxDw','b5xbOa5lUlySaVLPtwUN3RswgALuum0AcgvOfOCUxDw','69.4.84.207',1608887869,0,_binary 'webform_files|a:1:{i:1589;s:4:\"1589\";}'),(0,'b6dloSwVOB5CRjeQs3sH-4BtP5qvdnn389mLpEXM9Mk','b6dloSwVOB5CRjeQs3sH-4BtP5qvdnn389mLpEXM9Mk','172.96.80.225',1610816279,0,_binary 'webform_files|a:1:{i:4370;s:4:\"4370\";}'),(0,'B6j_hc2QarJRgd41n8feArEhYA__ZUd3oqygTH-aPzc','B6j_hc2QarJRgd41n8feArEhYA__ZUd3oqygTH-aPzc','139.180.227.30',1612802601,0,_binary 'webform_files|a:1:{i:5783;s:4:\"5783\";}'),(0,'B762YNmIxxttm94WnzCVA8aVwdb5dx7_Qv8qG3_1qXY','B762YNmIxxttm94WnzCVA8aVwdb5dx7_Qv8qG3_1qXY','139.180.3.160',1614191704,0,_binary 'webform_files|a:1:{i:7643;s:4:\"7643\";}'),(0,'b86DW6FSEAhJ6s6PcyUDHlKa9cUto2AvuphukrX8lWo','b86DW6FSEAhJ6s6PcyUDHlKa9cUto2AvuphukrX8lWo','167.160.73.82',1609207948,0,_binary 'webform_files|a:1:{i:2081;s:4:\"2081\";}'),(0,'b8A8GDLPB1zryZ9s7ZMNwnzighhuKKZquPyHFKz_nQk','b8A8GDLPB1zryZ9s7ZMNwnzighhuKKZquPyHFKz_nQk','168.80.247.64',1613649651,0,_binary 'webform_files|a:1:{i:6045;s:4:\"6045\";}'),(0,'b8da6Hw_7r0Da98bSaHWAAo1z8PY44Kt4WDADiO7kWM','b8da6Hw_7r0Da98bSaHWAAo1z8PY44Kt4WDADiO7kWM','23.250.45.83',1610192987,0,_binary 'webform_files|a:1:{i:3481;s:4:\"3481\";}'),(0,'B8h-Ayv-RAr29yf6TDKJM3DNxudsAR_DsSEtmgXuK7w','B8h-Ayv-RAr29yf6TDKJM3DNxudsAR_DsSEtmgXuK7w','207.182.27.142',1610618051,0,_binary 'webform_files|a:1:{i:4095;s:4:\"4095\";}'),(0,'B8r1Jj3qCPjH0gfM-UAcby1sCBcXSwhE-sEk-r2pWMg','B8r1Jj3qCPjH0gfM-UAcby1sCBcXSwhE-sEk-r2pWMg','139.180.227.30',1613763074,0,_binary 'webform_files|a:1:{i:6333;s:4:\"6333\";}'),(0,'b8Ra3An9n06u6I_87L2OcEN7TNCy-CwHXUZ6_rz-k48','b8Ra3An9n06u6I_87L2OcEN7TNCy-CwHXUZ6_rz-k48','207.182.27.142',1611513466,0,_binary 'webform_files|a:1:{i:5507;s:4:\"5507\";}'),(0,'B9CpaaW4TH_AergxHGPn3BcuUyl5ZLs9eeLGzubqU2w','B9CpaaW4TH_AergxHGPn3BcuUyl5ZLs9eeLGzubqU2w','23.236.165.124',1610017199,0,_binary 'webform_files|a:1:{i:3245;s:4:\"3245\";}'),(0,'B9DlJK6qy_w7SjtmQFS6AiI0ISf-GNtiGmPQUcu3BiA','B9DlJK6qy_w7SjtmQFS6AiI0ISf-GNtiGmPQUcu3BiA','139.180.3.160',1610203570,0,_binary 'webform_files|a:1:{i:3486;s:4:\"3486\";}'),(0,'Ba0A38fS9ubEc7b654wRGY9nAeTCdIjtv-p6imy1XeE','Ba0A38fS9ubEc7b654wRGY9nAeTCdIjtv-p6imy1XeE','69.4.84.207',1609579538,0,_binary 'webform_files|a:1:{i:2625;s:4:\"2625\";}'),(0,'BA0d6jHq7uFBp2z1DNwdj8aM_m6P9J3wExmlYzzBTJ0','BA0d6jHq7uFBp2z1DNwdj8aM_m6P9J3wExmlYzzBTJ0','23.236.165.124',1609130487,0,_binary 'webform_files|a:1:{i:1967;s:4:\"1967\";}'),(0,'BAbETU6itGgOcCraW3_MvYatkVFrSYWY6m-iS8x2liE','BAbETU6itGgOcCraW3_MvYatkVFrSYWY6m-iS8x2liE','152.44.98.93',1613763489,0,_binary 'webform_files|a:1:{i:6341;s:4:\"6341\";}'),(0,'bAJg8-_dH11ZBTrBb0u1VTw-mba4pdgJ0KLwsX0cxx0','bAJg8-_dH11ZBTrBb0u1VTw-mba4pdgJ0KLwsX0cxx0','23.236.165.124',1613755190,0,_binary 'webform_files|a:1:{i:6332;s:4:\"6332\";}'),(0,'balOsixnSuN0o0yumIpFcuF4Q4JFqfzt5CFo-AKNeGo','balOsixnSuN0o0yumIpFcuF4Q4JFqfzt5CFo-AKNeGo','139.180.3.160',1613960332,0,_binary 'webform_files|a:1:{i:6944;s:4:\"6944\";}'),(0,'bANs8ASz_wGcavO3WH67fpYEyPMJ-I83Kb1B0c2IAto','bANs8ASz_wGcavO3WH67fpYEyPMJ-I83Kb1B0c2IAto','23.250.45.83',1611164752,0,_binary 'webform_files|a:1:{i:4902;s:4:\"4902\";}'),(0,'baNUarCdSOey61sHJBt1tz9dLUjdxjLnQ8G2rSdvRig','baNUarCdSOey61sHJBt1tz9dLUjdxjLnQ8G2rSdvRig','69.4.84.207',1609317669,0,_binary 'webform_files|a:1:{i:2264;s:4:\"2264\";}'),(0,'BARDOqp8O6uPWEJ8U2OIFseCubzAF8ExwfolbxVypHs','BARDOqp8O6uPWEJ8U2OIFseCubzAF8ExwfolbxVypHs','23.250.45.83',1613631094,0,_binary 'webform_files|a:1:{i:6012;s:4:\"6012\";}'),(0,'BaYWn2G2hKUo4Uat12KUgS4n0Jn5xgNALj9P126uSFY','BaYWn2G2hKUo4Uat12KUgS4n0Jn5xgNALj9P126uSFY','152.44.105.51',1613605146,0,_binary 'webform_files|a:1:{i:5950;s:4:\"5950\";}'),(0,'baZkRrvKh1d4yR7ucjbEeIJu0ozpqdnO5jHTgEj3EwY','baZkRrvKh1d4yR7ucjbEeIJu0ozpqdnO5jHTgEj3EwY','69.4.84.207',1610552376,0,_binary 'webform_files|a:1:{i:4008;s:4:\"4008\";}'),(0,'Bb-yLPNbrtvMT5on-57OhTorwl_bvCV_U3p5CI9WpAM','Bb-yLPNbrtvMT5on-57OhTorwl_bvCV_U3p5CI9WpAM','172.81.112.115',1608560777,0,_binary 'webform_files|a:1:{i:1370;s:4:\"1370\";}'),(0,'Bb1E3ROvk5MO76ytkITBZFJYfpvdR-nMKRF0AAnBT8c','Bb1E3ROvk5MO76ytkITBZFJYfpvdR-nMKRF0AAnBT8c','139.180.3.160',1609744105,0,_binary 'webform_files|a:1:{i:2869;s:4:\"2869\";}'),(0,'bbblNuznH440QtO7mXNOqt-OwrzzmKPk6t837CN88ec','bbblNuznH440QtO7mXNOqt-OwrzzmKPk6t837CN88ec','152.44.98.93',1613829275,0,_binary 'webform_files|a:1:{i:6569;s:4:\"6569\";}'),(0,'BbBwqU5Mw82PKx0K6FbxBsg8yNO-UZGuhV7o1q_0Fvk','BbBwqU5Mw82PKx0K6FbxBsg8yNO-UZGuhV7o1q_0Fvk','69.4.84.207',1614071485,0,_binary 'webform_files|a:1:{i:7295;s:4:\"7295\";}'),(0,'BBC172ZViXUGe-fPjPqIFItV5uWWio_Sf-DMYHmo5fI','BBC172ZViXUGe-fPjPqIFItV5uWWio_Sf-DMYHmo5fI','69.4.84.207',1613798207,0,_binary 'webform_files|a:1:{i:6490;s:4:\"6490\";}'),(0,'bBEuoZrmdH8qVi0YoXByWH6Hm-Duhn9i6F3f2tTcPA8','bBEuoZrmdH8qVi0YoXByWH6Hm-Duhn9i6F3f2tTcPA8','69.4.84.207',1609579827,0,_binary 'webform_files|a:1:{i:2652;s:4:\"2652\";}'),(0,'BbkuyehhIQ-oeAepB1T9YJXeAJIyxCxuc4o3rYq-vh0','BbkuyehhIQ-oeAepB1T9YJXeAJIyxCxuc4o3rYq-vh0','172.96.80.225',1610816168,0,_binary 'webform_files|a:1:{i:4365;s:4:\"4365\";}'),(0,'bbOfUX0jZR4_JWnd0-9_6H1sSgWMUqyoEE4b_VWhSjc','bbOfUX0jZR4_JWnd0-9_6H1sSgWMUqyoEE4b_VWhSjc','149.20.241.20',1611295333,0,_binary 'webform_files|a:1:{i:5152;s:4:\"5152\";}'),(0,'bbsbhQObt3kzuVNJhiLc7KGUJRlnBAONCGOFkERJFvI','bbsbhQObt3kzuVNJhiLc7KGUJRlnBAONCGOFkERJFvI','172.96.80.225',1611175929,0,_binary 'webform_files|a:1:{i:4949;s:4:\"4949\";}'),(0,'Bcac7C8VAtAemEH0EfW3HPKeEGGiFZ5hri6nWFokq0s','Bcac7C8VAtAemEH0EfW3HPKeEGGiFZ5hri6nWFokq0s','69.4.84.207',1613697184,0,_binary 'webform_files|a:1:{i:6185;s:4:\"6185\";}'),(0,'BCbg30UDv5dXSf76Nx8XRSQNjP_b39PWq-rb9v5hXsg','BCbg30UDv5dXSf76Nx8XRSQNjP_b39PWq-rb9v5hXsg','199.34.87.140',1609240876,0,_binary 'webform_files|a:1:{i:2132;s:4:\"2132\";}'),(0,'bcFjQ-hvF4Pqo66abwr_PisLxLo9GE4J0_9ELMwOjiE','bcFjQ-hvF4Pqo66abwr_PisLxLo9GE4J0_9ELMwOjiE','199.34.87.140',1608705254,0,_binary 'webform_files|a:1:{i:1431;s:4:\"1431\";}'),(0,'bcNZ8_6e_ltmFxh7vw4UlsEm9kJLS54ZKTIKFqC2iWY','bcNZ8_6e_ltmFxh7vw4UlsEm9kJLS54ZKTIKFqC2iWY','23.236.165.124',1611448254,0,_binary 'webform_files|a:1:{i:5402;s:4:\"5402\";}'),(0,'BcrcMmwKwLORUC9I3H2sg1CC83y5kC4k9wBBWn-7Azw','BcrcMmwKwLORUC9I3H2sg1CC83y5kC4k9wBBWn-7Azw','139.180.227.30',1611295205,0,_binary 'webform_files|a:1:{i:5141;s:4:\"5141\";}'),(0,'BC_7wYUaVB1J6mgFB21DVF89tPjIIWiz_sCN2kcbN78','BC_7wYUaVB1J6mgFB21DVF89tPjIIWiz_sCN2kcbN78','139.180.3.160',1614214465,0,_binary 'webform_files|a:1:{i:7722;s:4:\"7722\";}'),(0,'Bd3e8pqQibmMj5LQKnoV7iRdc_9d5syxREelPmriPt8','Bd3e8pqQibmMj5LQKnoV7iRdc_9d5syxREelPmriPt8','139.180.3.160',1613378542,0,_binary 'webform_files|a:1:{i:5849;s:4:\"5849\";}'),(0,'BD3wV-LgjUj1TZdbH6rRVVCFzHJG6m0P6-5Hw7MS-VY','BD3wV-LgjUj1TZdbH6rRVVCFzHJG6m0P6-5Hw7MS-VY','196.18.185.70',1608566564,0,_binary 'webform_files|a:1:{i:1374;s:4:\"1374\";}'),(0,'bDFBmEHzFBOYBZpweappe-3VqGgJHowRxTQyMMiEZro','bDFBmEHzFBOYBZpweappe-3VqGgJHowRxTQyMMiEZro','142.147.109.239',1610848651,0,_binary 'webform_files|a:1:{i:4420;s:4:\"4420\";}'),(0,'bdGaei8nFMb6pl-Pt6ODxxGbxnvVMZ7SAXtdludrQeM','bdGaei8nFMb6pl-Pt6ODxxGbxnvVMZ7SAXtdludrQeM','139.180.3.160',1609240599,0,_binary 'webform_files|a:1:{i:2119;s:4:\"2119\";}'),(0,'bDjVARfFfXWiHqnqDJiMiyop358AGa9hv6SbGT49280','bDjVARfFfXWiHqnqDJiMiyop358AGa9hv6SbGT49280','149.20.241.20',1609186340,0,_binary 'webform_files|a:1:{i:2055;s:4:\"2055\";}'),(0,'BdKQO2bqJ07x6bQkZaKatO-JECpRVNh2nXM4X0oRges','BdKQO2bqJ07x6bQkZaKatO-JECpRVNh2nXM4X0oRges','207.182.27.142',1609252156,0,_binary 'webform_files|a:1:{i:2151;s:4:\"2151\";}'),(0,'bdn8jhLBtfwTfGlEXq1QPrspydoSKYsNgPnlyvTuaYs','bdn8jhLBtfwTfGlEXq1QPrspydoSKYsNgPnlyvTuaYs','69.4.84.207',1611447808,0,_binary 'webform_files|a:1:{i:5400;s:4:\"5400\";}'),(0,'bDyHSDF1VBQKMUjUwxJhUr2p4p41uJO4Jy4vWILrHm4','bDyHSDF1VBQKMUjUwxJhUr2p4p41uJO4Jy4vWILrHm4','207.182.27.142',1610649972,0,_binary 'webform_files|a:1:{i:4121;s:4:\"4121\";}'),(0,'be6WONOnaxJ6eNgkeDStnVmJTfq7q3qtFepuIpLdlf4','be6WONOnaxJ6eNgkeDStnVmJTfq7q3qtFepuIpLdlf4','168.80.247.64',1613839671,0,_binary 'webform_files|a:1:{i:6595;s:4:\"6595\";}'),(0,'BEfYk6wt_uObuehrhoydpZsx0ZvmIUW6vvMN0iBeEh8','BEfYk6wt_uObuehrhoydpZsx0ZvmIUW6vvMN0iBeEh8','168.80.247.64',1613850930,0,_binary 'webform_files|a:1:{i:6600;s:4:\"6600\";}'),(0,'beUmpxCtgbflVflthZIanmGFNP8SCDiocDsuo3Elozw','beUmpxCtgbflVflthZIanmGFNP8SCDiocDsuo3Elozw','142.147.109.239',1614248174,0,_binary 'webform_files|a:1:{i:7846;s:4:\"7846\";}'),(0,'beVbBVcbducQTScnGHv2EHtPy3lEd6rU8rEPrZ3gD-o','beVbBVcbducQTScnGHv2EHtPy3lEd6rU8rEPrZ3gD-o','23.250.45.83',1609075490,0,_binary 'webform_files|a:1:{i:1885;s:4:\"1885\";}'),(0,'bEyqA-IXPk0u88uHWHRlICzgziWqoAEbFw4OSofw1bE','bEyqA-IXPk0u88uHWHRlICzgziWqoAEbFw4OSofw1bE','168.80.247.64',1609679617,0,_binary 'webform_files|a:1:{i:2775;s:4:\"2775\";}'),(0,'BEZY7fmuio5MabnLwvSYItZuQES5aqIwL0vUu7z4JSA','BEZY7fmuio5MabnLwvSYItZuQES5aqIwL0vUu7z4JSA','152.44.105.51',1610946554,0,_binary 'webform_files|a:1:{i:4577;s:4:\"4577\";}'),(0,'BfBkbUMmqGzICK8BBeNyitc8I3SfQuAJ0bL_sPzm3PM','BfBkbUMmqGzICK8BBeNyitc8I3SfQuAJ0bL_sPzm3PM','178.169.109.240',1610324089,0,_binary 'webform_files|a:1:{i:3638;s:4:\"3638\";}'),(0,'BFjPAKuA5Pz99GrRiH34piWfr_n9czN7qciQ8wsQ3Xs','BFjPAKuA5Pz99GrRiH34piWfr_n9czN7qciQ8wsQ3Xs','23.250.45.83',1609744266,0,_binary 'webform_files|a:1:{i:2877;s:4:\"2877\";}'),(0,'bFk7RXc_M9-H4fezcirK0gfvaexLY9pUybjy_xiaAO8','bFk7RXc_M9-H4fezcirK0gfvaexLY9pUybjy_xiaAO8','139.180.3.160',1609634335,0,_binary 'webform_files|a:1:{i:2726;s:4:\"2726\";}'),(0,'bFRBpIxYfZDPIKu37DY6B2aCDujXhu8b-f4l0-56grU','bFRBpIxYfZDPIKu37DY6B2aCDujXhu8b-f4l0-56grU','152.44.98.93',1610684272,0,_binary 'webform_files|a:1:{i:4177;s:4:\"4177\";}'),(0,'bgDVfG2sSSFH8ARKNfhZ0MVIBumxf33oByi2vT5ig1s','bgDVfG2sSSFH8ARKNfhZ0MVIBumxf33oByi2vT5ig1s','172.96.80.225',1610324339,0,_binary 'webform_files|a:1:{i:3654;s:4:\"3654\";}'),(0,'bgfg7GCk_TXTa8cL8XmY20ABduEbpzS3zgHBOwTN8ws','bgfg7GCk_TXTa8cL8XmY20ABduEbpzS3zgHBOwTN8ws','216.230.30.180',1608407660,0,_binary 'webform_files|a:1:{i:1329;s:4:\"1329\";}'),(0,'BGh7lCSc_cV5vjWh6Yy70AYZyPoxNKdKypwqLQ31AF8','BGh7lCSc_cV5vjWh6Yy70AYZyPoxNKdKypwqLQ31AF8','216.180.105.170',1614005036,0,_binary 'webform_files|a:1:{i:7063;s:4:\"7063\";}'),(0,'BGmn8Rc3kVY4SxIGotrpqoHy9hQNWOR3SyDAhF5l124','BGmn8Rc3kVY4SxIGotrpqoHy9hQNWOR3SyDAhF5l124','152.44.105.51',1610946703,0,_binary 'webform_files|a:1:{i:4589;s:4:\"4589\";}'),(0,'bgv-4b1UCiOZSJYGPyj7PVw6lLln-FIdvxMvF0HsxcA','bgv-4b1UCiOZSJYGPyj7PVw6lLln-FIdvxMvF0HsxcA','152.44.105.51',1609973314,0,_binary 'webform_files|a:1:{i:3177;s:4:\"3177\";}'),(0,'BGV27glH8lBocevL-cuoJniUikEej5JN1xAZJd74WAA','BGV27glH8lBocevL-cuoJniUikEej5JN1xAZJd74WAA','152.44.105.51',1613630727,0,_binary 'webform_files|a:1:{i:5981;s:4:\"5981\";}'),(0,'BGVcjX1QZp1k1I_-qVvmFIu0jEXTR8ik5Wk5M2xDGI0','BGVcjX1QZp1k1I_-qVvmFIu0jEXTR8ik5Wk5M2xDGI0','172.96.80.225',1613983550,0,_binary 'webform_files|a:1:{i:7049;s:4:\"7049\";}'),(0,'BG_H74xrmdqmzMGHzHWyLqEOL8dMWdoQXJniuFMpKTc','BG_H74xrmdqmzMGHzHWyLqEOL8dMWdoQXJniuFMpKTc','139.180.227.30',1611264773,0,_binary 'webform_files|a:1:{i:5076;s:4:\"5076\";}'),(0,'BG_rCkHIc1OmF_37LnJqCI6JSfxBw9FJ1BAL9A51ssU','BG_rCkHIc1OmF_37LnJqCI6JSfxBw9FJ1BAL9A51ssU','167.160.73.82',1611427629,0,_binary 'webform_files|a:1:{i:5354;s:4:\"5354\";}'),(0,'Bhiz3XdI8EJzpiwn3oPjrER0qGUcZWc1zR15rzxQ-80','Bhiz3XdI8EJzpiwn3oPjrER0qGUcZWc1zR15rzxQ-80','216.180.105.170',1613696495,0,_binary 'webform_files|a:1:{i:6139;s:4:\"6139\";}'),(0,'BhmzugBX7j6pOeh6Pj5Q33ZF05wOKU7wb5_QirP9Plw','BhmzugBX7j6pOeh6Pj5Q33ZF05wOKU7wb5_QirP9Plw','152.44.105.51',1609908469,0,_binary 'webform_files|a:1:{i:3083;s:4:\"3083\";}'),(0,'bhni7D7sFsUDCcefQRybpxgMmzdggVKlKAByC2XETdo','bhni7D7sFsUDCcefQRybpxgMmzdggVKlKAByC2XETdo','168.80.247.64',1610927313,0,_binary 'webform_files|a:1:{i:4534;s:4:\"4534\";}'),(0,'BHQFL-kofKOqxSy9AyMRVXW_Ql8zyd5J97-MEOTQnoM','BHQFL-kofKOqxSy9AyMRVXW_Ql8zyd5J97-MEOTQnoM','23.250.45.83',1613390987,0,_binary 'webform_files|a:1:{i:5853;s:4:\"5853\";}'),(0,'bhR62QMp1kl-WAo98hGTyeyKHlouLVc396bYihzAjL4','bhR62QMp1kl-WAo98hGTyeyKHlouLVc396bYihzAjL4','216.180.105.170',1613764734,0,_binary 'webform_files|a:1:{i:6370;s:4:\"6370\";}'),(0,'BHShTCcviU1psqgi_hbAOIZhV-GD9VN-CerSDwXDojM','BHShTCcviU1psqgi_hbAOIZhV-GD9VN-CerSDwXDojM','23.236.165.124',1613994714,0,_binary 'webform_files|a:1:{i:7056;s:4:\"7056\";}'),(0,'bhTBWr_vQ5mf1yK-RA5fesJGUGcmPttWjTBwG8rWiiA','bhTBWr_vQ5mf1yK-RA5fesJGUGcmPttWjTBwG8rWiiA','69.4.84.207',1611327953,0,_binary 'webform_files|a:1:{i:5195;s:4:\"5195\";}'),(0,'bI90OYzRXTiUour6DxzH2E41Mnm-lMYtNXZuT2s01XQ','bI90OYzRXTiUour6DxzH2E41Mnm-lMYtNXZuT2s01XQ','152.44.105.51',1613730597,0,_binary 'webform_files|a:1:{i:6267;s:4:\"6267\";}'),(0,'bICB1gA1IgNmnqxBf-p9z0SdCobTuSAtG8ZW2TxDmV8','bICB1gA1IgNmnqxBf-p9z0SdCobTuSAtG8ZW2TxDmV8','168.80.247.64',1609382954,0,_binary 'webform_files|a:1:{i:2346;s:4:\"2346\";}'),(0,'bimSKonDVWTsHrff3whmZvX2t-5C55eZ0ypgMtKrxI0','bimSKonDVWTsHrff3whmZvX2t-5C55eZ0ypgMtKrxI0','23.250.45.83',1609252610,0,_binary 'webform_files|a:1:{i:2196;s:4:\"2196\";}'),(0,'BIRj0JE7CxvvV4ZDA4FJAw4IIDVmiGpdESzEeDaJ9Os','BIRj0JE7CxvvV4ZDA4FJAw4IIDVmiGpdESzEeDaJ9Os','152.44.105.51',1611264682,0,_binary 'webform_files|a:1:{i:5069;s:4:\"5069\";}'),(0,'bIywVMK3dBVIWebuupkb08wrg8qHhKOmUg2QCgHT_n0','bIywVMK3dBVIWebuupkb08wrg8qHhKOmUg2QCgHT_n0','167.160.73.82',1610684127,0,_binary 'webform_files|a:1:{i:4164;s:4:\"4164\";}'),(0,'Bj7_6M39FEgMr1UISY4V_YwFPJvsIo5aStR0ssk6rkc','Bj7_6M39FEgMr1UISY4V_YwFPJvsIo5aStR0ssk6rkc','139.180.227.30',1609646016,0,_binary 'webform_files|a:1:{i:2729;s:4:\"2729\";}'),(0,'BJHL4jOUFYVLlW4Qsbpcvw4T-X0oIl0wxbJUEk0EWiI','BJHL4jOUFYVLlW4Qsbpcvw4T-X0oIl0wxbJUEk0EWiI','216.180.105.170',1609547626,0,_binary 'webform_files|a:1:{i:2586;s:4:\"2586\";}'),(0,'bjtkrrKc3Reyl4ITr4SWB4hY489yZu6ae99UpPCPQMc','bjtkrrKc3Reyl4ITr4SWB4hY489yZu6ae99UpPCPQMc','172.96.80.225',1610159836,0,_binary 'webform_files|a:1:{i:3431;s:4:\"3431\";}'),(0,'Bjw8UgNJlNz0TxmEB1qqkxrlN9_8r72WefdURUJ8GeE','Bjw8UgNJlNz0TxmEB1qqkxrlN9_8r72WefdURUJ8GeE','142.147.109.239',1614149153,0,_binary 'webform_files|a:1:{i:7528;s:4:\"7528\";}'),(0,'bJyzhnJVDlR53ObdBuHDnRuJ1yyPFTokTmP5jp1A-1E','bJyzhnJVDlR53ObdBuHDnRuJ1yyPFTokTmP5jp1A-1E','199.34.87.140',1611839057,0,_binary 'webform_files|a:1:{i:5680;s:4:\"5680\";}'),(0,'BjzcI8We53GDt-E016le7Bm_pjegLBNC64oiIdr8S0U','BjzcI8We53GDt-E016le7Bm_pjegLBNC64oiIdr8S0U','69.4.84.207',1610716270,0,_binary 'webform_files|a:1:{i:4213;s:4:\"4213\";}'),(0,'Bk0EzHlBYvsoB0ICpsQ-Y7ZhTWJBnMEnVngt0jSPcxU','Bk0EzHlBYvsoB0ICpsQ-Y7ZhTWJBnMEnVngt0jSPcxU','23.250.45.83',1608911457,0,_binary 'webform_files|a:1:{i:1626;s:4:\"1626\";}'),(0,'BkahZRJ1xo4TLuQ-52jIIEY7iDIwNZI87lranLxzrVY','BkahZRJ1xo4TLuQ-52jIIEY7iDIwNZI87lranLxzrVY','149.20.241.20',1609240570,0,_binary 'webform_files|a:1:{i:2117;s:4:\"2117\";}'),(0,'BKftxB2qMtNoj9LRbhhEVBHPR4iTevAzPiSMIt3u5CY','BKftxB2qMtNoj9LRbhhEVBHPR4iTevAzPiSMIt3u5CY','216.180.105.170',1611447707,0,_binary 'webform_files|a:1:{i:5398;s:4:\"5398\";}'),(0,'BKguZWF8GK8ce4-MUmf5qtQjLY0OmDH1M3uFJCot3lo','BKguZWF8GK8ce4-MUmf5qtQjLY0OmDH1M3uFJCot3lo','172.96.80.225',1610324239,0,_binary 'webform_files|a:1:{i:3647;s:4:\"3647\";}'),(0,'bKkI8Bs2YshQzW3QvwBsHMELRI57Jzhpl5FtKFBdsiU','bKkI8Bs2YshQzW3QvwBsHMELRI57Jzhpl5FtKFBdsiU','216.180.105.170',1610684081,0,_binary 'webform_files|a:1:{i:4160;s:4:\"4160\";}'),(0,'BkVIeBnF4iC8vkYuIu1UWoW1-1ZIUa_Pe3jscE1OZf4','BkVIeBnF4iC8vkYuIu1UWoW1-1ZIUa_Pe3jscE1OZf4','216.180.105.170',1613666432,0,_binary 'webform_files|a:1:{i:6112;s:4:\"6112\";}'),(0,'bkvxmofbMy6oh7bZOU4sMd8FbdiEZODS4bbHhkEzsyE','bkvxmofbMy6oh7bZOU4sMd8FbdiEZODS4bbHhkEzsyE','152.44.98.93',1613916699,0,_binary 'webform_files|a:1:{i:6811;s:4:\"6811\";}'),(0,'BlBfSxldmAIbo5AINL1DBp_yk5leTqacAatb1V6N2wU','BlBfSxldmAIbo5AINL1DBp_yk5leTqacAatb1V6N2wU','142.147.109.239',1610324103,0,_binary 'webform_files|a:1:{i:3640;s:4:\"3640\";}'),(0,'bLhrESqKWRx9gkaTsdAdQZTKWjEMK6erhv3E7xzTSFc','bLhrESqKWRx9gkaTsdAdQZTKWjEMK6erhv3E7xzTSFc','172.96.80.225',1614225325,0,_binary 'webform_files|a:1:{i:7761;s:4:\"7761\";}'),(0,'BlioF91LBrKAhmz6RpheY7Rgihenr7IUc4PZjq5stFs','BlioF91LBrKAhmz6RpheY7Rgihenr7IUc4PZjq5stFs','139.180.227.30',1614247499,0,_binary 'webform_files|a:1:{i:7801;s:4:\"7801\";}'),(0,'bLixjGNo-uMDBqBBsr1pVwY_6H6Ltt_8-odqdtKHKko','bLixjGNo-uMDBqBBsr1pVwY_6H6Ltt_8-odqdtKHKko','167.160.73.82',1613763836,0,_binary 'webform_files|a:1:{i:6352;s:4:\"6352\";}'),(0,'BLQtWV-WzUu3o4VLqE8nOX6Xbq2hmf1AyKQ_T9urnaU','BLQtWV-WzUu3o4VLqE8nOX6Xbq2hmf1AyKQ_T9urnaU','23.250.45.83',1613960864,0,_binary 'webform_files|a:1:{i:6957;s:4:\"6957\";}'),(0,'BlTQx1ff-no6xBRP3iUMy3XaZu0WwuLCILVcxfb80ZM','BlTQx1ff-no6xBRP3iUMy3XaZu0WwuLCILVcxfb80ZM','167.160.73.82',1610454347,0,_binary 'webform_files|a:1:{i:3869;s:4:\"3869\";}'),(0,'BlYWZouSngtJ77JQ-SNv0XjwukdhUn3M92HxG0qNWwY','BlYWZouSngtJ77JQ-SNv0XjwukdhUn3M92HxG0qNWwY','139.180.227.30',1609646077,0,_binary 'webform_files|a:1:{i:2737;s:4:\"2737\";}'),(0,'bLzgBe3-dZzqYN7Ot7oEG8u2jic-BOHtegM8DYbahVQ','bLzgBe3-dZzqYN7Ot7oEG8u2jic-BOHtegM8DYbahVQ','139.180.227.30',1613697262,0,_binary 'webform_files|a:1:{i:6189;s:4:\"6189\";}'),(0,'BM4Z4p4-V5jzFgpM4kJn8eqDD0d2ydnAXKey8UPOIPA','BM4Z4p4-V5jzFgpM4kJn8eqDD0d2ydnAXKey8UPOIPA','149.20.241.20',1610978741,0,_binary 'webform_files|a:1:{i:4629;s:4:\"4629\";}'),(0,'bmXQEoehnoWzXCXGGV6eY3Iads7dG8vygr1WONXs_5g','bmXQEoehnoWzXCXGGV6eY3Iads7dG8vygr1WONXs_5g','69.4.84.207',1609141564,0,_binary 'webform_files|a:1:{i:1987;s:4:\"1987\";}'),(0,'bMYbnfIIdM9kUrJPSlSNO0pQXTIc1IV97-YFfEl6-J4','bMYbnfIIdM9kUrJPSlSNO0pQXTIc1IV97-YFfEl6-J4','69.4.84.207',1610585643,0,_binary 'webform_files|a:1:{i:4051;s:4:\"4051\";}'),(0,'Bn7dRHsDw7dyT1fd6-vALwrvXO6rR2CQAL66KZYtvMY','Bn7dRHsDw7dyT1fd6-vALwrvXO6rR2CQAL66KZYtvMY','139.180.3.160',1608835063,0,_binary 'webform_files|a:1:{i:1551;s:4:\"1551\";}'),(0,'bNI0rik3aPu-tY_QygFYEkev9SePeujqW0pUGhgvVxs','bNI0rik3aPu-tY_QygFYEkev9SePeujqW0pUGhgvVxs','167.160.73.82',1610487926,0,_binary 'webform_files|a:1:{i:3927;s:4:\"3927\";}'),(0,'bNlo4bhq6t9tp_ZQYWjcU4lw0A0L9zxbjWzHQ4mBqOE','bNlo4bhq6t9tp_ZQYWjcU4lw0A0L9zxbjWzHQ4mBqOE','167.160.73.82',1611492473,0,_binary 'webform_files|a:1:{i:5487;s:4:\"5487\";}'),(0,'BnNUwPW2hf1bykJ8zU5v12GyKEK7sKQgULTWGNVd30k','BnNUwPW2hf1bykJ8zU5v12GyKEK7sKQgULTWGNVd30k','149.20.241.20',1611427754,0,_binary 'webform_files|a:1:{i:5361;s:4:\"5361\";}'),(0,'BNSfTE1tatMfUYUpCn7mtnem-YxH43fMIbzFM2qCNRQ','BNSfTE1tatMfUYUpCn7mtnem-YxH43fMIbzFM2qCNRQ','172.96.80.225',1614126056,0,_binary 'webform_files|a:1:{i:7447;s:4:\"7447\";}'),(0,'bnUH98KxZ14n6fTCSqQlA-gU-gPQdsyfi0cfdyJwidc','bnUH98KxZ14n6fTCSqQlA-gU-gPQdsyfi0cfdyJwidc','139.180.227.30',1614094756,0,_binary 'webform_files|a:1:{i:7382;s:4:\"7382\";}'),(0,'BnXqY3tRd0Ii4wULqp6yPAdbo-8jnnDU1JQu-MUBbdM','BnXqY3tRd0Ii4wULqp6yPAdbo-8jnnDU1JQu-MUBbdM','167.160.73.82',1609875187,0,_binary 'webform_files|a:1:{i:3038;s:4:\"3038\";}'),(0,'BNzdr-sTQoJCAec3pZZ_JELYmrvn-lx7AJ1rFl9v9JI','BNzdr-sTQoJCAec3pZZ_JELYmrvn-lx7AJ1rFl9v9JI','216.180.105.170',1610017196,0,_binary 'webform_files|a:1:{i:3243;s:4:\"3243\";}'),(0,'bocYUjo8TjPoG5nNSbn7eJedGKbq6Qn6kbrRzJZDb1M','bocYUjo8TjPoG5nNSbn7eJedGKbq6Qn6kbrRzJZDb1M','152.44.98.93',1610070685,0,_binary 'webform_files|a:1:{i:3292;s:4:\"3292\";}'),(0,'BPaJ_MaholpxesWiXNM5gBU9OLbs663f2dzh0OyKKRc','BPaJ_MaholpxesWiXNM5gBU9OLbs663f2dzh0OyKKRc','167.160.73.82',1610070847,0,_binary 'webform_files|a:1:{i:3302;s:4:\"3302\";}'),(0,'BPcOh319i6kV0wDKw1PDHxy_9Wr7NhOhVvWgAmOOfd8','BPcOh319i6kV0wDKw1PDHxy_9Wr7NhOhVvWgAmOOfd8','23.236.165.124',1608867859,0,_binary 'webform_files|a:1:{i:1579;s:4:\"1579\";}'),(0,'BpDPqGtVG7FWeJ6HYOS8sRRrOqA-rhSw-78hCXxdNpg','BpDPqGtVG7FWeJ6HYOS8sRRrOqA-rhSw-78hCXxdNpg','172.96.80.225',1609196651,0,_binary 'webform_files|a:1:{i:2069;s:4:\"2069\";}'),(0,'BpdQAsEoTpgtV-XL7qIHVrgdDIdS-L44zc3a8861EDE','BpdQAsEoTpgtV-XL7qIHVrgdDIdS-L44zc3a8861EDE','207.182.27.142',1611427873,0,_binary 'webform_files|a:1:{i:5370;s:4:\"5370\";}'),(0,'BPGNbFIl_IJx4fkp_EqqYqL_dUeScLhVUSXbc6hrbjY','BPGNbFIl_IJx4fkp_EqqYqL_dUeScLhVUSXbc6hrbjY','23.236.165.124',1611001660,0,_binary 'webform_files|a:1:{i:4678;s:4:\"4678\";}'),(0,'BpJUrQqaxfVCArG_uZPWfleGSTdXneBkrN_qtchDeo4','BpJUrQqaxfVCArG_uZPWfleGSTdXneBkrN_qtchDeo4','216.180.105.170',1609208044,0,_binary 'webform_files|a:1:{i:2084;s:4:\"2084\";}'),(0,'BPnxnYc9DMwctCKXAISEQPJ1p4CHmScfK5oQ_on8PeY','BPnxnYc9DMwctCKXAISEQPJ1p4CHmScfK5oQ_on8PeY','167.160.73.82',1613894914,0,_binary 'webform_files|a:1:{i:6756;s:4:\"6756\";}'),(0,'BPTGfc_5TW0YO4E42lcPN-TvqN9HdU_PLrpBgrn27m4','BPTGfc_5TW0YO4E42lcPN-TvqN9HdU_PLrpBgrn27m4','142.147.109.239',1609481798,0,_binary 'webform_files|a:1:{i:2484;s:4:\"2484\";}'),(0,'bpunR4Ag1GIvTnbYuv07tbnKGZR52Lht3rSmzjtPOmk','bpunR4Ag1GIvTnbYuv07tbnKGZR52Lht3rSmzjtPOmk','216.180.105.170',1611458449,0,_binary 'webform_files|a:1:{i:5423;s:4:\"5423\";}'),(0,'bpVJRQ5p7whC-rck1eb0YuAkfWyBRzbqKSEgsfgql6U','bpVJRQ5p7whC-rck1eb0YuAkfWyBRzbqKSEgsfgql6U','142.147.109.239',1608834458,0,_binary 'webform_files|a:1:{i:1540;s:4:\"1540\";}'),(0,'bPyWrB7mf7RMhhG7JDBW6GQSqNhWnDy9Wyk_nMb5Amw','bPyWrB7mf7RMhhG7JDBW6GQSqNhWnDy9Wyk_nMb5Amw','216.180.105.170',1614005257,0,_binary 'webform_files|a:1:{i:7074;s:4:\"7074\";}'),(0,'bQ-XFC6pzHdMFCRzqCRa8nQ_LaEdpUkYNt7S7qVXtuY','bQ-XFC6pzHdMFCRzqCRa8nQ_LaEdpUkYNt7S7qVXtuY','172.96.80.225',1614214835,0,_binary 'webform_files|a:1:{i:7740;s:4:\"7740\";}'),(0,'bqf-BtSYLSHIaW82MFiT34jE-p7LrrO0Aw0ZvgCL6o8','bqf-BtSYLSHIaW82MFiT34jE-p7LrrO0Aw0ZvgCL6o8','152.44.98.93',1613763672,0,_binary 'webform_files|a:1:{i:6349;s:4:\"6349\";}'),(0,'BqhCJRkJr7XLJ4kzF3F5hdUlTIwkOn3ObUWpnSaqMpQ','BqhCJRkJr7XLJ4kzF3F5hdUlTIwkOn3ObUWpnSaqMpQ','139.180.227.30',1610093308,0,_binary 'webform_files|a:1:{i:3345;s:4:\"3345\";}'),(0,'BqkzkSkzstLGxOYBmnvus1iNKC21gO0g1iz9OghE8ug','BqkzkSkzstLGxOYBmnvus1iNKC21gO0g1iz9OghE8ug','152.44.98.93',1610443613,0,_binary 'webform_files|a:1:{i:3852;s:4:\"3852\";}'),(0,'BqM-zl7WqlJF1MAdao2loEHfg4Q8HeCJnmHY6aue3bg','BqM-zl7WqlJF1MAdao2loEHfg4Q8HeCJnmHY6aue3bg','139.180.227.30',1614138613,0,_binary 'webform_files|a:1:{i:7494;s:4:\"7494\";}'),(0,'Br0RqQqxKfeRoFjyvQydgxHuKKbF9JTgkPXn2dDMuCM','Br0RqQqxKfeRoFjyvQydgxHuKKbF9JTgkPXn2dDMuCM','142.147.109.239',1611458430,0,_binary 'webform_files|a:1:{i:5421;s:4:\"5421\";}'),(0,'brbZkZc4-qMDK-8b5ECTLhp9B7QPYs6ApBJgKtGoQmE','brbZkZc4-qMDK-8b5ECTLhp9B7QPYs6ApBJgKtGoQmE','152.44.105.51',1608911613,0,_binary 'webform_files|a:1:{i:1635;s:4:\"1635\";}'),(0,'BRi6ALRdC2HuO7gerA2mvts2dzmsPBJ613l1Hwp8Xek','BRi6ALRdC2HuO7gerA2mvts2dzmsPBJ613l1Hwp8Xek','142.147.109.239',1610148687,0,_binary 'webform_files|a:1:{i:3401;s:4:\"3401\";}'),(0,'bRl2CKx4MKKKm3aCNqd1F5SjECXRrV5pL55t1Q10-M8','bRl2CKx4MKKKm3aCNqd1F5SjECXRrV5pL55t1Q10-M8','23.250.45.83',1611132678,0,_binary 'webform_files|a:1:{i:4869;s:4:\"4869\";}'),(0,'brle1B76YfGa8mcr83wkI7AqZ4vBBJm6C4gVCT235Ec','brle1B76YfGa8mcr83wkI7AqZ4vBBJm6C4gVCT235Ec','168.80.247.64',1610192792,0,_binary 'webform_files|a:1:{i:3469;s:4:\"3469\";}'),(0,'bRSCFW0AvwxUcYSe_1hR65kByilwneOMqnLeqfAa_gg','bRSCFW0AvwxUcYSe_1hR65kByilwneOMqnLeqfAa_gg','216.180.105.170',1610847352,0,_binary 'webform_files|a:1:{i:4394;s:4:\"4394\";}'),(0,'brthCTcE0aySwleQulK2n-8ECiKK8LUSAtHxr0ZECEo','brthCTcE0aySwleQulK2n-8ECiKK8LUSAtHxr0ZECEo','139.180.3.160',1609928973,0,_binary 'webform_files|a:1:{i:3115;s:4:\"3115\";}'),(0,'brYJ_1g8-q-XtbnPPdmHrXjM4L3x9QPp4Jy2g24fNmY','brYJ_1g8-q-XtbnPPdmHrXjM4L3x9QPp4Jy2g24fNmY','149.20.241.20',1614050000,0,_binary 'webform_files|a:1:{i:7229;s:4:\"7229\";}'),(0,'bRzwGZMg55oIHL9xqYtf0PBjiCwUkPdPXsvtvv0PgJc','bRzwGZMg55oIHL9xqYtf0PBjiCwUkPdPXsvtvv0PgJc','183.88.224.150',1610326677,0,_binary 'webform_files|a:1:{i:3664;s:4:\"3664\";}'),(0,'Bs9NOU5Av-uaZrdvSua-OfkOO9ilTLPUed3hoZDQgws','Bs9NOU5Av-uaZrdvSua-OfkOO9ilTLPUed3hoZDQgws','152.44.98.93',1613697272,0,_binary 'webform_files|a:1:{i:6190;s:4:\"6190\";}'),(0,'BSeavqxNN_U3RdS-Z6eFrjkGYRRtxp2otfFdyBtRg9k','BSeavqxNN_U3RdS-Z6eFrjkGYRRtxp2otfFdyBtRg9k','167.160.73.82',1613621607,0,_binary 'webform_files|a:1:{i:5960;s:4:\"5960\";}'),(0,'BshZH1bE8IyNiJ6q6FiCA1o53HEBWoSzBUY3edVoxS4','BshZH1bE8IyNiJ6q6FiCA1o53HEBWoSzBUY3edVoxS4','216.180.105.170',1609711540,0,_binary 'webform_files|a:1:{i:2832;s:4:\"2832\";}'),(0,'bSMg5ORCxoA6wsTj4f9_QXzNi4yxym4cujtT4UFu3ts','bSMg5ORCxoA6wsTj4f9_QXzNi4yxym4cujtT4UFu3ts','172.96.80.225',1611164980,0,_binary 'webform_files|a:1:{i:4910;s:4:\"4910\";}'),(0,'BStb5uNyZelbeNyK4ihmhrA-Ty7QDFerYRgP_wUl8Kg','BStb5uNyZelbeNyK4ihmhrA-Ty7QDFerYRgP_wUl8Kg','162.223.122.16',1603545847,0,_binary 'webform_files|a:1:{i:1245;s:4:\"1245\";}'),(0,'bSxaJZizmuWtbzsC2xJF_gGciar9V0QwtlJ11_tzSDw','bSxaJZizmuWtbzsC2xJF_gGciar9V0QwtlJ11_tzSDw','23.236.165.124',1611199276,0,_binary 'webform_files|a:1:{i:4980;s:4:\"4980\";}'),(0,'Bt35aVXfBwE10VMY4aEF1q8M_rpf6iFANoP1W2Tye8Y','Bt35aVXfBwE10VMY4aEF1q8M_rpf6iFANoP1W2Tye8Y','149.20.241.20',1610005966,0,_binary 'webform_files|a:1:{i:3212;s:4:\"3212\";}'),(0,'bT7GGw2qzBp6Q7564FmPNVVN8RcF80sf61lAyIn8WF8','bT7GGw2qzBp6Q7564FmPNVVN8RcF80sf61lAyIn8WF8','23.236.165.124',1609043439,0,_binary 'webform_files|a:1:{i:1810;s:4:\"1810\";}'),(0,'BTgdZ7jwguyAVa5FdutJC69PXAE4MsLgYnTaF-lEqtw','BTgdZ7jwguyAVa5FdutJC69PXAE4MsLgYnTaF-lEqtw','142.147.109.239',1610421034,0,_binary 'webform_files|a:1:{i:3826;s:4:\"3826\";}'),(0,'btjK_wxHUx5wPb5XMeYaa1hkPu26nxVkZss9JguFVGc','btjK_wxHUx5wPb5XMeYaa1hkPu26nxVkZss9JguFVGc','167.160.73.82',1610541078,0,_binary 'webform_files|a:1:{i:3973;s:4:\"3973\";}'),(0,'bTyTovHSKCTcm5vc3YLdMisrl0KZyVJ4ArM6nBVB2WE','bTyTovHSKCTcm5vc3YLdMisrl0KZyVJ4ArM6nBVB2WE','216.180.105.170',1614093443,0,_binary 'webform_files|a:1:{i:7365;s:4:\"7365\";}'),(0,'Bunln5BPxlNnsw_5bI_YLs6f-g27fOpvpn3DFXRMagw','Bunln5BPxlNnsw_5bI_YLs6f-g27fOpvpn3DFXRMagw','142.147.109.239',1609415447,0,_binary 'webform_files|a:1:{i:2371;s:4:\"2371\";}'),(0,'BUONfOuZh3qvKsLBkTV8dvnes4RlkN11NQtQ3mMozeE','BUONfOuZh3qvKsLBkTV8dvnes4RlkN11NQtQ3mMozeE','149.20.241.20',1610333271,0,_binary 'webform_files|a:1:{i:3688;s:4:\"3688\";}'),(0,'BUrEgbJiCx31X54ozB843QxvSBVqGmkS57O88dk6cQY','BUrEgbJiCx31X54ozB843QxvSBVqGmkS57O88dk6cQY','149.20.241.20',1610420886,0,_binary 'webform_files|a:1:{i:3812;s:4:\"3812\";}'),(0,'bUZKJ9v0P4hNR1pPpTK8wWf2KVi56RqSp7OP2giWv1Q','bUZKJ9v0P4hNR1pPpTK8wWf2KVi56RqSp7OP2giWv1Q','139.180.3.160',1610541102,0,_binary 'webform_files|a:1:{i:3976;s:4:\"3976\";}'),(0,'bV0-u9_aPZMW0cXgtzkKtPbiWoBBTAroCqo1GUa7AIQ','bV0-u9_aPZMW0cXgtzkKtPbiWoBBTAroCqo1GUa7AIQ','216.180.105.170',1614061063,0,_binary 'webform_files|a:1:{i:7261;s:4:\"7261\";}'),(0,'bVibgKlzQ70Q1bT4vevU35mt-lbI3ypISU76OR6YoY4','bVibgKlzQ70Q1bT4vevU35mt-lbI3ypISU76OR6YoY4','152.44.105.51',1608921198,0,_binary 'webform_files|a:1:{i:1645;s:4:\"1645\";}'),(0,'BVLA_5Kdr5dF0N1Opz0KMNe6vgKVwyU-isLa8EzVwTY','BVLA_5Kdr5dF0N1Opz0KMNe6vgKVwyU-isLa8EzVwTY','23.250.45.83',1614005723,0,_binary 'webform_files|a:1:{i:7094;s:4:\"7094\";}'),(0,'bvO2RYorZ4pIHzlAAFgYB8QuZtI92PCytNZM68duKho','bvO2RYorZ4pIHzlAAFgYB8QuZtI92PCytNZM68duKho','207.182.27.142',1609614510,0,_binary 'webform_files|a:1:{i:2686;s:4:\"2686\";}'),(0,'bvPKlM0FKQk7uGF0g9atAgXTSUTE7jr59QfYOyLaXl8','bvPKlM0FKQk7uGF0g9atAgXTSUTE7jr59QfYOyLaXl8','139.180.3.160',1614203314,0,_binary 'webform_files|a:1:{i:7674;s:4:\"7674\";}'),(0,'bV_dwdPSj9YH7h-HEtUlR_rFgzBD8IwV0cRenuncVNc','bV_dwdPSj9YH7h-HEtUlR_rFgzBD8IwV0cRenuncVNc','139.180.227.30',1610217023,0,_binary 'webform_files|a:1:{i:3501;s:4:\"3501\";}'),(0,'BWJgZ5jHVlZsiIf1Zy6SNFBdHzWC1y-ca6DAABcCzGE','BWJgZ5jHVlZsiIf1Zy6SNFBdHzWC1y-ca6DAABcCzGE','139.180.227.30',1613907335,0,_binary 'webform_files|a:1:{i:6807;s:4:\"6807\";}'),(0,'BWjxS0IVvIVJhajBym1RjcENi92cKneavPIt7BbnqFA','BWjxS0IVvIVJhajBym1RjcENi92cKneavPIt7BbnqFA','216.180.105.170',1610304505,0,_binary 'webform_files|a:1:{i:3626;s:4:\"3626\";}'),(0,'bWl_3RU8QSuTtT1iAxVWQ7oKw4olkLL1b-vMdaxwcVI','bWl_3RU8QSuTtT1iAxVWQ7oKw4olkLL1b-vMdaxwcVI','149.20.241.20',1612897668,0,_binary 'webform_files|a:1:{i:5786;s:4:\"5786\";}'),(0,'bWnGTZu1Gp0CJVxwTQ62l7Qhq7gbO9ODnLLHCcldrkc','bWnGTZu1Gp0CJVxwTQ62l7Qhq7gbO9ODnLLHCcldrkc','45.125.65.31',1605723790,0,_binary 'webform_submission|a:3:{i:740;s:2:\"64\";i:741;s:2:\"64\";i:742;s:2:\"64\";}'),(0,'bWSFbFNI-tMtUYvUJgYlKZgtDE6Vsr00M0QX8dXdrT0','bWSFbFNI-tMtUYvUJgYlKZgtDE6Vsr00M0QX8dXdrT0','207.182.27.142',1609240751,0,_binary 'webform_files|a:1:{i:2125;s:4:\"2125\";}'),(0,'BWUY-55-gmVLZ-7VUN8hdUu894L04PfCnXlIzkZwxlo','BWUY-55-gmVLZ-7VUN8hdUu894L04PfCnXlIzkZwxlo','168.80.247.64',1609579522,0,_binary 'webform_files|a:1:{i:2624;s:4:\"2624\";}'),(0,'Bx2viGovr1cCQdj0ihmDrIU6DsCye69v31NwOYyyQF4','Bx2viGovr1cCQdj0ihmDrIU6DsCye69v31NwOYyyQF4','167.160.73.82',1614005402,0,_binary 'webform_files|a:1:{i:7084;s:4:\"7084\";}'),(0,'BXd24Xmfl5XrgRk-6Quu3AMdd4DxqE8Q1zD82P706TU','BXd24Xmfl5XrgRk-6Quu3AMdd4DxqE8Q1zD82P706TU','69.4.84.207',1611574855,0,_binary 'webform_files|a:1:{i:5661;s:4:\"5661\";}'),(0,'bXoPCPFsLkGBKJnntYluBgdRFUMIRYrKO1-KamKERUI','bXoPCPFsLkGBKJnntYluBgdRFUMIRYrKO1-KamKERUI','139.180.3.160',1611165514,0,_binary 'webform_files|a:1:{i:4931;s:4:\"4931\";}'),(0,'BxtSmRjiTuIRMuJavI9mCDmS14H8Pv6Gy12slxlTBzQ','BxtSmRjiTuIRMuJavI9mCDmS14H8Pv6Gy12slxlTBzQ','149.20.241.20',1613666199,0,_binary 'webform_files|a:1:{i:6098;s:4:\"6098\";}'),(0,'BXZz1Dzk11toG4yQMRN2gqSAfQs9c2Dkc-PU8ODPXss','BXZz1Dzk11toG4yQMRN2gqSAfQs9c2Dkc-PU8ODPXss','152.44.105.51',1610628415,0,_binary 'webform_files|a:1:{i:4107;s:4:\"4107\";}'),(0,'by126uS9SLzmW8KdS5u77MDgtv4zWNOYahCaeOzdUs8','by126uS9SLzmW8KdS5u77MDgtv4zWNOYahCaeOzdUs8','149.20.241.20',1613606240,0,_binary 'webform_files|a:1:{i:5957;s:4:\"5957\";}'),(0,'ByB7hFXbILYWIsZM650D0AYLtTa3q6tFbENRinabQ2U','ByB7hFXbILYWIsZM650D0AYLtTa3q6tFbENRinabQ2U','216.180.105.170',1609514760,0,_binary 'webform_files|a:1:{i:2501;s:4:\"2501\";}'),(0,'BYFzSGFpoPtbKkp9RZOjTdTXBFukEzcvG6VtlbJ3JHE','BYFzSGFpoPtbKkp9RZOjTdTXBFukEzcvG6VtlbJ3JHE','139.180.3.160',1613698663,0,_binary 'webform_files|a:1:{i:6221;s:4:\"6221\";}'),(0,'ByUjsD52IxlYac9s9vv7bDmOLCEoO6fyt573AS3uT7Y','ByUjsD52IxlYac9s9vv7bDmOLCEoO6fyt573AS3uT7Y','199.34.87.140',1613696808,0,_binary 'webform_files|a:1:{i:6164;s:4:\"6164\";}'),(0,'bYWgHva8yLDFZrlSS3MYFkNo2udCOf1xqiSgEttMtnU','bYWgHva8yLDFZrlSS3MYFkNo2udCOf1xqiSgEttMtnU','139.180.3.160',1613861979,0,_binary 'webform_files|a:1:{i:6664;s:4:\"6664\";}'),(0,'bZ7K-HV0cOXvnajygx9qiYaO09spKJs25NjyqW_H5HA','bZ7K-HV0cOXvnajygx9qiYaO09spKJs25NjyqW_H5HA','23.236.165.124',1611417487,0,_binary 'webform_files|a:1:{i:5346;s:4:\"5346\";}'),(0,'bZ7Z2nyVWF1jA-ewJdbSRJ5t_kvILpQ7s8MS42kBkX0','bZ7Z2nyVWF1jA-ewJdbSRJ5t_kvILpQ7s8MS42kBkX0','172.96.80.225',1613631032,0,_binary 'webform_files|a:1:{i:6007;s:4:\"6007\";}'),(0,'BzclUJ_cOQvOqzx4WKpXznqmo-qPmSkpYa3f4eKMwgE','BzclUJ_cOQvOqzx4WKpXznqmo-qPmSkpYa3f4eKMwgE','172.96.80.225',1609481800,0,_binary 'webform_files|a:1:{i:2485;s:4:\"2485\";}'),(0,'BziTCtLLV_ZL10jvoKYtzVOGtr9IZauA0Twkav_-Z0s','BziTCtLLV_ZL10jvoKYtzVOGtr9IZauA0Twkav_-Z0s','142.147.109.239',1610475730,0,_binary 'webform_files|a:1:{i:3895;s:4:\"3895\";}'),(0,'bzlFsaTPDH57W3qSv-8kApRSv7RikOmObZB0B1qnado','bzlFsaTPDH57W3qSv-8kApRSv7RikOmObZB0B1qnado','142.147.109.239',1611012692,0,_binary 'webform_files|a:1:{i:4713;s:4:\"4713\";}'),(0,'Bzo6bsiDQwtDVpe5ImanU7EkaeRE0iI3Jn5UkNz4IhA','Bzo6bsiDQwtDVpe5ImanU7EkaeRE0iI3Jn5UkNz4IhA','172.96.80.225',1614203854,0,_binary 'webform_files|a:1:{i:7681;s:4:\"7681\";}'),(0,'bZTrokTnFAzkkmWn04VfnW2wWB1_WCXRDwSe7LwxbOk','bZTrokTnFAzkkmWn04VfnW2wWB1_WCXRDwSe7LwxbOk','142.147.109.239',1609896087,0,_binary 'webform_files|a:1:{i:3060;s:4:\"3060\";}'),(0,'bZvsw3CG2skjinCwlvbjgDNoIMz7eSCJhectL9Ub4wY','bZvsw3CG2skjinCwlvbjgDNoIMz7eSCJhectL9Ub4wY','139.180.3.160',1611264060,0,_binary 'webform_files|a:1:{i:5064;s:4:\"5064\";}'),(0,'bZWWVso5lycaEC-ydiZ4ZroJKSnMGi5GNtKpZ20DXaY','bZWWVso5lycaEC-ydiZ4ZroJKSnMGi5GNtKpZ20DXaY','23.236.165.124',1613764702,0,_binary 'webform_files|a:1:{i:6369;s:4:\"6369\";}'),(0,'bZxaqS6WBSyqgXsxwzY0VPO1ozMLgAGpxj3KFlryGxY','bZxaqS6WBSyqgXsxwzY0VPO1ozMLgAGpxj3KFlryGxY','207.182.27.142',1614225159,0,_binary 'webform_files|a:1:{i:7757;s:4:\"7757\";}'),(0,'BzXJ2SswJL-3d-rUDyfOV2rvjxfhZYSSvJAIs4DbRDU','BzXJ2SswJL-3d-rUDyfOV2rvjxfhZYSSvJAIs4DbRDU','167.160.73.82',1609075982,0,_binary 'webform_files|a:1:{i:1907;s:4:\"1907\";}'),(0,'B_QSm7vx3ByERn_6UutWkB40A6FWXXh10xzfsb6JX14','B_QSm7vx3ByERn_6UutWkB40A6FWXXh10xzfsb6JX14','142.147.109.239',1610454517,0,_binary 'webform_files|a:1:{i:3881;s:4:\"3881\";}'),(0,'c-eJJ_KgjhX4bZtHuI4_OhTwaUQ66-hiHpPgg_wFlrM','c-eJJ_KgjhX4bZtHuI4_OhTwaUQ66-hiHpPgg_wFlrM','139.180.3.160',1613851080,0,_binary 'webform_files|a:1:{i:6610;s:4:\"6610\";}'),(0,'C-eWvZDhzD4Wb-KVskozRcBlfAbn8vlgjJ4bfoK3NdI','C-eWvZDhzD4Wb-KVskozRcBlfAbn8vlgjJ4bfoK3NdI','167.160.73.82',1613601840,0,_binary 'webform_files|a:1:{i:5897;s:4:\"5897\";}'),(0,'C-xrwFFJ61SuV1wlXQThJxCSWLCff1lzqnYPXJe4Pa4','C-xrwFFJ61SuV1wlXQThJxCSWLCff1lzqnYPXJe4Pa4','69.4.84.207',1613828705,0,_binary 'webform_files|a:1:{i:6530;s:4:\"6530\";}'),(0,'C0q5AlFQ-spfbK9n9vf2B_z8UuFidfM6pEax_K3WUow','C0q5AlFQ-spfbK9n9vf2B_z8UuFidfM6pEax_K3WUow','23.236.165.124',1610617954,0,_binary 'webform_files|a:1:{i:4090;s:4:\"4090\";}'),(0,'C0UQ9lVdBiJQZyEAQgGJzdIsPhCFcHrZc6hzlGfT-W0','C0UQ9lVdBiJQZyEAQgGJzdIsPhCFcHrZc6hzlGfT-W0','139.180.227.30',1611327719,0,_binary 'webform_files|a:1:{i:5185;s:4:\"5185\";}'),(0,'c1C2WH8asFGgrYc2vLbLefDdQH3V6L6zHfqhhzu53So','c1C2WH8asFGgrYc2vLbLefDdQH3V6L6zHfqhhzu53So','152.44.105.51',1611851093,0,_binary 'webform_files|a:1:{i:5686;s:4:\"5686\";}'),(0,'C1K1OBqTP0jFiNkbUVt_mAgLrZ-17YZkNByGQMnsGFs','C1K1OBqTP0jFiNkbUVt_mAgLrZ-17YZkNByGQMnsGFs','142.147.109.239',1610585507,0,_binary 'webform_files|a:1:{i:4043;s:4:\"4043\";}'),(0,'c23vkEwdX218vv4hOB25l9WzaZ8PKjJFhbtaU99WxDA','c23vkEwdX218vv4hOB25l9WzaZ8PKjJFhbtaU99WxDA','142.147.109.239',1614006141,0,_binary 'webform_files|a:1:{i:7109;s:4:\"7109\";}'),(0,'C2hxYY7vSWaLYdje2G8Whw7XSzCO8vpvk3EFp1-cxqo','C2hxYY7vSWaLYdje2G8Whw7XSzCO8vpvk3EFp1-cxqo','152.44.98.93',1608725510,0,_binary 'webform_files|a:1:{i:1454;s:4:\"1454\";}'),(0,'C31tHv6xbD8t0FuM1XrLbhocilkr4LXSAmBLeBXQn08','C31tHv6xbD8t0FuM1XrLbhocilkr4LXSAmBLeBXQn08','89.108.120.202',1609218345,0,_binary 'webform_submission|a:1:{i:806;s:2:\"64\";}'),(4888,'C3AdY7dQMlzCd4VgBSDIu-edU-X_GmC_CueT8W4IUpg','C3AdY7dQMlzCd4VgBSDIu-edU-X_GmC_CueT8W4IUpg','105.247.36.131',1613026660,0,_binary 'webform_files|a:2:{i:5779;s:4:\"5779\";i:5781;s:4:\"5781\";}webform_submission|a:4:{i:852;s:3:\"352\";i:853;s:3:\"352\";i:854;s:3:\"352\";i:855;s:3:\"352\";}'),(0,'c3GyYmNGHIr0BQUu-usYI4xCGTcsMXN-If4rGxWNSwc','c3GyYmNGHIr0BQUu-usYI4xCGTcsMXN-If4rGxWNSwc','77.35.62.96',1607967584,0,_binary 'webform_submission|a:1:{i:781;s:2:\"64\";}'),(0,'C3xzcb09Jk_g8erFxUUVLfRuVjlVKhi7zmBnssytB4c','C3xzcb09Jk_g8erFxUUVLfRuVjlVKhi7zmBnssytB4c','23.250.45.83',1610475726,0,_binary 'webform_files|a:1:{i:3894;s:4:\"3894\";}'),(0,'c4MJYii9zHTB8-9pGh1lSR20rIPdcM6hmqLDJSFZUis','c4MJYii9zHTB8-9pGh1lSR20rIPdcM6hmqLDJSFZUis','23.236.165.124',1613851594,0,_binary 'webform_files|a:1:{i:6620;s:4:\"6620\";}'),(0,'c5bb-U9ZRgy3eZ8SeOLBed-_zMakRYKLOXwtDIsX2dI','c5bb-U9ZRgy3eZ8SeOLBed-_zMakRYKLOXwtDIsX2dI','216.180.105.170',1610815835,0,_binary 'webform_files|a:1:{i:4345;s:4:\"4345\";}'),(0,'C5g4DiP_K0fCr2E3vkoET_5iYfKIhMeEohxPvV6YSpw','C5g4DiP_K0fCr2E3vkoET_5iYfKIhMeEohxPvV6YSpw','23.250.45.83',1608747716,0,_binary 'webform_files|a:1:{i:1474;s:4:\"1474\";}'),(0,'c5reDYvCvYhJd1PKDRVpo9cuHtH0--hi98sgDdIDHfI','c5reDYvCvYhJd1PKDRVpo9cuHtH0--hi98sgDdIDHfI','152.44.105.51',1611165605,0,_binary 'webform_files|a:1:{i:4934;s:4:\"4934\";}'),(0,'c6e3JqrIWb4wa4AKWt-dt5-4WGokJAZfkGHaV1kdOYE','c6e3JqrIWb4wa4AKWt-dt5-4WGokJAZfkGHaV1kdOYE','139.180.227.30',1614029066,0,_binary 'webform_files|a:1:{i:7166;s:4:\"7166\";}'),(0,'C6pmPyOCvgXbLvq2iedNF6HH1IdZlvhV578fSEpj0ZA','C6pmPyOCvgXbLvq2iedNF6HH1IdZlvhV578fSEpj0ZA','142.147.109.239',1613883762,0,_binary 'webform_files|a:1:{i:6700;s:4:\"6700\";}'),(0,'C7dUGiGMhIqiKodJnoNJqQfcJNeDZ2_BxxTFq3Zl2Xk','C7dUGiGMhIqiKodJnoNJqQfcJNeDZ2_BxxTFq3Zl2Xk','168.80.247.64',1613492517,0,_binary 'webform_files|a:1:{i:5863;s:4:\"5863\";}'),(0,'C7fiF4_HfXWkyFAf29NdB-wcYxnXSIZalnJ1Km8DMzA','C7fiF4_HfXWkyFAf29NdB-wcYxnXSIZalnJ1Km8DMzA','69.4.84.207',1614181480,0,_binary 'webform_files|a:1:{i:7611;s:4:\"7611\";}'),(0,'c7JkXE7QJdzsAMz-gr_Jxwc9r3p5LHr15wRsuRR3pAg','c7JkXE7QJdzsAMz-gr_Jxwc9r3p5LHr15wRsuRR3pAg','152.44.105.51',1612709610,0,_binary 'webform_files|a:1:{i:5758;s:4:\"5758\";}'),(0,'c7TI7zKZC8AmJqZgAkaDhWLQW_7jZcSfAs4VI5peyAM','c7TI7zKZC8AmJqZgAkaDhWLQW_7jZcSfAs4VI5peyAM','172.96.80.225',1613763435,0,_binary 'webform_files|a:1:{i:6340;s:4:\"6340\";}'),(0,'c7WUn_b7-rLaGg3mxwRixy4VSOwMWRUyn7RhrSBSi8M','c7WUn_b7-rLaGg3mxwRixy4VSOwMWRUyn7RhrSBSi8M','142.147.109.239',1610278517,0,_binary 'webform_files|a:1:{i:3586;s:4:\"3586\";}'),(0,'C7ZTN4wjHMCMvKcjNLDF15M8v5qlPmOQ85cIsr-lvvg','C7ZTN4wjHMCMvKcjNLDF15M8v5qlPmOQ85cIsr-lvvg','152.44.98.93',1610749062,0,_binary 'webform_files|a:1:{i:4269;s:4:\"4269\";}'),(0,'c7_IjaNCa1b0oNQ1HTX8-wHucS3mkfj9WUwAzl49oq8','c7_IjaNCa1b0oNQ1HTX8-wHucS3mkfj9WUwAzl49oq8','216.180.105.170',1611066607,0,_binary 'webform_files|a:1:{i:4759;s:4:\"4759\";}'),(0,'c8-LZRzno-20rHSa4qBfGK6-46Y5hda6qU0kSx4D0E0','c8-LZRzno-20rHSa4qBfGK6-46Y5hda6qU0kSx4D0E0','167.160.73.82',1609073134,0,_binary 'webform_files|a:1:{i:1875;s:4:\"1875\";}'),(0,'c8FQ_YjMUMBmGiCPvGwu7SXsyPHu0fOy720lBWw2POY','c8FQ_YjMUMBmGiCPvGwu7SXsyPHu0fOy720lBWw2POY','69.4.84.207',1614070570,0,_binary 'webform_files|a:1:{i:7267;s:4:\"7267\";}'),(0,'c8Ke73bCZdP_05GScqgXH0ZIC5M6iexJoBAhi5RkG3c','c8Ke73bCZdP_05GScqgXH0ZIC5M6iexJoBAhi5RkG3c','199.34.87.140',1613602204,0,_binary 'webform_files|a:1:{i:5905;s:4:\"5905\";}'),(0,'c8tyz0Wk4_yZAixUcbv3ZSZSNs6Rt1ceHM2zmiHioJE','c8tyz0Wk4_yZAixUcbv3ZSZSNs6Rt1ceHM2zmiHioJE','139.180.3.160',1611437156,0,_binary 'webform_files|a:1:{i:5393;s:4:\"5393\";}'),(0,'c90g9LgN1AGZAFWltB99c8vu4mCC1fNPKqDBnn5h5QY','c90g9LgN1AGZAFWltB99c8vu4mCC1fNPKqDBnn5h5QY','91.205.168.46',1607436964,0,_binary 'webform_submission|a:1:{i:767;s:2:\"64\";}'),(0,'C9emFlwNPpWYEKmMg5Ou_Va9WEarB_ZzOPSlgVUSXec','C9emFlwNPpWYEKmMg5Ou_Va9WEarB_ZzOPSlgVUSXec','216.180.105.170',1608977706,0,_binary 'webform_files|a:1:{i:1739;s:4:\"1739\";}'),(0,'C9fCZk3Newp35QoHyHdlE5OPizolpo5PH90hJCAwga4','C9fCZk3Newp35QoHyHdlE5OPizolpo5PH90hJCAwga4','139.180.227.30',1613851203,0,_binary 'webform_files|a:1:{i:6617;s:4:\"6617\";}'),(0,'c9KjsOfh21zuCFK50Oss8Nm8mXKarUPz2gDONOFJ2wg','c9KjsOfh21zuCFK50Oss8Nm8mXKarUPz2gDONOFJ2wg','207.182.27.142',1609547579,0,_binary 'webform_files|a:1:{i:2582;s:4:\"2582\";}'),(0,'cA9fA_gVQ73WFp4QCSzT4tyBNJAZ4gShQSxJoncb-eI','cA9fA_gVQ73WFp4QCSzT4tyBNJAZ4gShQSxJoncb-eI','172.96.80.225',1610585301,0,_binary 'webform_files|a:1:{i:4026;s:4:\"4026\";}'),(0,'cAsFyW6Q-c8yo89fMtm-LtrwIAkfR7AnCO-cWjDdOmE','cAsFyW6Q-c8yo89fMtm-LtrwIAkfR7AnCO-cWjDdOmE','142.147.109.239',1610333268,0,_binary 'webform_files|a:1:{i:3687;s:4:\"3687\";}'),(0,'cb3lGy3A5kzGVlfzUweDiYk55dADTlAkYzthyE-P0rk','cb3lGy3A5kzGVlfzUweDiYk55dADTlAkYzthyE-P0rk','168.80.247.64',1613731347,0,_binary 'webform_files|a:1:{i:6313;s:4:\"6313\";}'),(0,'cba0wUimQAjyY5kdH1sjISalNnHIq2hBL8Ezzp96hoQ','cba0wUimQAjyY5kdH1sjISalNnHIq2hBL8Ezzp96hoQ','167.160.73.82',1613798179,0,_binary 'webform_files|a:1:{i:6489;s:4:\"6489\";}'),(0,'Cbdjq--9PSuM9HOiU7tI1WS2NIRPa1F-PvkxId2-hDo','Cbdjq--9PSuM9HOiU7tI1WS2NIRPa1F-PvkxId2-hDo','139.180.227.30',1610333434,0,_binary 'webform_files|a:1:{i:3709;s:4:\"3709\";}'),(0,'CBeq1q34Wb1K4QtrFn0N5y6_FD1LWzrgCLx3uYW-r5k','CBeq1q34Wb1K4QtrFn0N5y6_FD1LWzrgCLx3uYW-r5k','152.44.98.93',1609009957,0,_binary 'webform_files|a:1:{i:1782;s:4:\"1782\";}'),(0,'cBO_z6DU-jS02Iiu3RUVO7cwpDE5DEED65N0nYccxLA','cBO_z6DU-jS02Iiu3RUVO7cwpDE5DEED65N0nYccxLA','167.160.73.82',1609689692,0,_binary 'webform_files|a:1:{i:2798;s:4:\"2798\";}'),(0,'cbQMqZTlor5M4Isc4bDir26ytOfoekPfU-_UOEd_7ZM','cbQMqZTlor5M4Isc4bDir26ytOfoekPfU-_UOEd_7ZM','5.188.84.251',1605759414,0,_binary 'webform_submission|a:1:{i:744;s:2:\"64\";}'),(0,'CBseuDfgx04R_I7-jHZPvj4oLH7p6MQH6qY9oSucOnk','CBseuDfgx04R_I7-jHZPvj4oLH7p6MQH6qY9oSucOnk','149.20.241.20',1614114890,0,_binary 'webform_files|a:1:{i:7403;s:4:\"7403\";}'),(0,'cC1B58kjeRbxuMYYbR0e1-9HTDzUH-Oy7Zfbp_XzHpk','cC1B58kjeRbxuMYYbR0e1-9HTDzUH-Oy7Zfbp_XzHpk','149.20.241.20',1611493957,0,_binary 'webform_files|a:1:{i:5500;s:4:\"5500\";}'),(0,'Cc3LQGoIAHvFwaZDYdnW-yniowB3G_jwpmAKVVgTmOs','Cc3LQGoIAHvFwaZDYdnW-yniowB3G_jwpmAKVVgTmOs','152.44.98.93',1613730935,0,_binary 'webform_files|a:1:{i:6291;s:4:\"6291\";}'),(0,'CC3RiZSxdof7vyGnIc6g5eCqNxBsdfEX2xv6vqF7pX4','CC3RiZSxdof7vyGnIc6g5eCqNxBsdfEX2xv6vqF7pX4','139.180.227.30',1610617895,0,_binary 'webform_files|a:1:{i:4085;s:4:\"4085\";}'),(0,'cCBdioyzQfqm__9blmVP1sDUlHN64RLbpqtIyiilJ2g','cCBdioyzQfqm__9blmVP1sDUlHN64RLbpqtIyiilJ2g','172.96.80.225',1611417102,0,_binary 'webform_files|a:1:{i:5344;s:4:\"5344\";}'),(0,'CCLNW2cgm6k6tkNBAyyMxmcZtkoKDXx1J3dA1lEO9g4','CCLNW2cgm6k6tkNBAyyMxmcZtkoKDXx1J3dA1lEO9g4','167.160.73.82',1610979122,0,_binary 'webform_files|a:1:{i:4636;s:4:\"4636\";}'),(0,'cCqrRu-dxZ4Qg3T4d0-JB6rij4GX4uXoNqkVTGXXG2M','cCqrRu-dxZ4Qg3T4d0-JB6rij4GX4uXoNqkVTGXXG2M','168.80.247.64',1613321886,0,_binary 'webform_files|a:1:{i:5835;s:4:\"5835\";}'),(0,'CC__idY9sh8KTrUOXTzhgt7NfblRs1BMbtyLA-4IayY','CC__idY9sh8KTrUOXTzhgt7NfblRs1BMbtyLA-4IayY','152.44.98.93',1610727464,0,_binary 'webform_files|a:1:{i:4242;s:4:\"4242\";}'),(0,'cD1zDH7ClQIhDHidYMVvbhxZrUwyeHrT6w4h4aoWiag','cD1zDH7ClQIhDHidYMVvbhxZrUwyeHrT6w4h4aoWiag','152.44.105.51',1609284862,0,_binary 'webform_files|a:1:{i:2231;s:4:\"2231\";}'),(0,'CD6Ow5T1ySklKDoOQtIINh-UG8KJslf7wmccPLTpNDM','CD6Ow5T1ySklKDoOQtIINh-UG8KJslf7wmccPLTpNDM','168.80.247.64',1610618095,0,_binary 'webform_files|a:1:{i:4097;s:4:\"4097\";}'),(0,'Cd7llG4yV10KH_d1tWZeIGJti6WIfyCIDUe-TpP8KSM','Cd7llG4yV10KH_d1tWZeIGJti6WIfyCIDUe-TpP8KSM','199.34.87.140',1614093772,0,_binary 'webform_files|a:1:{i:7375;s:4:\"7375\";}'),(0,'CdahiuNTZNmO2nySpPD5j3O0lVHB6jmlwCRJJpAsTFI','CdahiuNTZNmO2nySpPD5j3O0lVHB6jmlwCRJJpAsTFI','168.80.247.64',1614029116,0,_binary 'webform_files|a:1:{i:7169;s:4:\"7169\";}'),(0,'CdAxyRw6ROlFtEKScwd6sCV7qc9-rHnb5bhMTWH_rHU','CdAxyRw6ROlFtEKScwd6sCV7qc9-rHnb5bhMTWH_rHU','23.250.45.83',1614049774,0,_binary 'webform_files|a:1:{i:7227;s:4:\"7227\";}'),(0,'cdcgxaCBJvdNednNpH0_vKng-bp6sUObMy1aBt9oA74','cdcgxaCBJvdNednNpH0_vKng-bp6sUObMy1aBt9oA74','185.97.133.246',1604422234,0,_binary 'webform_files|a:11:{i:1055;s:4:\"1055\";i:1121;s:4:\"1121\";i:1122;s:4:\"1122\";i:1123;s:4:\"1123\";i:1125;s:4:\"1125\";i:1273;s:4:\"1273\";i:1279;s:4:\"1279\";i:1280;s:4:\"1280\";i:1281;s:4:\"1281\";i:1282;s:4:\"1282\";i:1283;s:4:\"1283\";}'),(0,'CDhFCE8ShUuDx6sJqUaBeDC9N7lKj8BAyW17b0oZLGk','CDhFCE8ShUuDx6sJqUaBeDC9N7lKj8BAyW17b0oZLGk','216.180.105.170',1610228545,0,_binary 'webform_files|a:1:{i:3517;s:4:\"3517\";}'),(0,'cDlxQdJud7U8I7WVC0ul3PXEhLjIrjcLulAI_yRKtPY','cDlxQdJud7U8I7WVC0ul3PXEhLjIrjcLulAI_yRKtPY','216.180.105.170',1613666575,0,_binary 'webform_files|a:1:{i:6119;s:4:\"6119\";}'),(0,'cdOILSbBEdQ5LWTloN-tLY3UeZ5_y7yHGSdhIsT6TPk','cdOILSbBEdQ5LWTloN-tLY3UeZ5_y7yHGSdhIsT6TPk','178.184.107.173',1612712786,0,_binary 'webform_submission|a:4:{i:848;s:2:\"64\";i:849;s:2:\"64\";i:850;s:2:\"64\";i:851;s:2:\"64\";}'),(0,'CdTv2GvCJErUOVUXVPsKAiAOIyEkRTglDIaj4z5-vf8','CdTv2GvCJErUOVUXVPsKAiAOIyEkRTglDIaj4z5-vf8','139.180.227.30',1611066996,0,_binary 'webform_files|a:1:{i:4774;s:4:\"4774\";}'),(0,'cDx0NH_7oaVe_rgCxwYK7_4p6Na2K9_-oAIifG3Ugb0','cDx0NH_7oaVe_rgCxwYK7_4p6Na2K9_-oAIifG3Ugb0','199.34.87.140',1610192843,0,_binary 'webform_files|a:1:{i:3473;s:4:\"3473\";}'),(0,'cebaIM_e0W0KoWAKSgDjtooPLfVSVFtWafgBdZLXGyk','cebaIM_e0W0KoWAKSgDjtooPLfVSVFtWafgBdZLXGyk','139.180.227.30',1613895890,0,_binary 'webform_files|a:1:{i:6769;s:4:\"6769\";}'),(0,'ceECpa5-X30JGEP36gWqC392UY5q9-alkazwcgfc_HY','ceECpa5-X30JGEP36gWqC392UY5q9-alkazwcgfc_HY','139.180.227.30',1609941653,0,_binary 'webform_files|a:1:{i:3137;s:4:\"3137\";}'),(0,'CEfkXz72zWz1qjOqbSSzDi_ESHnYclu1azT1zoyOcgk','CEfkXz72zWz1qjOqbSSzDi_ESHnYclu1azT1zoyOcgk','167.160.73.82',1613665960,0,_binary 'webform_files|a:1:{i:6083;s:4:\"6083\";}'),(0,'cEfr_KBMbx46wOeqJOZ3rbyGZvbytQbA52AFb0B4y8A','cEfr_KBMbx46wOeqJOZ3rbyGZvbytQbA52AFb0B4y8A','167.160.73.82',1609415766,0,_binary 'webform_files|a:1:{i:2403;s:4:\"2403\";}'),(0,'CejsAKcsBH-g5EwBalPhrBsNwcjcRhRQYmClEfPeQpg','CejsAKcsBH-g5EwBalPhrBsNwcjcRhRQYmClEfPeQpg','199.34.87.140',1611339432,0,_binary 'webform_files|a:1:{i:5226;s:4:\"5226\";}'),(0,'CEtcJlC-xvOqMny2k2rfxkeeNvKJBu6M05wjWQE5ECk','CEtcJlC-xvOqMny2k2rfxkeeNvKJBu6M05wjWQE5ECk','172.96.80.225',1610940603,0,_binary 'webform_files|a:1:{i:4573;s:4:\"4573\";}'),(0,'CEvCMSsTm3_NaUUbf52hV2PWad8g302G5Y92lLtu0P4','CEvCMSsTm3_NaUUbf52hV2PWad8g302G5Y92lLtu0P4','69.4.84.207',1610421180,0,_binary 'webform_files|a:1:{i:3837;s:4:\"3837\";}'),(0,'cF43UoWhLORhDTrvbZbxbOBS-5rdfZQwtTTaYHsyn8c','cF43UoWhLORhDTrvbZbxbOBS-5rdfZQwtTTaYHsyn8c','23.250.45.83',1611066599,0,_binary 'webform_files|a:1:{i:4758;s:4:\"4758\";}'),(0,'Cf5Adil_dRjo1sEc4jtiFWi88MkXHrz1-Nwqyc26wfc','Cf5Adil_dRjo1sEc4jtiFWi88MkXHrz1-Nwqyc26wfc','207.182.27.142',1611199156,0,_binary 'webform_files|a:1:{i:4971;s:4:\"4971\";}'),(0,'cfI4DTNUIG8Go2aJ9yeQuFb_o0XJqCc1z1fqU9VLH8E','cfI4DTNUIG8Go2aJ9yeQuFb_o0XJqCc1z1fqU9VLH8E','172.96.80.225',1611428081,0,_binary 'webform_files|a:1:{i:5386;s:4:\"5386\";}'),(0,'cfujgNLyfi6GqOgbHcGOJxAgx8yaEQAfajWnwpUQunM','cfujgNLyfi6GqOgbHcGOJxAgx8yaEQAfajWnwpUQunM','23.236.165.124',1610552133,0,_binary 'webform_files|a:1:{i:3989;s:4:\"3989\";}'),(0,'cg7oOcAIQrSV5amP0ikKbFtWtDx_Vq53_7t1B8oA3to','cg7oOcAIQrSV5amP0ikKbFtWtDx_Vq53_7t1B8oA3to','139.180.3.160',1610748872,0,_binary 'webform_files|a:1:{i:4252;s:4:\"4252\";}'),(0,'cGawWAu_7YaTHqAF9NNTqVjIa162fOQibUKwHJ65X1c','cGawWAu_7YaTHqAF9NNTqVjIa162fOQibUKwHJ65X1c','152.44.105.51',1613630695,0,_binary 'webform_files|a:1:{i:5975;s:4:\"5975\";}'),(0,'CgcKcpNXOzgVkZhXthof9P5jRSwQn28c1t1OPTQXwHg','CgcKcpNXOzgVkZhXthof9P5jRSwQn28c1t1OPTQXwHg','149.20.241.20',1613862299,0,_binary 'webform_files|a:1:{i:6670;s:4:\"6670\";}'),(0,'cgCZli4TI0cGYe74VQAK5rxOofdmtLdQtOLW3pnuc3w','cgCZli4TI0cGYe74VQAK5rxOofdmtLdQtOLW3pnuc3w','152.44.105.51',1609349789,0,_binary 'webform_files|a:1:{i:2289;s:4:\"2289\";}'),(0,'cgMfWtGSMItNzhmzaB6E6c_TbnDbnaoij3RE6R7--y0','cgMfWtGSMItNzhmzaB6E6c_TbnDbnaoij3RE6R7--y0','23.250.45.83',1610628456,0,_binary 'webform_files|a:1:{i:4109;s:4:\"4109\";}'),(0,'CGN3AD_EEQjWsVJbXw8PMvBebzFgwZy97Bq0rMNTssk','CGN3AD_EEQjWsVJbXw8PMvBebzFgwZy97Bq0rMNTssk','152.44.98.93',1614215718,0,_binary 'webform_files|a:1:{i:7750;s:4:\"7750\";}'),(0,'CGnRFsL9uHp1zAH2iPqxX9VuRKA3JXBdFfF-zUvN7Yw','CGnRFsL9uHp1zAH2iPqxX9VuRKA3JXBdFfF-zUvN7Yw','142.147.109.239',1611417193,0,_binary 'webform_files|a:1:{i:5345;s:4:\"5345\";}'),(0,'Cgv03tFH8Bk44dxPCXFc4fDJ5fM9zY4Do-VUDGXe2Dc','Cgv03tFH8Bk44dxPCXFc4fDJ5fM9zY4Do-VUDGXe2Dc','167.160.73.82',1609711255,0,_binary 'webform_files|a:1:{i:2816;s:4:\"2816\";}'),(0,'cgwIuB6XjyDRU6ciWo1Mos-0Wld4mKWi_gKqsoKEu3o','cgwIuB6XjyDRU6ciWo1Mos-0Wld4mKWi_gKqsoKEu3o','167.160.73.82',1609808678,0,_binary 'webform_files|a:1:{i:2960;s:4:\"2960\";}'),(0,'CH851Ad3pti2Jo1lQdNTGXNy9RXVkoUFQ_eAirzz9Eg','CH851Ad3pti2Jo1lQdNTGXNy9RXVkoUFQ_eAirzz9Eg','23.236.165.124',1610684428,0,_binary 'webform_files|a:1:{i:4185;s:4:\"4185\";}'),(0,'CHJ8Hz_CGlCRTNyUEhDC-h6X44KDT4CixvT2EGwgtz4','CHJ8Hz_CGlCRTNyUEhDC-h6X44KDT4CixvT2EGwgtz4','139.180.227.30',1610508678,0,_binary 'webform_files|a:1:{i:3932;s:4:\"3932\";}'),(0,'ChNb-PYgr19uxsDlG0l_fDDtptQGggxjtSPJRfsZrKw','ChNb-PYgr19uxsDlG0l_fDDtptQGggxjtSPJRfsZrKw','168.80.247.64',1610825760,0,_binary 'webform_files|a:1:{i:4379;s:4:\"4379\";}'),(0,'ChvtzMY5hNrvFXuOWuWKc40WO-J9ubYrlxE4owBIl0s','ChvtzMY5hNrvFXuOWuWKc40WO-J9ubYrlxE4owBIl0s','152.44.105.51',1609252341,0,_binary 'webform_files|a:1:{i:2168;s:4:\"2168\";}'),(0,'CI1Rd8VFKNmviU7azIcjBI1WpFYmzGxUzBQMw0OqDpw','CI1Rd8VFKNmviU7azIcjBI1WpFYmzGxUzBQMw0OqDpw','142.147.109.239',1613982711,0,_binary 'webform_files|a:1:{i:7016;s:4:\"7016\";}'),(0,'ciE20fBnBl61ANSN79NFPMk0ZhRAm0KgURdtTn-Ag50','ciE20fBnBl61ANSN79NFPMk0ZhRAm0KgURdtTn-Ag50','142.147.109.239',1609317543,0,_binary 'webform_files|a:1:{i:2254;s:4:\"2254\";}'),(0,'CIfhCNxNwiTk_1Gn0NzZ_smIDLHjJ06z8JdAXQxN8To','CIfhCNxNwiTk_1Gn0NzZ_smIDLHjJ06z8JdAXQxN8To','199.34.87.140',1613697138,0,_binary 'webform_files|a:1:{i:6182;s:4:\"6182\";}'),(0,'CIgnBoU1RkTjDByBZpzIJDF78pi-OWBEN3cDtfoP390','CIgnBoU1RkTjDByBZpzIJDF78pi-OWBEN3cDtfoP390','168.80.247.64',1609808491,0,_binary 'webform_files|a:1:{i:2947;s:4:\"2947\";}'),(0,'CiIIn-aNKD5gC1Emry7gCJHjnX0-Pr3cZwej-udr7zs','CiIIn-aNKD5gC1Emry7gCJHjnX0-Pr3cZwej-udr7zs','207.182.27.142',1611395059,0,_binary 'webform_files|a:1:{i:5326;s:4:\"5326\";}'),(0,'CIK3Nb3mVvUmQnummhqwxjgsmb8a7gSyVr9laXd47UA','CIK3Nb3mVvUmQnummhqwxjgsmb8a7gSyVr9laXd47UA','69.4.84.207',1611360623,0,_binary 'webform_files|a:1:{i:5274;s:4:\"5274\";}'),(0,'CIky_oc6tyQfnazRgNIOQ3-kDHdPK-4UdjXvFhS2g7c','CIky_oc6tyQfnazRgNIOQ3-kDHdPK-4UdjXvFhS2g7c','199.34.87.140',1613818590,0,_binary 'webform_files|a:1:{i:6517;s:4:\"6517\";}'),(0,'ciRsVdv29qAXEywKxpI6__5nqChdGE5V1skmB-fYb-g','ciRsVdv29qAXEywKxpI6__5nqChdGE5V1skmB-fYb-g','172.96.80.225',1610389555,0,_binary 'webform_files|a:1:{i:3760;s:4:\"3760\";}'),(0,'CitpwFNnZ-bCo1UuyMlJ4Dd69ISNvv3Zu2ollphZh_4','CitpwFNnZ-bCo1UuyMlJ4Dd69ISNvv3Zu2ollphZh_4','207.182.27.142',1613665876,0,_binary 'webform_files|a:1:{i:6079;s:4:\"6079\";}'),(0,'CiXDoSFWjMPBriVNDJkYresvxkdbpE0wZlXU0quC5II','CiXDoSFWjMPBriVNDJkYresvxkdbpE0wZlXU0quC5II','168.80.247.64',1609317588,0,_binary 'webform_files|a:1:{i:2257;s:4:\"2257\";}'),(0,'ciYpYhdZchE3NM_P35H1Nsw0ME8_DU2rE0a7DTIR70I','ciYpYhdZchE3NM_P35H1Nsw0ME8_DU2rE0a7DTIR70I','216.180.105.170',1609918681,0,_binary 'webform_files|a:1:{i:3109;s:4:\"3109\";}'),(0,'CJDLGG9pTKfB0UjcCkGn7Q9hx_hRSMNO0tXwPOtQBXU','CJDLGG9pTKfB0UjcCkGn7Q9hx_hRSMNO0tXwPOtQBXU','168.80.247.64',1608911562,0,_binary 'webform_files|a:1:{i:1634;s:4:\"1634\";}'),(0,'CjfixDSJ60UycbGB3SyglTAR2up1PdhrXP21-atteKU','CjfixDSJ60UycbGB3SyglTAR2up1PdhrXP21-atteKU','207.182.27.142',1613763989,0,_binary 'webform_files|a:1:{i:6358;s:4:\"6358\";}'),(0,'cjgEu6_0YBW09jnhafnrcQuaKgoqCaTFHvldqHeegeQ','cjgEu6_0YBW09jnhafnrcQuaKgoqCaTFHvldqHeegeQ','152.44.98.93',1609679590,0,_binary 'webform_files|a:1:{i:2774;s:4:\"2774\";}'),(0,'CJqa936zIdva3ggnzmIZGxdpEl-Y651FVHUGeFh16Mo','CJqa936zIdva3ggnzmIZGxdpEl-Y651FVHUGeFh16Mo','207.182.27.142',1611360525,0,_binary 'webform_files|a:1:{i:5269;s:4:\"5269\";}'),(0,'cJR853yojwyiMfcl-1SvhZcrHLMYZQE9QuQvRC1lf6c','cJR853yojwyiMfcl-1SvhZcrHLMYZQE9QuQvRC1lf6c','216.180.105.170',1610825863,0,_binary 'webform_files|a:1:{i:4385;s:4:\"4385\";}'),(0,'CJtmpHSdw1T1MUhMnYrE7Ivc6Z_wTET3JkFIi7TIKuo','CJtmpHSdw1T1MUhMnYrE7Ivc6Z_wTET3JkFIi7TIKuo','152.44.98.93',1608999040,0,_binary 'webform_files|a:1:{i:1770;s:4:\"1770\";}'),(0,'CJxhdh27MAPrWPmHC2mvLbiM9l6tZcz3TO0K5hT_JMU','CJxhdh27MAPrWPmHC2mvLbiM9l6tZcz3TO0K5hT_JMU','149.20.241.20',1608803158,0,_binary 'webform_files|a:1:{i:1511;s:4:\"1511\";}'),(0,'CJYPBry-gHWHvffpW_CmDjtz_MtYWmewesLkZz_Ygr4','CJYPBry-gHWHvffpW_CmDjtz_MtYWmewesLkZz_Ygr4','207.182.27.142',1613960181,0,_binary 'webform_files|a:1:{i:6940;s:4:\"6940\";}'),(0,'cJZd0_dY1VbDjF6UO_VOA0VYIuywzy2Nb4krcUlDnI0','cJZd0_dY1VbDjF6UO_VOA0VYIuywzy2Nb4krcUlDnI0','139.180.3.160',1610333457,0,_binary 'webform_files|a:1:{i:3714;s:4:\"3714\";}'),(0,'CKFgsjSyxFKgIrErqb9X2c2LRXmrQhylYmF3r5ufZ9s','CKFgsjSyxFKgIrErqb9X2c2LRXmrQhylYmF3r5ufZ9s','172.96.80.225',1611014034,0,_binary 'webform_files|a:1:{i:4719;s:4:\"4719\";}'),(0,'cKHEd64Y7Jn6OTO5Xeg-c_j53sVAEY-ujwaYiWZt-Bc','cKHEd64Y7Jn6OTO5Xeg-c_j53sVAEY-ujwaYiWZt-Bc','139.180.3.160',1613363738,0,_binary 'webform_files|a:1:{i:5841;s:4:\"5841\";}'),(0,'cKHn8U0cx5qcA_StS1iTY1jl8r-OamX_LXYsZxZXTU4','cKHn8U0cx5qcA_StS1iTY1jl8r-OamX_LXYsZxZXTU4','152.44.98.93',1613665252,0,_binary 'webform_files|a:1:{i:6050;s:4:\"6050\";}'),(0,'ckIAKN8-L3F3ukJmfXs6X3NnH4ojyQo1mZp2FLl5KgM','ckIAKN8-L3F3ukJmfXs6X3NnH4ojyQo1mZp2FLl5KgM','152.44.98.93',1609063014,0,_binary 'webform_files|a:1:{i:1861;s:4:\"1861\";}'),(0,'cKIBhgkjqHyWYOdarRJVesj_4qcxp2G_02pHHj0yrVE','cKIBhgkjqHyWYOdarRJVesj_4qcxp2G_02pHHj0yrVE','152.44.98.93',1609174972,0,_binary 'webform_files|a:1:{i:2037;s:4:\"2037\";}'),(0,'CkJUaFEbbr9V45EVnlIbud5Srjbf1G5GzUJjzSglUH0','CkJUaFEbbr9V45EVnlIbud5Srjbf1G5GzUJjzSglUH0','152.44.105.51',1610454574,0,_binary 'webform_files|a:1:{i:3884;s:4:\"3884\";}'),(0,'cKmGeBkWzaqhRKZMT9qqxHZ2EORHzzppCj0UKvfiNfs','cKmGeBkWzaqhRKZMT9qqxHZ2EORHzzppCj0UKvfiNfs','167.160.73.82',1610454284,0,_binary 'webform_files|a:1:{i:3864;s:4:\"3864\";}'),(0,'cKNN9Tk_gh7Yl8vtbnyDRQrYd_4vDnbMeoJ-srWjuZE','cKNN9Tk_gh7Yl8vtbnyDRQrYd_4vDnbMeoJ-srWjuZE','185.206.212.218',1611239476,0,_binary 'webform_submission|a:1:{i:834;s:2:\"64\";}'),(0,'CKvg7Jl4bGn-to3diu1mIrGNfYB0oP9HTxLsmCpcCUg','CKvg7Jl4bGn-to3diu1mIrGNfYB0oP9HTxLsmCpcCUg','216.180.105.170',1609044092,0,_binary 'webform_files|a:1:{i:1838;s:4:\"1838\";}'),(0,'cKzpMJNBvxwIZnlNSff8XuF3cuWGiKhhlCzjCCTuibA','cKzpMJNBvxwIZnlNSff8XuF3cuWGiKhhlCzjCCTuibA','107.152.254.226',1608519394,0,_binary 'webform_files|a:1:{i:1356;s:4:\"1356\";}'),(0,'cKZz6w7aUXY44gVaOesekx5O2WzMFEohUZYAbURCbVI','cKZz6w7aUXY44gVaOesekx5O2WzMFEohUZYAbURCbVI','152.44.105.51',1613763143,0,_binary 'webform_files|a:1:{i:6335;s:4:\"6335\";}'),(0,'cl0K8uSZkzXT4J1-rzUc7FX9D_WyHOKkd0blO55Myzk','cl0K8uSZkzXT4J1-rzUc7FX9D_WyHOKkd0blO55Myzk','199.34.87.140',1608879992,0,_binary 'webform_files|a:1:{i:1587;s:4:\"1587\";}'),(0,'cl4Ot2jO0RWyYiy3w6A3rXQkx6QXurkdYzGcagqlNcM','cl4Ot2jO0RWyYiy3w6A3rXQkx6QXurkdYzGcagqlNcM','152.44.105.51',1609547518,0,_binary 'webform_files|a:1:{i:2579;s:4:\"2579\";}'),(0,'clAkIKoIvicFpWNUyq3Dsd9ChTsG2qJ3_kpYPYO1eOM','clAkIKoIvicFpWNUyq3Dsd9ChTsG2qJ3_kpYPYO1eOM','207.182.27.142',1614125904,0,_binary 'webform_files|a:1:{i:7439;s:4:\"7439\";}'),(0,'Clj4uftGlEJte0v22M5yUr3EWkdD7apjrK0JaxTuQ2w','Clj4uftGlEJte0v22M5yUr3EWkdD7apjrK0JaxTuQ2w','185.104.184.118',1610039638,0,_binary 'webform_submission|a:1:{i:815;s:2:\"64\";}'),(0,'CLmOXg_He-QTO39xT77UIFxj8t80MYRxZNXk4TFG7p0','CLmOXg_He-QTO39xT77UIFxj8t80MYRxZNXk4TFG7p0','172.96.80.225',1609349973,0,_binary 'webform_files|a:1:{i:2300;s:4:\"2300\";}'),(0,'ClvNzt-iaWBAFu0egG4x171d_Fm-FJQbfMo1Ri8tTbM','ClvNzt-iaWBAFu0egG4x171d_Fm-FJQbfMo1Ri8tTbM','207.182.27.142',1613830450,0,_binary 'webform_files|a:1:{i:6593;s:4:\"6593\";}'),(0,'cLyOyJ66tBkjLw4YvTTm9YbWudhFCLvztD7fvgGuhUg','cLyOyJ66tBkjLw4YvTTm9YbWudhFCLvztD7fvgGuhUg','149.20.241.20',1610159760,0,_binary 'webform_files|a:1:{i:3423;s:4:\"3423\";}'),(0,'cM-eKzPTzZcUStk9zbRErSO556gS5Umc53H-acPUEdw','cM-eKzPTzZcUStk9zbRErSO556gS5Umc53H-acPUEdw','139.180.227.30',1609141630,0,_binary 'webform_files|a:1:{i:1992;s:4:\"1992\";}'),(0,'Cm4xYcljRn7UEGR_Y5HFQvpsqKJlkuaS5veP5ZMm1so','Cm4xYcljRn7UEGR_Y5HFQvpsqKJlkuaS5veP5ZMm1so','197.185.98.161',1613715658,0,_binary 'webform_files|a:2:{i:6227;s:4:\"6227\";i:6228;s:4:\"6228\";}webform_submission|a:1:{i:874;s:2:\"60\";}'),(0,'cmE5XDZ1LU8eeInkFPLm7rXsTVLhqsoZoRf5R24-Gzk','cmE5XDZ1LU8eeInkFPLm7rXsTVLhqsoZoRf5R24-Gzk','139.180.3.160',1609983388,0,_binary 'webform_files|a:1:{i:3187;s:4:\"3187\";}'),(0,'CmQ8Kvd1rS98owV1Y_YWQUJFLyRpUclucaloiTPleN8','CmQ8Kvd1rS98owV1Y_YWQUJFLyRpUclucaloiTPleN8','149.20.241.20',1611492559,0,_binary 'webform_files|a:1:{i:5491;s:4:\"5491\";}'),(0,'cMYMxdRwHYSTVL1UItG7zODI7XAYjaU07oAg2T3_rho','cMYMxdRwHYSTVL1UItG7zODI7XAYjaU07oAg2T3_rho','167.160.73.82',1614148360,0,_binary 'webform_files|a:1:{i:7504;s:4:\"7504\";}'),(0,'cN1EPiOUn3-YpEA2Sp6J6OsT2q297OvRsx00j7-z6cE','cN1EPiOUn3-YpEA2Sp6J6OsT2q297OvRsx00j7-z6cE','216.180.105.170',1610357754,0,_binary 'webform_files|a:1:{i:3752;s:4:\"3752\";}'),(0,'Cn6d9nxmm57yTNpta-bcpx0q12-aKsgx9xJMyvuPCag','Cn6d9nxmm57yTNpta-bcpx0q12-aKsgx9xJMyvuPCag','216.180.105.170',1610039558,0,_binary 'webform_files|a:1:{i:3258;s:4:\"3258\";}'),(0,'CNAKjeLuvQ67ob0dkQMQNxzSo0PCoD8LQIUYGn2oEuc','CNAKjeLuvQ67ob0dkQMQNxzSo0PCoD8LQIUYGn2oEuc','142.147.109.239',1610617865,0,_binary 'webform_files|a:1:{i:4081;s:4:\"4081\";}'),(0,'CNCaDXhy8_RNFMCqMYv7ZeSHxfhOBAiMxNi8-3pFqDU','CNCaDXhy8_RNFMCqMYv7ZeSHxfhOBAiMxNi8-3pFqDU','23.250.45.83',1613917167,0,_binary 'webform_files|a:1:{i:6824;s:4:\"6824\";}'),(0,'CNgt9N3I8sRqwtzEpCY8LNRBsvMWfuBN6kYVtOl_ZOk','CNgt9N3I8sRqwtzEpCY8LNRBsvMWfuBN6kYVtOl_ZOk','168.80.247.64',1610825791,0,_binary 'webform_files|a:1:{i:4381;s:4:\"4381\";}'),(0,'CnITyGvb6uH09HQa2nojbR05e1bENJxihodKEgNOJX8','CnITyGvb6uH09HQa2nojbR05e1bENJxihodKEgNOJX8','152.44.98.93',1611199529,0,_binary 'webform_files|a:1:{i:4997;s:4:\"4997\";}'),(0,'cNsTpPuSoDRjf8eau-gfTMpXCOvxst7tuO-Lc9ecDpg','cNsTpPuSoDRjf8eau-gfTMpXCOvxst7tuO-Lc9ecDpg','142.147.109.239',1609831180,0,_binary 'webform_files|a:1:{i:2983;s:4:\"2983\";}'),(0,'CN_eGZ7EIGayeHoYRbHDorHNgDRe3qz9NwPSffM4_tc','CN_eGZ7EIGayeHoYRbHDorHNgDRe3qz9NwPSffM4_tc','149.20.241.20',1614152759,0,_binary 'webform_files|a:1:{i:7530;s:4:\"7530\";}'),(0,'CohUBTYCCeqjkZ8GWFB1c5Gje7zlIijukFfKFeZfq_g','CohUBTYCCeqjkZ8GWFB1c5Gje7zlIijukFfKFeZfq_g','139.180.227.30',1610333147,0,_binary 'webform_files|a:1:{i:3670;s:4:\"3670\";}'),(0,'COm7QBERF-0Z-Ws00GiMPSIfXOF1o5KzUmhofZv4OLk','COm7QBERF-0Z-Ws00GiMPSIfXOF1o5KzUmhofZv4OLk','168.80.247.64',1613774965,0,_binary 'webform_files|a:1:{i:6412;s:4:\"6412\";}'),(0,'COwGiLley4L8kmEQm2w-855BQmNCC-pGbe59mW-ZMOk','COwGiLley4L8kmEQm2w-855BQmNCC-pGbe59mW-ZMOk','172.96.80.225',1614006183,0,_binary 'webform_files|a:1:{i:7111;s:4:\"7111\";}'),(0,'CoWrfNHfWPzBObbveGxbm4E8xh0yOBTIvEMlBpSXSmU','CoWrfNHfWPzBObbveGxbm4E8xh0yOBTIvEMlBpSXSmU','69.4.84.207',1613797766,0,_binary 'webform_files|a:1:{i:6481;s:4:\"6481\";}'),(0,'COzyAZK1FBfCKtRZxlkNKSYydL6pSUkazQtkkmHi13M','COzyAZK1FBfCKtRZxlkNKSYydL6pSUkazQtkkmHi13M','152.44.105.51',1610749045,0,_binary 'webform_files|a:1:{i:4267;s:4:\"4267\";}'),(0,'Co_KR9CFTVUlAh7RSO6rhSLHafz5fUi3Cyah_-XSXyg','Co_KR9CFTVUlAh7RSO6rhSLHafz5fUi3Cyah_-XSXyg','167.160.73.82',1609570320,0,_binary 'webform_files|a:1:{i:2597;s:4:\"2597\";}'),(0,'Cp7wBXTLHtJiVofjDDkJ3ZTDRgc5P8S8uw984NEW1Oo','Cp7wBXTLHtJiVofjDDkJ3ZTDRgc5P8S8uw984NEW1Oo','172.96.80.225',1611546818,0,_binary 'webform_files|a:1:{i:5587;s:4:\"5587\";}'),(0,'CPCC5I_9LMMVh8aO8ImCrTQq92j3ST-OA1qX8TZqqF0','CPCC5I_9LMMVh8aO8ImCrTQq92j3ST-OA1qX8TZqqF0','152.44.105.51',1614083179,0,_binary 'webform_files|a:1:{i:7328;s:4:\"7328\";}'),(0,'cpwvdFUaxXEz2sEUI2HfMKD455r_Xa59OlgoMmlfvjs','cpwvdFUaxXEz2sEUI2HfMKD455r_Xa59OlgoMmlfvjs','139.180.227.30',1611295548,0,_binary 'webform_files|a:1:{i:5161;s:4:\"5161\";}'),(0,'CQ3QibsVpUZ_O4cYV9Z40-eqzPHZ60HbHcEjwl6wECM','CQ3QibsVpUZ_O4cYV9Z40-eqzPHZ60HbHcEjwl6wECM','139.180.3.160',1614192407,0,_binary 'webform_files|a:1:{i:7662;s:4:\"7662\";}'),(0,'cQNJ9lyeGomfu9L_cz0u0ACbdK9D4esW7eLFxsacgts','cQNJ9lyeGomfu9L_cz0u0ACbdK9D4esW7eLFxsacgts','216.180.105.170',1611546746,0,_binary 'webform_files|a:1:{i:5582;s:4:\"5582\";}'),(0,'CQofireIKTk5-GAXYgUBww58dGLoAdB1U8PPBfxAaBQ','CQofireIKTk5-GAXYgUBww58dGLoAdB1U8PPBfxAaBQ','168.80.247.64',1610585348,0,_binary 'webform_files|a:1:{i:4029;s:4:\"4029\";}'),(0,'cqSA0DAxq5cBvs3K5763YdNyWTr6RtSnZoD8GKyi52U','cqSA0DAxq5cBvs3K5763YdNyWTr6RtSnZoD8GKyi52U','207.182.27.142',1612716852,0,_binary 'webform_files|a:1:{i:5761;s:4:\"5761\";}'),(0,'CQTH35DNFbK2johtZANXzzPEBiszlGEQmEIw1ln-G-4','CQTH35DNFbK2johtZANXzzPEBiszlGEQmEIw1ln-G-4','23.250.45.83',1611132553,0,_binary 'webform_files|a:1:{i:4866;s:4:\"4866\";}'),(0,'CQYLjRe9ByYyLCpACuVfJWI8woJ83D78EC6MpnXpOFA','CQYLjRe9ByYyLCpACuVfJWI8woJ83D78EC6MpnXpOFA','168.80.247.64',1613305128,0,_binary 'webform_files|a:1:{i:5823;s:4:\"5823\";}'),(0,'Cr3Yd0zGHyspiccaFCzC7okgyrSqOxY6kBQ0WsQw_5U','Cr3Yd0zGHyspiccaFCzC7okgyrSqOxY6kBQ0WsQw_5U','207.182.27.142',1610585513,0,_binary 'webform_files|a:1:{i:4045;s:4:\"4045\";}'),(0,'cr4TdidgXa62yIEhKBUML_j6gwB98_lJ3oDz5WaKVto','cr4TdidgXa62yIEhKBUML_j6gwB98_lJ3oDz5WaKVto','23.250.45.83',1613829167,0,_binary 'webform_files|a:1:{i:6563;s:4:\"6563\";}'),(0,'CRA5_CbWm4GH_umh4BAkH9FgDR_4RS_YSB1zg-KBNCI','CRA5_CbWm4GH_umh4BAkH9FgDR_4RS_YSB1zg-KBNCI','199.34.87.140',1609614837,0,_binary 'webform_files|a:1:{i:2701;s:4:\"2701\";}'),(0,'CrhA9OL8a_Du3RqOkZKCaQZuarsU9xubUnWq9dMZIq0','CrhA9OL8a_Du3RqOkZKCaQZuarsU9xubUnWq9dMZIq0','23.250.45.83',1608988261,0,_binary 'webform_files|a:1:{i:1752;s:4:\"1752\";}'),(0,'CRIWf6aoGgK31L7M8uoUg5ZMZZ5AGsZ93YfGLOsYy6E','CRIWf6aoGgK31L7M8uoUg5ZMZZ5AGsZ93YfGLOsYy6E','167.160.73.82',1613214817,0,_binary 'webform_files|a:1:{i:5815;s:4:\"5815\";}'),(0,'CrntSDAhZk3FCtzAkJS7NUpe_gR1_SVq5I2cZYiNNhY','CrntSDAhZk3FCtzAkJS7NUpe_gR1_SVq5I2cZYiNNhY','152.44.105.51',1610880231,0,_binary 'webform_files|a:1:{i:4449;s:4:\"4449\";}'),(0,'cRPpspUrQG0poruHb_joUjWttvVJfgbNvjM2EkbZl8U','cRPpspUrQG0poruHb_joUjWttvVJfgbNvjM2EkbZl8U','199.34.87.140',1611165509,0,_binary 'webform_files|a:1:{i:4930;s:4:\"4930\";}'),(0,'cRqW6NicFwSj_PR1xeKOLOm_cDkbP52ln3lJJsXPWIM','cRqW6NicFwSj_PR1xeKOLOm_cDkbP52ln3lJJsXPWIM','216.180.105.170',1609798169,0,_binary 'webform_files|a:1:{i:2943;s:4:\"2943\";}'),(0,'CrusicC9raHcH6uOb3Vopcua82wT13QXcCQP0831PSQ','CrusicC9raHcH6uOb3Vopcua82wT13QXcCQP0831PSQ','139.180.227.30',1613647418,0,_binary 'webform_files|a:1:{i:6044;s:4:\"6044\";}'),(0,'crWDLmsKtPfrtD_8d1zYJ7okrvMlklDT5twPuUCB9ks','crWDLmsKtPfrtD_8d1zYJ7okrvMlklDT5twPuUCB9ks','142.147.109.239',1613315801,0,_binary 'webform_files|a:1:{i:5833;s:4:\"5833\";}'),(0,'cS5_zy9Zl3WRlCMZggjcj-a9qF2j-rLttFPYs5vLn9s','cS5_zy9Zl3WRlCMZggjcj-a9qF2j-rLttFPYs5vLn9s','167.160.73.82',1613895177,0,_binary 'webform_files|a:1:{i:6765;s:4:\"6765\";}'),(0,'cs78D58e946yZbRmLQJFf5WdNMHs7g3NZIlAUgblJxY','cs78D58e946yZbRmLQJFf5WdNMHs7g3NZIlAUgblJxY','216.180.105.170',1608780155,0,_binary 'webform_files|a:1:{i:1489;s:4:\"1489\";}'),(0,'CsBTUtPzcpwl9pnu5jKCXZz_-Z7QCxPwY7EevdTTgS8','CsBTUtPzcpwl9pnu5jKCXZz_-Z7QCxPwY7EevdTTgS8','207.182.27.142',1613917274,0,_binary 'webform_files|a:1:{i:6827;s:4:\"6827\";}'),(0,'cSO0KskNiixL9GJAqkOGpKKeVm5H61cTRa28aIPEkbg','cSO0KskNiixL9GJAqkOGpKKeVm5H61cTRa28aIPEkbg','168.80.247.64',1610924667,0,_binary 'webform_files|a:1:{i:4533;s:4:\"4533\";}'),(0,'CSoPX2TDxrJK9bItz-iQbmdoO274PPP2gb8N12TFgt8','CSoPX2TDxrJK9bItz-iQbmdoO274PPP2gb8N12TFgt8','142.147.109.239',1609765704,0,_binary 'webform_files|a:1:{i:2895;s:4:\"2895\";}'),(0,'cSRPq5xdL8dmjvZM1kef0tFT59bZv1-lxw2lMYAGoMQ','cSRPq5xdL8dmjvZM1kef0tFT59bZv1-lxw2lMYAGoMQ','139.180.227.30',1613796388,0,_binary 'webform_files|a:1:{i:6440;s:4:\"6440\";}'),(0,'Csu07l7ATuaUvWIEg7ro2j4k04zB3ZqDu-1-2CaLNc0','Csu07l7ATuaUvWIEg7ro2j4k04zB3ZqDu-1-2CaLNc0','172.96.80.225',1613307194,0,_binary 'webform_files|a:1:{i:5824;s:4:\"5824\";}'),(0,'CtAOfmSNHSE3-8D_-Nm5oK9UE4OLju6ZM56tzJ2TZ2w','CtAOfmSNHSE3-8D_-Nm5oK9UE4OLju6ZM56tzJ2TZ2w','168.80.247.64',1612151831,0,_binary 'webform_files|a:1:{i:5711;s:4:\"5711\";}'),(0,'CTIeq67dPUrjz5WpDaTqW0Asci0jWFSCG9e_FaPJTUE','CTIeq67dPUrjz5WpDaTqW0Asci0jWFSCG9e_FaPJTUE','152.44.98.93',1610333435,0,_binary 'webform_files|a:1:{i:3711;s:4:\"3711\";}'),(0,'cTQBiMtnTn9UKRJnD19Yzol15W_PrGtUxse94nNQ9a8','cTQBiMtnTn9UKRJnD19Yzol15W_PrGtUxse94nNQ9a8','107.175.93.159',1608495473,0,_binary 'webform_files|a:1:{i:1347;s:4:\"1347\";}'),(0,'CttOsdN0EuZHYGtd2_F3HFh3MfGdoVtPw6RtnMJDvZI','CttOsdN0EuZHYGtd2_F3HFh3MfGdoVtPw6RtnMJDvZI','23.250.45.83',1613972686,0,_binary 'webform_files|a:1:{i:6993;s:4:\"6993\";}'),(0,'CTUSXosF60nGtaMWv1zTAVCSgAGMECzdYV5EztEA7ig','CTUSXosF60nGtaMWv1zTAVCSgAGMECzdYV5EztEA7ig','142.147.109.239',1614093711,0,_binary 'webform_files|a:1:{i:7372;s:4:\"7372\";}'),(0,'ctv9mfE2MZM1ONZLZHQCcwnKLuYQUrvq19iJbFOcll0','ctv9mfE2MZM1ONZLZHQCcwnKLuYQUrvq19iJbFOcll0','216.180.105.170',1610333438,0,_binary 'webform_files|a:1:{i:3712;s:4:\"3712\";}'),(0,'cTw85QwKrat8hx6QXm97DXFyXzkzCvjUDYz1iCy6F_s','cTw85QwKrat8hx6QXm97DXFyXzkzCvjUDYz1iCy6F_s','23.250.45.83',1611360294,0,_binary 'webform_files|a:1:{i:5250;s:4:\"5250\";}'),(0,'CtyIZFGz9TOipXWyIG1mbOBF5JkGR3UJ7G2nOziVbKA','CtyIZFGz9TOipXWyIG1mbOBF5JkGR3UJ7G2nOziVbKA','207.182.27.142',1611199294,0,_binary 'webform_files|a:1:{i:4983;s:4:\"4983\";}'),(0,'cTYoKgS6288VdFxF2UYTijslHO4TKASOvFooJThoS7I','cTYoKgS6288VdFxF2UYTijslHO4TKASOvFooJThoS7I','69.4.84.207',1608867754,0,_binary 'webform_files|a:1:{i:1574;s:4:\"1574\";}'),(0,'cU08mvOJHLtTRMZ6Y-ytP1a70ELRo7ibg34z6bDEogs','cU08mvOJHLtTRMZ6Y-ytP1a70ELRo7ibg34z6bDEogs','23.236.165.124',1609973188,0,_binary 'webform_files|a:1:{i:3167;s:4:\"3167\";}'),(0,'cUCTRX3UW7iiHXBHJgGo5bA4_SEPPwpbjr579BQmBMo','cUCTRX3UW7iiHXBHJgGo5bA4_SEPPwpbjr579BQmBMo','23.236.165.124',1613883836,0,_binary 'webform_files|a:1:{i:6704;s:4:\"6704\";}'),(0,'cuE7t9BAuwO5q0dWNFIESEuzNK3pKz-tQN0Qs1P0a5Q','cuE7t9BAuwO5q0dWNFIESEuzNK3pKz-tQN0Qs1P0a5Q','139.180.227.30',1610585471,0,_binary 'webform_files|a:1:{i:4038;s:4:\"4038\";}'),(0,'CuHy4RGQYkIoZslVei_pXEGmn12uW4w8Jx298kkhx-Y','CuHy4RGQYkIoZslVei_pXEGmn12uW4w8Jx298kkhx-Y','23.236.165.124',1609076080,0,_binary 'webform_files|a:1:{i:1912;s:4:\"1912\";}'),(0,'cuLytNbdtRVs1OdbdY4MZyiaqsZf_dHPjVtYtsoZ0uA','cuLytNbdtRVs1OdbdY4MZyiaqsZf_dHPjVtYtsoZ0uA','216.180.105.170',1609547670,0,_binary 'webform_files|a:1:{i:2588;s:4:\"2588\";}'),(0,'CuPVQnkDNROaXM9oJyaVY24I47_NqAuuErMDUJQyexc','CuPVQnkDNROaXM9oJyaVY24I47_NqAuuErMDUJQyexc','69.4.84.207',1611527360,0,_binary 'webform_files|a:1:{i:5558;s:4:\"5558\";}'),(0,'CUrQzWIY4wlAFMdiII1f113JIJYu3PumgyB4BKhn-Js','CUrQzWIY4wlAFMdiII1f113JIJYu3PumgyB4BKhn-Js','23.250.45.83',1610617874,0,_binary 'webform_files|a:1:{i:4083;s:4:\"4083\";}'),(0,'Cus18LbvtwJDrnJysUByKOEZoOMN4AGDcDg3Q2A80Vw','Cus18LbvtwJDrnJysUByKOEZoOMN4AGDcDg3Q2A80Vw','152.44.98.93',1610661064,0,_binary 'webform_files|a:1:{i:4146;s:4:\"4146\";}'),(0,'CUxn3gh2cQ_7wYdrOCBWxHRerTJ6HTnrgM_sExGQnuQ','CUxn3gh2cQ_7wYdrOCBWxHRerTJ6HTnrgM_sExGQnuQ','152.44.98.93',1610082728,0,_binary 'webform_files|a:1:{i:3317;s:4:\"3317\";}'),(0,'CuY7kh6SqYWogiZtCNhkw2909iWuGdLMT5Cj_kzaulk','CuY7kh6SqYWogiZtCNhkw2909iWuGdLMT5Cj_kzaulk','168.80.247.64',1610760395,0,_binary 'webform_files|a:1:{i:4287;s:4:\"4287\";}'),(0,'cuZBjbHEHeTl3tyzhaDCAFOTxByKaCd8Mh2684sd0ho','cuZBjbHEHeTl3tyzhaDCAFOTxByKaCd8Mh2684sd0ho','23.250.45.83',1609711502,0,_binary 'webform_files|a:1:{i:2830;s:4:\"2830\";}'),(0,'cUZHjhrSTNXXTVVSxRpbN1OWq337y9vpVPIWRsSBNaw','cUZHjhrSTNXXTVVSxRpbN1OWq337y9vpVPIWRsSBNaw','23.250.45.83',1609481977,0,_binary 'webform_files|a:1:{i:2497;s:4:\"2497\";}'),(0,'cU_1qJznXNpW2mEVjuNMThU2-DCa-Pm66svAyN1pqKM','cU_1qJznXNpW2mEVjuNMThU2-DCa-Pm66svAyN1pqKM','149.20.241.20',1611066473,0,_binary 'webform_files|a:1:{i:4751;s:4:\"4751\";}'),(0,'CVBi_aM7U3wFU076eu2xyRHxPfj0t2l2dTNz6shNupA','CVBi_aM7U3wFU076eu2xyRHxPfj0t2l2dTNz6shNupA','142.147.109.239',1609744062,0,_binary 'webform_files|a:1:{i:2863;s:4:\"2863\";}'),(0,'cvH2DV0g3murp-kFqhO52J88nPnmH3Zqz6TqBj2_NOE','cvH2DV0g3murp-kFqhO52J88nPnmH3Zqz6TqBj2_NOE','199.34.87.140',1614193078,0,_binary 'webform_files|a:1:{i:7668;s:4:\"7668\";}'),(0,'cvJa3iQ8E_UZhzcc_mhoQ391PNthTavz2HGh0HbZfqU','cvJa3iQ8E_UZhzcc_mhoQ391PNthTavz2HGh0HbZfqU','152.44.105.51',1609602527,0,_binary 'webform_files|a:1:{i:2679;s:4:\"2679\";}'),(4870,'cVRf8KCUFqtOkkXX1nzJhh1DAlJRbDt26V8PP4ZOtuw','','45.139.48.221',1599146225,0,''),(0,'Cvv9VEU1hdYvA3WUuZec0NiYw5OjRqu4LwL_K3JZyBM','Cvv9VEU1hdYvA3WUuZec0NiYw5OjRqu4LwL_K3JZyBM','23.250.45.83',1611199284,0,_binary 'webform_files|a:1:{i:4981;s:4:\"4981\";}'),(0,'cVybkA44mAdA-mOGxxq3mAJXV2iXhgCv5AUT16_tTaE','cVybkA44mAdA-mOGxxq3mAJXV2iXhgCv5AUT16_tTaE','216.180.105.170',1614170542,0,_binary 'webform_files|a:1:{i:7582;s:4:\"7582\";}'),(0,'Cwe95k2gqahw77bPN2pUr22WcESSvg4q2m9CDv6u3Us','Cwe95k2gqahw77bPN2pUr22WcESSvg4q2m9CDv6u3Us','139.180.227.30',1611295288,0,_binary 'webform_files|a:1:{i:5147;s:4:\"5147\";}'),(0,'CWoj0qNf_kDqROMB_i0vtbeFIzx7DAUsvMQDrG3YzTA','CWoj0qNf_kDqROMB_i0vtbeFIzx7DAUsvMQDrG3YzTA','142.147.109.239',1610879996,0,_binary 'webform_files|a:1:{i:4436;s:4:\"4436\";}'),(0,'cWpCWkWKY4MlQFmOIdLei7RuorP1kuetyajk93bM5EM','cWpCWkWKY4MlQFmOIdLei7RuorP1kuetyajk93bM5EM','23.250.45.83',1610948466,0,_binary 'webform_files|a:1:{i:4614;s:4:\"4614\";}'),(0,'CwQOsP6QQ-abBbdfrpkrMHqxwuljB4-2AHu1BgcdqXQ','CwQOsP6QQ-abBbdfrpkrMHqxwuljB4-2AHu1BgcdqXQ','199.34.87.140',1609994983,0,_binary 'webform_files|a:1:{i:3204;s:4:\"3204\";}'),(0,'cwxFhcBkLBHMxU0oeiARwI732ty7ZY5i8srbwd1VDbo','cwxFhcBkLBHMxU0oeiARwI732ty7ZY5i8srbwd1VDbo','149.20.241.20',1609252187,0,_binary 'webform_files|a:1:{i:2154;s:4:\"2154\";}'),(0,'cx0Zb9XgYir3qPMNBghOC2GcsLzimPTY_LRKrNut6p8','cx0Zb9XgYir3qPMNBghOC2GcsLzimPTY_LRKrNut6p8','199.34.87.140',1613631055,0,_binary 'webform_files|a:1:{i:6009;s:4:\"6009\";}'),(0,'CxaGM3h4s0NYubGLOzjKAxYKi0bMwinYvkB0E-CimAk','CxaGM3h4s0NYubGLOzjKAxYKi0bMwinYvkB0E-CimAk','152.44.98.93',1614070857,0,_binary 'webform_files|a:1:{i:7277;s:4:\"7277\";}'),(0,'CXAzAwrnEBTthkYWaMw2KcXdFtP8Of10jGYQrWChWQw','CXAzAwrnEBTthkYWaMw2KcXdFtP8Of10jGYQrWChWQw','69.4.84.207',1611199307,0,_binary 'webform_files|a:1:{i:4984;s:4:\"4984\";}'),(0,'CxKMeZNzwRpnmBcm6A9H7jeDU3y6M2IdBmOp0c2JKx8','CxKMeZNzwRpnmBcm6A9H7jeDU3y6M2IdBmOp0c2JKx8','199.34.87.140',1611241289,0,_binary 'webform_files|a:1:{i:5056;s:4:\"5056\";}'),(0,'CxknFWZ8IXvmC2B0MMFIkBbko4fuA4vIORtIgCbnPQo','CxknFWZ8IXvmC2B0MMFIkBbko4fuA4vIORtIgCbnPQo','152.44.105.51',1613796775,0,_binary 'webform_files|a:1:{i:6456;s:4:\"6456\";}'),(0,'CXpE-wA-8Ny6tj-4evX1yrzUX6kd4kjs307tm9PaFC4','CXpE-wA-8Ny6tj-4evX1yrzUX6kd4kjs307tm9PaFC4','216.180.105.170',1610016998,0,_binary 'webform_files|a:1:{i:3232;s:4:\"3232\";}'),(0,'CxrRCaHYKBtHQxvu7PexNWh-bQ7z-7SN4i5_c7xzHxo','CxrRCaHYKBtHQxvu7PexNWh-bQ7z-7SN4i5_c7xzHxo','139.180.227.30',1614203245,0,_binary 'webform_files|a:1:{i:7672;s:4:\"7672\";}'),(0,'Cy--GNMFX7pcjzKWQZP1yjORWB_c32MiV9mJRWapdrc','Cy--GNMFX7pcjzKWQZP1yjORWB_c32MiV9mJRWapdrc','167.160.73.82',1610979241,0,_binary 'webform_files|a:1:{i:4643;s:4:\"4643\";}'),(0,'cyfkdgmFHG-8U16UyGFfP44qpS6GsEDsoCI-aDQHg7I','cyfkdgmFHG-8U16UyGFfP44qpS6GsEDsoCI-aDQHg7I','168.80.247.64',1610420832,0,_binary 'webform_files|a:1:{i:3810;s:4:\"3810\";}'),(0,'CZ76CCOy7tD2axd6Ub6gwRYl2cX22Xy3pPlMDfFAaXs','CZ76CCOy7tD2axd6Ub6gwRYl2cX22Xy3pPlMDfFAaXs','69.4.84.207',1609141040,0,_binary 'webform_files|a:1:{i:1977;s:4:\"1977\";}'),(0,'cz8f811Dah6y0CvZh9BATy8TcU6uyXB_iJubaL_zbEw','cz8f811Dah6y0CvZh9BATy8TcU6uyXB_iJubaL_zbEw','139.180.3.160',1614247899,0,_binary 'webform_files|a:1:{i:7826;s:4:\"7826\";}'),(0,'czIgjfYq24lGy0bMYqTvpcTXWj9BLa7ltbZz_1FXbkg','czIgjfYq24lGy0bMYqTvpcTXWj9BLa7ltbZz_1FXbkg','207.182.27.142',1610475654,0,_binary 'webform_files|a:1:{i:3889;s:4:\"3889\";}'),(0,'CzOp5GcufuvMvfvMfZ6vNg_NAkoZr4SzY0Ua7cFvtPc','CzOp5GcufuvMvfvMfZ6vNg_NAkoZr4SzY0Ua7cFvtPc','172.96.80.225',1611294462,0,_binary 'webform_files|a:1:{i:5119;s:4:\"5119\";}'),(0,'CZoYOazkxU7x-Xy8umU4sSQg5FVXVaEfG8XM5fF3JEs','CZoYOazkxU7x-Xy8umU4sSQg5FVXVaEfG8XM5fF3JEs','23.250.45.83',1609076045,0,_binary 'webform_files|a:1:{i:1910;s:4:\"1910\";}'),(0,'CzQk3H52ZR7fWHDU0764Z2XPG2wTAxkxHJdPL7ScWv8','CzQk3H52ZR7fWHDU0764Z2XPG2wTAxkxHJdPL7ScWv8','139.180.3.160',1608957076,0,_binary 'webform_files|a:1:{i:1676;s:4:\"1676\";}'),(0,'CzU4EsjYqEph4fJgE3BQo5G-hxGHLbxefk3hj5DyYiA','CzU4EsjYqEph4fJgE3BQo5G-hxGHLbxefk3hj5DyYiA','192.3.169.202',1608473405,0,_binary 'webform_files|a:1:{i:1341;s:4:\"1341\";}'),(0,'cZWfIUZmZ0ll3rRznyPPs-bMicDLH2CAeoWort7m_cg','cZWfIUZmZ0ll3rRznyPPs-bMicDLH2CAeoWort7m_cg','199.34.87.140',1608911526,0,_binary 'webform_files|a:1:{i:1631;s:4:\"1631\";}'),(0,'C_5-9_j_aKtx9I6JOSqtu5yyw2dtO14x8ob4AwRECEk','C_5-9_j_aKtx9I6JOSqtu5yyw2dtO14x8ob4AwRECEk','168.80.247.64',1609207854,0,_binary 'webform_files|a:1:{i:2074;s:4:\"2074\";}'),(0,'C_81cj4a9AlotKTzx6JIZEV-vOwlAyoTxwaAvB-LR4o','C_81cj4a9AlotKTzx6JIZEV-vOwlAyoTxwaAvB-LR4o','172.96.80.225',1614126030,0,_binary 'webform_files|a:1:{i:7446;s:4:\"7446\";}'),(0,'C_g14gWuB4RzbIbxHkCCkYOLdvEfdIGw4UCHpPGEmWY','C_g14gWuB4RzbIbxHkCCkYOLdvEfdIGw4UCHpPGEmWY','167.160.73.82',1613938451,0,_binary 'webform_files|a:1:{i:6871;s:4:\"6871\";}'),(0,'C_LAqPOLPq1-JwP9-dtnH1BeWEmGk8EdYxcGocdBHUM','C_LAqPOLPq1-JwP9-dtnH1BeWEmGk8EdYxcGocdBHUM','149.20.241.20',1608957085,0,_binary 'webform_files|a:1:{i:1678;s:4:\"1678\";}'),(3755,'C_UsAggKOu1lRVuipYwDkZ-Sv4B8k000kBoajbtZbDo','C_UsAggKOu1lRVuipYwDkZ-Sv4B8k000kBoajbtZbDo','105.184.164.228',1592815275,0,''),(0,'c_ygYvrc8KHjvmCZ1zu-JdXFyNCyTKzhY1Sypa1nLao','c_ygYvrc8KHjvmCZ1zu-JdXFyNCyTKzhY1Sypa1nLao','152.44.105.51',1611384126,0,_binary 'webform_files|a:1:{i:5287;s:4:\"5287\";}'),(0,'D-elpytLyS0zw7oqUMhbkXBKF-JzICk0e_E1OQiL5j0','D-elpytLyS0zw7oqUMhbkXBKF-JzICk0e_E1OQiL5j0','168.80.247.64',1613378554,0,_binary 'webform_files|a:1:{i:5851;s:4:\"5851\";}'),(0,'d-GU3_-6_uwQQ15UYBRp1PLv6Ca4ApzY4c6Ws1fVDzQ','d-GU3_-6_uwQQ15UYBRp1PLv6Ca4ApzY4c6Ws1fVDzQ','172.96.80.225',1611176047,0,_binary 'webform_files|a:1:{i:4951;s:4:\"4951\";}'),(0,'D-X18CgjkedEdUUxYak5HG33d_1FkCyqGX3A_gw-L4Q','D-X18CgjkedEdUUxYak5HG33d_1FkCyqGX3A_gw-L4Q','139.180.227.30',1609515124,0,_binary 'webform_files|a:1:{i:2520;s:4:\"2520\";}'),(0,'D0d74Hhbqb835ju47NikjGhRHvxzLhGmj-VWiSMgFZw','D0d74Hhbqb835ju47NikjGhRHvxzLhGmj-VWiSMgFZw','139.180.227.30',1613972903,0,_binary 'webform_files|a:1:{i:7008;s:4:\"7008\";}'),(0,'d0N2la71b9kg4ofYPoGwVDe_8prWOg9z-PD3YPzLTxk','d0N2la71b9kg4ofYPoGwVDe_8prWOg9z-PD3YPzLTxk','23.236.165.124',1611060696,0,_binary 'webform_files|a:1:{i:4730;s:4:\"4730\";}'),(0,'d0nZ_NHPrSJGZiMr8i0-WCdnQJ0Q_O0TmLkauiyLY58','d0nZ_NHPrSJGZiMr8i0-WCdnQJ0Q_O0TmLkauiyLY58','199.34.87.140',1610825579,0,_binary 'webform_files|a:1:{i:4375;s:4:\"4375\";}'),(0,'d0S7P540kfEPjfArb7Yf08PJNWx-I0yDa1Gs4xS8k3Q','d0S7P540kfEPjfArb7Yf08PJNWx-I0yDa1Gs4xS8k3Q','216.180.105.170',1611066795,0,_binary 'webform_files|a:1:{i:4767;s:4:\"4767\";}'),(0,'d1BrEO50c-qzx22iYXtA6boqEx9nW1QIa6I_2If4NRE','d1BrEO50c-qzx22iYXtA6boqEx9nW1QIa6I_2If4NRE','23.236.165.124',1609634228,0,_binary 'webform_files|a:1:{i:2718;s:4:\"2718\";}'),(0,'d1yY_aEvALE0Boa47V9kndIUIHBfMxD-wI66B9kgAE4','d1yY_aEvALE0Boa47V9kndIUIHBfMxD-wI66B9kgAE4','139.180.3.160',1609579804,0,_binary 'webform_files|a:1:{i:2648;s:4:\"2648\";}'),(0,'D22Oj_arqThH18_B46pfEyJAcgTWCCIvx765v-PFuQE','D22Oj_arqThH18_B46pfEyJAcgTWCCIvx765v-PFuQE','13.212.145.52',1607451052,0,_binary 'webform_submission|a:1:{i:768;s:2:\"64\";}'),(0,'D2b3I_zbvB8uLCWHoOcWW_Z1HdFvl5JnQWEyGw7rCD8','D2b3I_zbvB8uLCWHoOcWW_Z1HdFvl5JnQWEyGw7rCD8','199.34.87.140',1613861972,0,_binary 'webform_files|a:1:{i:6663;s:4:\"6663\";}'),(0,'d2KMHABWwnS0jthFVVHzcgaVzX4hGKRJVkLA3tVOM30','d2KMHABWwnS0jthFVVHzcgaVzX4hGKRJVkLA3tVOM30','199.34.87.140',1609240642,0,_binary 'webform_files|a:1:{i:2121;s:4:\"2121\";}'),(0,'d3673rfeoYEmWCPJlOECvz2Cj3zD_2kqDw_S-kFVxes','d3673rfeoYEmWCPJlOECvz2Cj3zD_2kqDw_S-kFVxes','216.180.105.170',1614148735,0,_binary 'webform_files|a:1:{i:7515;s:4:\"7515\";}'),(0,'d3A8AMvsUNgBjj4kXZAg0Gu7b8G4z0rW3R27_B8SAdc','d3A8AMvsUNgBjj4kXZAg0Gu7b8G4z0rW3R27_B8SAdc','199.34.87.140',1613765799,0,_binary 'webform_files|a:1:{i:6401;s:4:\"6401\";}'),(0,'D3GM7BZ2vEUPM0FJwMtYn0iH6oSyVoe7HEB9HohW7h4','D3GM7BZ2vEUPM0FJwMtYn0iH6oSyVoe7HEB9HohW7h4','207.182.27.142',1609317661,0,_binary 'webform_files|a:1:{i:2263;s:4:\"2263\";}'),(0,'d3Hk-IxXkoe9pgWPcRQoNt9kHzsigSeO0XAcmeTeSB4','d3Hk-IxXkoe9pgWPcRQoNt9kHzsigSeO0XAcmeTeSB4','152.44.98.93',1610649915,0,_binary 'webform_files|a:1:{i:4117;s:4:\"4117\";}'),(0,'D3jihJkcivIogOwbWw5COlofm8gFG5A3LNiqvkhOO8I','D3jihJkcivIogOwbWw5COlofm8gFG5A3LNiqvkhOO8I','152.44.98.93',1613818632,0,_binary 'webform_files|a:1:{i:6518;s:4:\"6518\";}'),(0,'D3nckKycs9WKkYIhRVUMkOWnnY61O9HHOIzXwBTvCdU','D3nckKycs9WKkYIhRVUMkOWnnY61O9HHOIzXwBTvCdU','139.180.227.30',1610083070,0,_binary 'webform_files|a:1:{i:3331;s:4:\"3331\";}'),(0,'d3_T_l5ZSi-4802l4pdc45KycDz39M3QRIqnJ4OWDCY','d3_T_l5ZSi-4802l4pdc45KycDz39M3QRIqnJ4OWDCY','199.34.87.140',1608851371,0,_binary 'webform_files|a:1:{i:1564;s:4:\"1564\";}'),(0,'D4gAoNBX2fBPQR41fQliAojf3uSAjwjKcvDNOP3PHWw','D4gAoNBX2fBPQR41fQliAojf3uSAjwjKcvDNOP3PHWw','216.180.105.170',1613631031,0,_binary 'webform_files|a:1:{i:6006;s:4:\"6006\";}'),(0,'D4GT7HWm6CziJJIcQVUN3VEg0vpOyvPc7bkw-2Ej2aA','D4GT7HWm6CziJJIcQVUN3VEg0vpOyvPc7bkw-2Ej2aA','142.147.109.239',1611165742,0,_binary 'webform_files|a:1:{i:4938;s:4:\"4938\";}'),(0,'D4hdWgc5zYB7TSuKezwMnaehuchszAwVUV6ol6pwD2E','D4hdWgc5zYB7TSuKezwMnaehuchszAwVUV6ol6pwD2E','167.160.73.82',1608702117,0,_binary 'webform_files|a:1:{i:1430;s:4:\"1430\";}'),(0,'d54EjdMQQ9O7vi9h896nKO1pPvM8hETn8I-AoscjHWo','d54EjdMQQ9O7vi9h896nKO1pPvM8hETn8I-AoscjHWo','149.20.241.20',1611458506,0,_binary 'webform_files|a:1:{i:5426;s:4:\"5426\";}'),(0,'D58s6u1iy1NlzCRENjDlpcyy64xadKeJPmi0-p126vc','D58s6u1iy1NlzCRENjDlpcyy64xadKeJPmi0-p126vc','207.182.27.142',1609383145,0,_binary 'webform_files|a:1:{i:2365;s:4:\"2365\";}'),(0,'D5JFZl_rEK96bQoxLtRaQo69wxgA4QQvZ7-pVJU8VI8','D5JFZl_rEK96bQoxLtRaQo69wxgA4QQvZ7-pVJU8VI8','152.44.98.93',1608631309,0,_binary 'webform_files|a:1:{i:1392;s:4:\"1392\";}'),(0,'d5obODrEFuTVWVCqAhVZ0MxU1I6skBvor_WhSVfQqqY','d5obODrEFuTVWVCqAhVZ0MxU1I6skBvor_WhSVfQqqY','207.182.27.142',1613603441,0,_binary 'webform_files|a:1:{i:5930;s:4:\"5930\";}'),(0,'d5SzeKCUwOmLzoT9y7iaH5gjTyL7r4IS2epyRfFfIuw','d5SzeKCUwOmLzoT9y7iaH5gjTyL7r4IS2epyRfFfIuw','172.96.80.225',1609667377,0,_binary 'webform_files|a:1:{i:2771;s:4:\"2771\";}'),(0,'D6GngswOoISxwc1KAK_jJ3fnKyRbUjDmEA9oWmy6qZs','D6GngswOoISxwc1KAK_jJ3fnKyRbUjDmEA9oWmy6qZs','167.160.73.82',1613828906,0,_binary 'webform_files|a:1:{i:6545;s:4:\"6545\";}'),(0,'D6WsFsRMYHzyhkfCWvbfkYrDWOJcYx0mu3-ogjiy104','D6WsFsRMYHzyhkfCWvbfkYrDWOJcYx0mu3-ogjiy104','139.180.227.30',1614215406,0,_binary 'webform_files|a:1:{i:7747;s:4:\"7747\";}'),(0,'D6y2eQYjOAy2lcQDco9jAQr_l17bnZkyzxb96JNspKM','D6y2eQYjOAy2lcQDco9jAQr_l17bnZkyzxb96JNspKM','152.44.105.51',1609075564,0,_binary 'webform_files|a:1:{i:1888;s:4:\"1888\";}'),(0,'d7VpTbLWZunFSiehY8rLw6r0esrlpvoNEtFOZ24XpGw','d7VpTbLWZunFSiehY8rLw6r0esrlpvoNEtFOZ24XpGw','168.80.247.64',1608847715,0,_binary 'webform_files|a:1:{i:1562;s:4:\"1562\";}'),(0,'d8eC0ZE09fuKwmDwbgiufqmb8vpEc7-jJIAPwo-MKy0','d8eC0ZE09fuKwmDwbgiufqmb8vpEc7-jJIAPwo-MKy0','139.180.227.30',1609941373,0,_binary 'webform_files|a:1:{i:3126;s:4:\"3126\";}'),(0,'d8XZAWv1mxOlMyfbZ1hPGK2PtRBcCcjyPIHuY2oWaKk','d8XZAWv1mxOlMyfbZ1hPGK2PtRBcCcjyPIHuY2oWaKk','152.44.105.51',1611525681,0,_binary 'webform_files|a:1:{i:5536;s:4:\"5536\";}'),(0,'D8ycw0B5m9Z6w5hooKRmltTruytyjW-e1dOJN9qAxqI','D8ycw0B5m9Z6w5hooKRmltTruytyjW-e1dOJN9qAxqI','152.44.105.51',1614071538,0,_binary 'webform_files|a:1:{i:7298;s:4:\"7298\";}'),(0,'d8ZFtM7KPQxpVhdMJpzzPJ9HjOwvAZ_wuf5Mp91MwKE','d8ZFtM7KPQxpVhdMJpzzPJ9HjOwvAZ_wuf5Mp91MwKE','172.96.80.225',1610617878,0,_binary 'webform_files|a:1:{i:4084;s:4:\"4084\";}'),(0,'D9aXb1BPVuBNilxqNTCH4FZEEd2vO6HnWCmMOMD01n8','D9aXb1BPVuBNilxqNTCH4FZEEd2vO6HnWCmMOMD01n8','23.236.165.124',1614061278,0,_binary 'webform_files|a:1:{i:7265;s:4:\"7265\";}'),(0,'D9rXM8myrLfHWpJ3AuTC_b2AHYZukRqhTg8z-lUA-i4','D9rXM8myrLfHWpJ3AuTC_b2AHYZukRqhTg8z-lUA-i4','167.160.73.82',1609733001,0,_binary 'webform_files|a:1:{i:2850;s:4:\"2850\";}'),(0,'d9TauwFE2uu6z8msJynpRo_qMQ4YJzWHWKK4wWY5m68','d9TauwFE2uu6z8msJynpRo_qMQ4YJzWHWKK4wWY5m68','199.34.87.140',1610258990,0,_binary 'webform_files|a:1:{i:3568;s:4:\"3568\";}'),(0,'D9yArMY4jJe-NSG0c9yZMrprzABJwK9CXJENV-dss30','D9yArMY4jJe-NSG0c9yZMrprzABJwK9CXJENV-dss30','152.44.98.93',1609010078,0,_binary 'webform_files|a:1:{i:1791;s:4:\"1791\";}'),(0,'da9nZ4jYXWo9HRPcWfTGa9Yd49Rwyxy_s-3uyKAExWs','da9nZ4jYXWo9HRPcWfTGa9Yd49Rwyxy_s-3uyKAExWs','149.20.241.20',1609251997,0,_binary 'webform_files|a:1:{i:2138;s:4:\"2138\";}'),(0,'da9slJtoTBBeo7-rT9HAB7sjU31XiFf3g-qDew7fBg4','da9slJtoTBBeo7-rT9HAB7sjU31XiFf3g-qDew7fBg4','207.182.27.142',1612165088,0,_binary 'webform_files|a:1:{i:5715;s:4:\"5715\";}'),(0,'dAe_Y9LPGAwX0plUhM3eCapaTsr34iRKnnrvQ-cjMH0','dAe_Y9LPGAwX0plUhM3eCapaTsr34iRKnnrvQ-cjMH0','23.236.165.124',1611547244,0,_binary 'webform_files|a:1:{i:5612;s:4:\"5612\";}'),(0,'Daf6W41LaQ0PNwNvbN2VCigm02JgnZ_rr6x7VElSZLo','Daf6W41LaQ0PNwNvbN2VCigm02JgnZ_rr6x7VElSZLo','168.80.247.64',1614125990,0,_binary 'webform_files|a:1:{i:7443;s:4:\"7443\";}'),(0,'dan-0TpzD6vJvoV0l4YJonhV0dG1Q2j6bWW05wDQL8c','dan-0TpzD6vJvoV0l4YJonhV0dG1Q2j6bWW05wDQL8c','199.34.87.140',1614116317,0,_binary 'webform_files|a:1:{i:7432;s:4:\"7432\";}'),(0,'daOdYxxzN3HJm-Y6YM1qTJOSEpFXRHtmoQMjvDnb8ls','daOdYxxzN3HJm-Y6YM1qTJOSEpFXRHtmoQMjvDnb8ls','172.96.80.225',1610816081,0,_binary 'webform_files|a:1:{i:4361;s:4:\"4361\";}'),(0,'DAPCykO-e1QUsm05KoRUGNB3VEkMEm8TdKDJfx4fnAo','DAPCykO-e1QUsm05KoRUGNB3VEkMEm8TdKDJfx4fnAo','172.96.80.225',1613314674,0,_binary 'webform_files|a:1:{i:5829;s:4:\"5829\";}'),(0,'dAq3wwfFNc67ede82-BmCGO_ZUij8ZWo3EULQQElWbU','dAq3wwfFNc67ede82-BmCGO_ZUij8ZWo3EULQQElWbU','152.44.105.51',1614005327,0,_binary 'webform_files|a:1:{i:7079;s:4:\"7079\";}'),(0,'dAtQhJYOeq7qRfcotG-n5UUch-Eh1gSGgwPNU4JpNkw','dAtQhJYOeq7qRfcotG-n5UUch-Eh1gSGgwPNU4JpNkw','168.80.247.64',1610573756,0,_binary 'webform_files|a:1:{i:4018;s:4:\"4018\";}'),(0,'db5EvUd5WY5ECc3ty0O-UMh1lENRv9fLC4zj6K9vPKw','db5EvUd5WY5ECc3ty0O-UMh1lENRv9fLC4zj6K9vPKw','167.160.73.82',1609043758,0,_binary 'webform_files|a:1:{i:1820;s:4:\"1820\";}'),(0,'db7ti_IyQKK6O5iwJWReJf0mLyFC9r-zsVCHGL8phXk','db7ti_IyQKK6O5iwJWReJf0mLyFC9r-zsVCHGL8phXk','149.20.241.20',1610946575,0,_binary 'webform_files|a:1:{i:4580;s:4:\"4580\";}'),(0,'dBko3cuYxpZqWKJ2FQSPoYq0SYfpho-UmOipBhx5tb8','dBko3cuYxpZqWKJ2FQSPoYq0SYfpho-UmOipBhx5tb8','152.44.98.93',1610914946,0,_binary 'webform_files|a:1:{i:4495;s:4:\"4495\";}'),(0,'DBLPsXK0cVTkWFu9OpNnX6jRsegaxfMZXihFNjvnhmw','DBLPsXK0cVTkWFu9OpNnX6jRsegaxfMZXihFNjvnhmw','216.180.105.170',1614148494,0,_binary 'webform_files|a:1:{i:7508;s:4:\"7508\";}'),(0,'DBrB7XW1LPwStUHzFp4H7PlH4zVou4NHMctWfrFQelU','DBrB7XW1LPwStUHzFp4H7PlH4zVou4NHMctWfrFQelU','152.44.105.51',1610694062,0,_binary 'webform_files|a:1:{i:4187;s:4:\"4187\";}'),(0,'DBvEyJd7p5jxnwVlKWBBW6omBbKp7E2zJUgxY5MwgwI','DBvEyJd7p5jxnwVlKWBBW6omBbKp7E2zJUgxY5MwgwI','216.180.105.170',1608977019,0,_binary 'webform_files|a:1:{i:1725;s:4:\"1725\";}'),(0,'dBWJUXA1y6AA4HWm967FQaOA-nV9g8cx94OYr7p6S90','dBWJUXA1y6AA4HWm967FQaOA-nV9g8cx94OYr7p6S90','167.160.73.82',1613960534,0,_binary 'webform_files|a:1:{i:6950;s:4:\"6950\";}'),(0,'DC4vjQe2jNLpSvI8KPSFtQQ74KqBcp_PTA_D17qr4DY','DC4vjQe2jNLpSvI8KPSFtQQ74KqBcp_PTA_D17qr4DY','23.236.165.124',1610815995,0,_binary 'webform_files|a:1:{i:4354;s:4:\"4354\";}'),(0,'DCCg4ZgiF9N8n2oJK6_azc8yOHsKSsYjv6yqIQWolgw','DCCg4ZgiF9N8n2oJK6_azc8yOHsKSsYjv6yqIQWolgw','139.180.227.30',1613907145,0,_binary 'webform_files|a:1:{i:6801;s:4:\"6801\";}'),(0,'dCDxCw8nJwG7SKMNExIQlTAwQzPzeX-531bIFwKPb7Q','dCDxCw8nJwG7SKMNExIQlTAwQzPzeX-531bIFwKPb7Q','149.20.241.20',1611458262,0,_binary 'webform_files|a:1:{i:5411;s:4:\"5411\";}'),(0,'dcd_lE1su80Z-Vt--yr1EpOAbxiS-3wUy119jtSHf3Y','dcd_lE1su80Z-Vt--yr1EpOAbxiS-3wUy119jtSHf3Y','168.80.247.64',1608966061,0,_binary 'webform_files|a:1:{i:1689;s:4:\"1689\";}'),(0,'dcEcr9syAiuEfXq2069-tQH80Xc9c1l4OO7ylexNzz0','dcEcr9syAiuEfXq2069-tQH80Xc9c1l4OO7ylexNzz0','152.44.105.51',1611165325,0,_binary 'webform_files|a:1:{i:4922;s:4:\"4922\";}'),(0,'dcjLbR0RlzMp81TToonL8jeOKnWiC6sGJZL_lsI3fto','dcjLbR0RlzMp81TToonL8jeOKnWiC6sGJZL_lsI3fto','139.180.3.160',1613950182,0,_binary 'webform_files|a:1:{i:6929;s:4:\"6929\";}'),(0,'dcnBq8Qob37k6DB1oVrINvIn5jP-w8KdDp7XhH76whI','dcnBq8Qob37k6DB1oVrINvIn5jP-w8KdDp7XhH76whI','168.80.247.64',1611066872,0,_binary 'webform_files|a:1:{i:4770;s:4:\"4770\";}'),(0,'Dcp7aYl-zBfUrJK8QcsOT0koVT6n36pWd44qkdTCSSU','Dcp7aYl-zBfUrJK8QcsOT0koVT6n36pWd44qkdTCSSU','69.4.84.207',1610357749,0,_binary 'webform_files|a:1:{i:3751;s:4:\"3751\";}'),(0,'DCSl9piszLsiedQSQraZG1Dw8xDCIJ91AQPz16eJ7CQ','DCSl9piszLsiedQSQraZG1Dw8xDCIJ91AQPz16eJ7CQ','168.80.247.64',1610882171,0,_binary 'webform_files|a:1:{i:4472;s:4:\"4472\";}'),(0,'Dd9rde1vUlFgFUd2gigfzRdvSa_rJo7F6iXY2Ha6Juw','Dd9rde1vUlFgFUd2gigfzRdvSa_rJo7F6iXY2Ha6Juw','69.4.84.207',1611514259,0,_binary 'webform_files|a:1:{i:5516;s:4:\"5516\";}'),(0,'DdAjlP8dS_Ehqdz7XSVDAG8CXnJIF1e5GNT4c15srB8','DdAjlP8dS_Ehqdz7XSVDAG8CXnJIF1e5GNT4c15srB8','216.180.105.170',1613666696,0,_binary 'webform_files|a:1:{i:6127;s:4:\"6127\";}'),(0,'DDIeeasYG5UUIs6CQmgIl8K9eFDRaF3CA_KARvvuiDU','DDIeeasYG5UUIs6CQmgIl8K9eFDRaF3CA_KARvvuiDU','152.44.105.51',1613828928,0,_binary 'webform_files|a:1:{i:6549;s:4:\"6549\";}'),(0,'DedcPiRaP_WYjp1Pia7a6PieiFL0V_zbNEWbvSMnbI4','DedcPiRaP_WYjp1Pia7a6PieiFL0V_zbNEWbvSMnbI4','216.180.105.170',1609415650,0,_binary 'webform_files|a:1:{i:2389;s:4:\"2389\";}'),(0,'DedS8ggKQfk34QdIKcKQhjHwdidnlGoD-GnxTSNaMUk','DedS8ggKQfk34QdIKcKQhjHwdidnlGoD-GnxTSNaMUk','168.80.247.64',1609547381,0,_binary 'webform_files|a:1:{i:2567;s:4:\"2567\";}'),(0,'dER_hOEbV4J9rASzkVBrEPYnLDlK7oxLC4yKJQiaajY','dER_hOEbV4J9rASzkVBrEPYnLDlK7oxLC4yKJQiaajY','152.44.98.93',1609415836,0,_binary 'webform_files|a:1:{i:2407;s:4:\"2407\";}'),(0,'DeSY9vtHfzVKtTXLqvJjfKezCtHBD3gmxEDe2swMyBc','DeSY9vtHfzVKtTXLqvJjfKezCtHBD3gmxEDe2swMyBc','23.250.45.83',1610203629,0,_binary 'webform_files|a:1:{i:3490;s:4:\"3490\";}'),(0,'dEumpnwov_RebWF4CKGgGGJRV0mVzruPLn5VfqpZLyg','dEumpnwov_RebWF4CKGgGGJRV0mVzruPLn5VfqpZLyg','142.147.109.239',1610552297,0,_binary 'webform_files|a:1:{i:4005;s:4:\"4005\";}'),(0,'DexC5JfR8IVcHTnFyl6x0ng8LXFphO206H7Ff2WY9dY','DexC5JfR8IVcHTnFyl6x0ng8LXFphO206H7Ff2WY9dY','216.180.105.170',1610159784,0,_binary 'webform_files|a:1:{i:3426;s:4:\"3426\";}'),(0,'DFQ1Mxn3ZdFZtemVaxbz50nAtg5eautSljIrOFgxhnw','DFQ1Mxn3ZdFZtemVaxbz50nAtg5eautSljIrOFgxhnw','5.188.48.88',1611252934,0,_binary 'webform_submission|a:1:{i:835;s:2:\"64\";}'),(0,'DFxIU64Pe8jFtx_gpp367N99tOTPjGF6I6kRlqPvJAY','DFxIU64Pe8jFtx_gpp367N99tOTPjGF6I6kRlqPvJAY','23.236.165.124',1610005971,0,_binary 'webform_files|a:1:{i:3213;s:4:\"3213\";}'),(0,'DGAb36uP-4AqMa_0q1G0YJ06JxortrY7TiJ5g89CpMM','DGAb36uP-4AqMa_0q1G0YJ06JxortrY7TiJ5g89CpMM','149.20.241.20',1609973318,0,_binary 'webform_files|a:1:{i:3178;s:4:\"3178\";}'),(0,'DGcncln_j_KzsscgwjgdzugX2PxS6DhOTXQirpUr2-0','DGcncln_j_KzsscgwjgdzugX2PxS6DhOTXQirpUr2-0','152.44.98.93',1611294945,0,_binary 'webform_files|a:1:{i:5124;s:4:\"5124\";}'),(0,'DGDOcj7blq8W_CCOPuqSelEEnk7e2MGLOmaPFyrKjXw','DGDOcj7blq8W_CCOPuqSelEEnk7e2MGLOmaPFyrKjXw','199.34.87.140',1609579559,0,_binary 'webform_files|a:1:{i:2628;s:4:\"2628\";}'),(0,'DgiiTN9-dUAo-DLhDCVt57THFYKDI0uqnKagAJX5n8E','DgiiTN9-dUAo-DLhDCVt57THFYKDI0uqnKagAJX5n8E','142.147.109.239',1610126403,0,_binary 'webform_files|a:1:{i:3380;s:4:\"3380\";}'),(0,'DGOKl4AsrYo8GIL0TjDKCkJI2UUCcNqjrJzd2MRK9ro','DGOKl4AsrYo8GIL0TjDKCkJI2UUCcNqjrJzd2MRK9ro','139.180.3.160',1613906505,0,_binary 'webform_files|a:1:{i:6786;s:4:\"6786\";}'),(0,'DgY_X0eNHaBn8mQ0FtnF6_wlTCFFXC61Fxg7iO7czQs','DgY_X0eNHaBn8mQ0FtnF6_wlTCFFXC61Fxg7iO7czQs','69.4.84.207',1614115532,0,_binary 'webform_files|a:1:{i:7426;s:4:\"7426\";}'),(0,'DH6KmrcQDcECf0stoKG_UuWPnvJQ_Kr4MXPi4_Xrues','DH6KmrcQDcECf0stoKG_UuWPnvJQ_Kr4MXPi4_Xrues','142.147.109.239',1612540474,0,_binary 'webform_files|a:1:{i:5744;s:4:\"5744\";}'),(0,'dhEJp6Gu80dZJbWZ1QgAUJ5K0uNJFvmMg8AoN827yqs','dhEJp6Gu80dZJbWZ1QgAUJ5K0uNJFvmMg8AoN827yqs','216.180.105.170',1610148920,0,_binary 'webform_files|a:1:{i:3413;s:4:\"3413\";}'),(4879,'dHhe90CsIh5LnUAwwYpAn0WAaBwn7M3tWmBp8EVhdjk','dHhe90CsIh5LnUAwwYpAn0WAaBwn7M3tWmBp8EVhdjk','197.89.69.198',1603807493,0,_binary 'messages|a:2:{s:5:\"error\";a:3:{i:0;s:78:\"Unable to send e-mail. Contact the site administrator if the problem persists.\";i:1;s:78:\"Unable to send e-mail. Contact the site administrator if the problem persists.\";i:2;s:78:\"Unable to send e-mail. Contact the site administrator if the problem persists.\";}s:6:\"status\";a:1:{i:0;s:200:\"Thank you for applying for an account. Your account is currently pending approval by the site administrator.<br />Once it has been approved, you will receive an e-mail containing further instructions.\";}}'),(0,'DHi6joDjkn2Va3rjOSLdWGOyoRINACPxVAAEqj4h7Go','DHi6joDjkn2Va3rjOSLdWGOyoRINACPxVAAEqj4h7Go','69.4.84.207',1610333345,0,_binary 'webform_files|a:1:{i:3697;s:4:\"3697\";}'),(0,'DHlt7jCemFo6OBnFNMkIkcoEuWILPWY9ALzfni3a-us','DHlt7jCemFo6OBnFNMkIkcoEuWILPWY9ALzfni3a-us','23.250.45.83',1611525983,0,_binary 'webform_files|a:1:{i:5553;s:4:\"5553\";}'),(0,'dhT_osLBJC6y--LPEro-QNDmcw2_JDgg3eA9qGmGf2Q','dhT_osLBJC6y--LPEro-QNDmcw2_JDgg3eA9qGmGf2Q','199.34.87.140',1609765678,0,_binary 'webform_files|a:1:{i:2894;s:4:\"2894\";}'),(0,'dhXrG6q4pyJJLIuF2oY0OyfVGJDZiujLIEihwxzOcEI','dhXrG6q4pyJJLIuF2oY0OyfVGJDZiujLIEihwxzOcEI','23.236.165.124',1609744199,0,_binary 'webform_files|a:1:{i:2873;s:4:\"2873\";}'),(0,'dhzBqDksgacMPu8nONAqaK6O8Ai9To2UoBAf98PXykg','dhzBqDksgacMPu8nONAqaK6O8Ai9To2UoBAf98PXykg','152.44.98.93',1608887870,0,_binary 'webform_files|a:1:{i:1590;s:4:\"1590\";}'),(0,'di-P_ziw8A9J-5ftZTq1z8jQBBo-GVw7jl1GHTwjd24','di-P_ziw8A9J-5ftZTq1z8jQBBo-GVw7jl1GHTwjd24','152.44.105.51',1614027650,0,_binary 'webform_files|a:1:{i:7151;s:4:\"7151\";}'),(0,'Di9B5TRo5vgVUNJbUp6fKY4rrhoLsw8N4pCxglDjGKw','Di9B5TRo5vgVUNJbUp6fKY4rrhoLsw8N4pCxglDjGKw','152.44.98.93',1614204917,0,_binary 'webform_files|a:1:{i:7694;s:4:\"7694\";}'),(0,'dib261EQMX3UT-mQpnE93hTuGa8WabPZxRxsGPX-OSE','dib261EQMX3UT-mQpnE93hTuGa8WabPZxRxsGPX-OSE','139.180.3.160',1614138642,0,_binary 'webform_files|a:1:{i:7495;s:4:\"7495\";}'),(0,'dIbec2eBjQ1WFBicw84sotFqxEnzdBCsyGvNZYLTH3g','dIbec2eBjQ1WFBicw84sotFqxEnzdBCsyGvNZYLTH3g','149.20.241.20',1608808214,0,_binary 'webform_files|a:1:{i:1522;s:4:\"1522\";}'),(0,'dIk4POHK0OB6AQroIERNnWNbKYlyE61ojKURFgu_5Os','dIk4POHK0OB6AQroIERNnWNbKYlyE61ojKURFgu_5Os','199.34.87.140',1610228710,0,_binary 'webform_files|a:1:{i:3520;s:4:\"3520\";}'),(0,'diQK3Jp0AEOea8z8WZKvFU1_FRSPxgqplfJszFVPOQM','diQK3Jp0AEOea8z8WZKvFU1_FRSPxgqplfJszFVPOQM','168.80.247.64',1608911506,0,_binary 'webform_files|a:1:{i:1630;s:4:\"1630\";}'),(0,'Ditfd54FDQNRlEPM2YaN7xTf9lKTOkQoBCbe2kUU_Qk','Ditfd54FDQNRlEPM2YaN7xTf9lKTOkQoBCbe2kUU_Qk','139.180.3.160',1614006708,0,_binary 'webform_files|a:1:{i:7122;s:4:\"7122\";}'),(0,'Dj3esPmZ-8jZguMYjAtH3DAxGb28Oa5fl3nHOKR2Vxo','Dj3esPmZ-8jZguMYjAtH3DAxGb28Oa5fl3nHOKR2Vxo','216.180.105.170',1609141134,0,_binary 'webform_files|a:1:{i:1982;s:4:\"1982\";}'),(0,'dj42vpOVCbJJu2ad3y1tkLKBFZ61hABxFiP_fyvEvgY','dj42vpOVCbJJu2ad3y1tkLKBFZ61hABxFiP_fyvEvgY','139.180.227.30',1610333503,0,_binary 'webform_files|a:1:{i:3718;s:4:\"3718\";}'),(0,'dJA72hE9-zFTa533qRZ5XapK67oMPHxeaIlk7daGWrY','dJA72hE9-zFTa533qRZ5XapK67oMPHxeaIlk7daGWrY','139.180.227.30',1609349935,0,_binary 'webform_files|a:1:{i:2298;s:4:\"2298\";}'),(0,'Djabv9JN9IfB_z9iT5r64mjy8AxGnfYkLjwOqVlAXaA','Djabv9JN9IfB_z9iT5r64mjy8AxGnfYkLjwOqVlAXaA','152.44.98.93',1611241597,0,_binary 'webform_files|a:1:{i:5061;s:4:\"5061\";}'),(0,'djWup_TcxPs0urvwcJ-mt0gA1VEIEwYR_d09JjfqP_0','djWup_TcxPs0urvwcJ-mt0gA1VEIEwYR_d09JjfqP_0','46.21.250.205',1607519171,0,_binary 'webform_submission|a:1:{i:773;s:2:\"64\";}'),(0,'DKdddyRxl7AtGtesIcE3or8JmbioYNxuuhlPBlc63Gk','DKdddyRxl7AtGtesIcE3or8JmbioYNxuuhlPBlc63Gk','207.182.27.142',1609983685,0,_binary 'webform_files|a:1:{i:3203;s:4:\"3203\";}'),(0,'dKfR3RXN3jK-JpIrLuuj2T6JjKepLmVcXQbASmUCgok','dKfR3RXN3jK-JpIrLuuj2T6JjKepLmVcXQbASmUCgok','139.180.3.160',1609634228,0,_binary 'webform_files|a:1:{i:2719;s:4:\"2719\";}'),(0,'dkm-X7XV5MoaDU4Ollj_Pop1ap_dfw37WAFQ-pDoiWM','dkm-X7XV5MoaDU4Ollj_Pop1ap_dfw37WAFQ-pDoiWM','199.34.87.140',1611295161,0,_binary 'webform_files|a:1:{i:5138;s:4:\"5138\";}'),(0,'DKXKUN5DAPYntz7HHeS9P0PoGRkXj-1zDsrrxxs44z0','DKXKUN5DAPYntz7HHeS9P0PoGRkXj-1zDsrrxxs44z0','185.244.217.198',1610452959,0,_binary 'webform_submission|a:1:{i:823;s:2:\"64\";}'),(0,'Dl5UH-2XBhnOUIIjDzAB6GHLoQFG2nPpn0WlUEhZYlA','Dl5UH-2XBhnOUIIjDzAB6GHLoQFG2nPpn0WlUEhZYlA','23.250.45.83',1614126524,0,_binary 'webform_files|a:1:{i:7463;s:4:\"7463\";}'),(0,'DLgOfKZ8vh1DtKeiDgdr6di7mFyV0CDkcmtdIwhDJeQ','DLgOfKZ8vh1DtKeiDgdr6di7mFyV0CDkcmtdIwhDJeQ','23.250.45.83',1613884426,0,_binary 'webform_files|a:1:{i:6736;s:4:\"6736\";}'),(0,'DLS_F92t8WanMlwsvWqReMfT-z6hsxm6KQVSLXx7SsY','DLS_F92t8WanMlwsvWqReMfT-z6hsxm6KQVSLXx7SsY','69.4.84.207',1611164493,0,_binary 'webform_files|a:1:{i:4901;s:4:\"4901\";}'),(0,'DlyBaDtaBtMoqnvwBfzw3vVZcNrnQQEZQoS2lFMdXAk','DlyBaDtaBtMoqnvwBfzw3vVZcNrnQQEZQoS2lFMdXAk','168.80.247.64',1611012283,0,_binary 'webform_files|a:1:{i:4687;s:4:\"4687\";}'),(0,'dmdnM1q5CJUO5JyAu0vqp7tgHIELq6N6RlBj0VxOj2M','dmdnM1q5CJUO5JyAu0vqp7tgHIELq6N6RlBj0VxOj2M','152.44.98.93',1611825042,0,_binary 'webform_files|a:1:{i:5677;s:4:\"5677\";}'),(0,'DMHPZywlmcn2H2dQajRCv8to6wpzoVeI7LW13LnmXSU','DMHPZywlmcn2H2dQajRCv8to6wpzoVeI7LW13LnmXSU','152.44.105.51',1613765698,0,_binary 'webform_files|a:1:{i:6396;s:4:\"6396\";}'),(0,'DMIgwhsARgTlrqYK-Pla3h1gFF_T2C4Nq3GubMCWPiE','DMIgwhsARgTlrqYK-Pla3h1gFF_T2C4Nq3GubMCWPiE','152.44.98.93',1610203771,0,_binary 'webform_files|a:1:{i:3495;s:4:\"3495\";}'),(0,'dMMYw6yx_brqW3hBgvFLV-JMnfKGoN7QSPH0iockT38','dMMYw6yx_brqW3hBgvFLV-JMnfKGoN7QSPH0iockT38','216.180.105.170',1610650077,0,_binary 'webform_files|a:1:{i:4128;s:4:\"4128\";}'),(0,'DmWwrDtVLt7PtbBhFEFTGMHL3SwOzQ88RpPvm000AWc','DmWwrDtVLt7PtbBhFEFTGMHL3SwOzQ88RpPvm000AWc','149.20.241.20',1614093729,0,_binary 'webform_files|a:1:{i:7373;s:4:\"7373\";}'),(0,'dnjKZUQJDfpak2CcNd0w0Nn5GUmvVPxnY0XblRVVdmQ','dnjKZUQJDfpak2CcNd0w0Nn5GUmvVPxnY0XblRVVdmQ','152.44.98.93',1609317897,0,_binary 'webform_files|a:1:{i:2280;s:4:\"2280\";}'),(0,'DnXRlnMfZyrkh7dM93P2g2Y3uu7O_q5IO68e7e3thbI','DnXRlnMfZyrkh7dM93P2g2Y3uu7O_q5IO68e7e3thbI','199.34.87.140',1614006347,0,_binary 'webform_files|a:1:{i:7115;s:4:\"7115\";}'),(0,'dO-J8khhDvUnbrJwt10g2cKQcsbso0w8hlsANhfgtGA','dO-J8khhDvUnbrJwt10g2cKQcsbso0w8hlsANhfgtGA','23.236.165.124',1611458370,0,_binary 'webform_files|a:1:{i:5415;s:4:\"5415\";}'),(0,'do95JoJn2fzpHpQ4y7hR1hzEa8wQqS0lcVfsklQAFOc','do95JoJn2fzpHpQ4y7hR1hzEa8wQqS0lcVfsklQAFOc','197.185.99.224',1614149977,0,_binary 'webform_submission|a:1:{i:869;s:2:\"10\";}'),(0,'DoNHIG2o9MLOxixhbIVWJa-t271ye766mgJoH-OGx7E','DoNHIG2o9MLOxixhbIVWJa-t271ye766mgJoH-OGx7E','23.250.45.83',1608834528,0,_binary 'webform_files|a:1:{i:1542;s:4:\"1542\";}'),(0,'doY6_31J7I_gowymkRZRpXTBDWcNO9D8gqWvytMzWJU','doY6_31J7I_gowymkRZRpXTBDWcNO9D8gqWvytMzWJU','149.20.241.20',1613916900,0,_binary 'webform_files|a:1:{i:6815;s:4:\"6815\";}'),(0,'DP2xVfevubOD_YmqiuObuooBHp5lUUpXpwBvksCo1KQ','DP2xVfevubOD_YmqiuObuooBHp5lUUpXpwBvksCo1KQ','142.147.109.239',1609229185,0,_binary 'webform_files|a:1:{i:2109;s:4:\"2109\";}'),(0,'dPauaZbnn83KR-g1AbhpHduXVJfV2jCJvv2mcMVE9jg','dPauaZbnn83KR-g1AbhpHduXVJfV2jCJvv2mcMVE9jg','167.160.73.82',1614114746,0,_binary 'webform_files|a:1:{i:7400;s:4:\"7400\";}'),(0,'dPD6VD43p-yxfLCHnvrJJ_kyv3DQEB8UsrEm_EMvdOc','dPD6VD43p-yxfLCHnvrJJ_kyv3DQEB8UsrEm_EMvdOc','142.147.109.239',1611394968,0,_binary 'webform_files|a:1:{i:5322;s:4:\"5322\";}'),(0,'DPDJX_8nWnSDCDwZ41nh2AzK2LkVDgSgq_XIMKHSJuA','DPDJX_8nWnSDCDwZ41nh2AzK2LkVDgSgq_XIMKHSJuA','142.147.109.239',1614116056,0,_binary 'webform_files|a:1:{i:7431;s:4:\"7431\";}'),(0,'DpGOJsimCUk4lA0ReYc-IzNpeoowvA1Ikl0YUl5lf1E','DpGOJsimCUk4lA0ReYc-IzNpeoowvA1Ikl0YUl5lf1E','139.180.3.160',1610421234,0,_binary 'webform_files|a:1:{i:3841;s:4:\"3841\";}'),(0,'DpKZKBWvWmNQuOg6pQQVxMBc43qc2UAzgwyt4_UuiZY','DpKZKBWvWmNQuOg6pQQVxMBc43qc2UAzgwyt4_UuiZY','152.44.105.51',1608922917,0,_binary 'webform_files|a:1:{i:1653;s:4:\"1653\";}'),(0,'dpsBdsYTbhVfK-vzj9HzEgjBRIqv-ESEAPrJ13Hc9Ic','dpsBdsYTbhVfK-vzj9HzEgjBRIqv-ESEAPrJ13Hc9Ic','207.182.27.142',1613051630,0,_binary 'webform_files|a:1:{i:5795;s:4:\"5795\";}'),(0,'dpWGAioNHbTXTmeLCXpzihWDG-N_iCYflyansumJehY','dpWGAioNHbTXTmeLCXpzihWDG-N_iCYflyansumJehY','139.180.227.30',1610694178,0,_binary 'webform_files|a:1:{i:4197;s:4:\"4197\";}'),(0,'dP_1ZqERh756y8PuFBJWeVvQ2jN3Y_o_0bKuFUlwA64','dP_1ZqERh756y8PuFBJWeVvQ2jN3Y_o_0bKuFUlwA64','216.180.105.170',1610333257,0,_binary 'webform_files|a:1:{i:3685;s:4:\"3685\";}'),(0,'dQ5pdhKCS2Ls0kZhE34BxEgRU2TdxstBgmpFOcFV2bs','dQ5pdhKCS2Ls0kZhE34BxEgRU2TdxstBgmpFOcFV2bs','152.44.98.93',1611546699,0,_binary 'webform_files|a:1:{i:5575;s:4:\"5575\";}'),(0,'DqHZHmcQBuBFLFOtj72cDp3d8RM1PLlmSSgYV5ynMio','DqHZHmcQBuBFLFOtj72cDp3d8RM1PLlmSSgYV5ynMio','152.44.98.93',1610915125,0,_binary 'webform_files|a:1:{i:4506;s:4:\"4506\";}'),(0,'dqiRVfOZdmdk-TzCuVoHPlmkAQiJzeVL849pWG6C9nA','dqiRVfOZdmdk-TzCuVoHPlmkAQiJzeVL849pWG6C9nA','139.180.227.30',1613775053,0,_binary 'webform_files|a:1:{i:6413;s:4:\"6413\";}'),(0,'DQnQcznBFDlp01mn-ndEakDnEmcAk-dlANGQOmOTfaQ','DQnQcznBFDlp01mn-ndEakDnEmcAk-dlANGQOmOTfaQ','152.44.98.93',1613982736,0,_binary 'webform_files|a:1:{i:7018;s:4:\"7018\";}'),(0,'dqs9GbviHGhzX6h_12R3w5mj3bEegijK5dIqjBkAXJQ','dqs9GbviHGhzX6h_12R3w5mj3bEegijK5dIqjBkAXJQ','105.0.6.45',1614034900,0,_binary 'webform_submission|a:1:{i:879;s:2:\"10\";}'),(0,'DQYyik1z87kZrLsOs4sQoG5du19ukgZSwDUd8_s-jx8','DQYyik1z87kZrLsOs4sQoG5du19ukgZSwDUd8_s-jx8','152.44.98.93',1608947904,0,_binary 'webform_files|a:1:{i:1672;s:4:\"1672\";}'),(0,'Dr88qVr1Qp1lr_Qim0Yb65FILiri8Eg6fUHmQVaz8rU','Dr88qVr1Qp1lr_Qim0Yb65FILiri8Eg6fUHmQVaz8rU','149.20.241.20',1609481633,0,_binary 'webform_files|a:1:{i:2469;s:4:\"2469\";}'),(0,'DrcCam4VG2Y7uzZ3hVSJVBYgehr_tcwQzd2CKE7IH38','DrcCam4VG2Y7uzZ3hVSJVBYgehr_tcwQzd2CKE7IH38','149.20.241.20',1613631231,0,_binary 'webform_files|a:1:{i:6016;s:4:\"6016\";}'),(0,'dRI3UsqEzwZBxsIt6MHhdA7p8Kii6iOYuDHttFlXkv0','dRI3UsqEzwZBxsIt6MHhdA7p8Kii6iOYuDHttFlXkv0','69.4.84.207',1613917593,0,_binary 'webform_files|a:1:{i:6846;s:4:\"6846\";}'),(0,'DRMsVe12EnZMtrb2mIv4vxae-ZhCwsTkLQY4OMLUmKs','DRMsVe12EnZMtrb2mIv4vxae-ZhCwsTkLQY4OMLUmKs','172.96.80.225',1610917287,0,_binary 'webform_files|a:1:{i:4523;s:4:\"4523\";}'),(0,'DRq0pmr_CkgGfg3tB3dNGHQGdokwd_CSYd48arte2Ss','DRq0pmr_CkgGfg3tB3dNGHQGdokwd_CSYd48arte2Ss','199.34.87.140',1614137379,0,_binary 'webform_files|a:1:{i:7484;s:4:\"7484\";}'),(0,'dRuQ5ApkxVq0rClfCg7KGg8nC7VEy4vIgj3C97l2BFs','dRuQ5ApkxVq0rClfCg7KGg8nC7VEy4vIgj3C97l2BFs','142.147.109.239',1613884278,0,_binary 'webform_files|a:1:{i:6729;s:4:\"6729\";}'),(0,'drWp9oA3RYy8lkmskJ4B7lsD-1-ChLOLsVQEOQIYhUs','drWp9oA3RYy8lkmskJ4B7lsD-1-ChLOLsVQEOQIYhUs','167.160.73.82',1611264778,0,_binary 'webform_files|a:1:{i:5077;s:4:\"5077\";}'),(0,'dS7FqjBxo_tVZ4tFsLhFJjYwgPuQJmmCMcLaiIAVQzQ','dS7FqjBxo_tVZ4tFsLhFJjYwgPuQJmmCMcLaiIAVQzQ','142.147.109.239',1609064661,0,_binary 'webform_files|a:1:{i:1872;s:4:\"1872\";}'),(0,'DsdilpR0oYnf0qQau_twjcRNDTAXHx_3xI9gvEuJwwU','DsdilpR0oYnf0qQau_twjcRNDTAXHx_3xI9gvEuJwwU','207.182.27.142',1613765210,0,_binary 'webform_files|a:1:{i:6385;s:4:\"6385\";}'),(0,'DSo0_mgcLsEhQViimB87lu-SjRVUlfSxgvIYe4RWGSM','DSo0_mgcLsEhQViimB87lu-SjRVUlfSxgvIYe4RWGSM','139.180.3.160',1609252545,0,_binary 'webform_files|a:1:{i:2190;s:4:\"2190\";}'),(0,'dsPvFLT5R3ca7Fq8x8wiiyCDLAq4X58xzACo9C3EtWU','dsPvFLT5R3ca7Fq8x8wiiyCDLAq4X58xzACo9C3EtWU','216.180.105.170',1614029099,0,_binary 'webform_files|a:1:{i:7168;s:4:\"7168\";}'),(0,'DsvbYaGZr3QccVRrcgoHWbboQvq2afaRbiW0W7vWjCk','DsvbYaGZr3QccVRrcgoHWbboQvq2afaRbiW0W7vWjCk','23.250.45.83',1609908620,0,_binary 'webform_files|a:1:{i:3092;s:4:\"3092\";}'),(0,'dtajqM6CUDVjRJOSjSTG7FVMy_5y_hCFA9xKimuq-Fs','dtajqM6CUDVjRJOSjSTG7FVMy_5y_hCFA9xKimuq-Fs','172.96.80.225',1610049291,0,_binary 'webform_files|a:1:{i:3281;s:4:\"3281\";}'),(0,'DtbuazoNoeu6BYYLfqgaYJsG122czIfAgeKQCSex53w','DtbuazoNoeu6BYYLfqgaYJsG122czIfAgeKQCSex53w','23.236.165.124',1614005770,0,_binary 'webform_files|a:1:{i:7097;s:4:\"7097\";}'),(0,'DTvLg71vuSB9h4BS6Y7gShxSEjYDK6EsLzozWMOTC9g','DTvLg71vuSB9h4BS6Y7gShxSEjYDK6EsLzozWMOTC9g','167.160.73.82',1611199318,0,_binary 'webform_files|a:1:{i:4986;s:4:\"4986\";}'),(0,'dTWmN6OGcLPIC1Nyl1SGfWem9YgrEzU2xqjkc0iBQJA','dTWmN6OGcLPIC1Nyl1SGfWem9YgrEzU2xqjkc0iBQJA','139.180.227.30',1613830088,0,_binary 'webform_files|a:1:{i:6578;s:4:\"6578\";}'),(0,'dTWvyNt8KUxFnuB-IKSOT92VNjfphOjnIYOqmPqfjIM','dTWvyNt8KUxFnuB-IKSOT92VNjfphOjnIYOqmPqfjIM','69.4.84.207',1614005536,0,_binary 'webform_files|a:1:{i:7089;s:4:\"7089\";}'),(0,'dU0gFVyH_O7LvqdoMFm76v5eDZzI24mFu4PHOWgfd6Y','dU0gFVyH_O7LvqdoMFm76v5eDZzI24mFu4PHOWgfd6Y','142.147.109.239',1610979282,0,_binary 'webform_files|a:1:{i:4645;s:4:\"4645\";}'),(0,'DU7jMzu4KiN1xcI6Z1Rxfb7-VqJqAo866ah2h6PLz3Q','DU7jMzu4KiN1xcI6Z1Rxfb7-VqJqAo866ah2h6PLz3Q','172.96.80.225',1614028413,0,_binary 'webform_files|a:1:{i:7159;s:4:\"7159\";}'),(0,'dUAAOf0VwGXR4lBj_5p-hXyhSLeLmR5EqhNGAhQc6Qo','dUAAOf0VwGXR4lBj_5p-hXyhSLeLmR5EqhNGAhQc6Qo','139.180.227.30',1610420958,0,_binary 'webform_files|a:1:{i:3817;s:4:\"3817\";}'),(0,'duFHpfLHcQc9OsarXeAhGvVoUa_0ATKlZBWti5GLtcI','duFHpfLHcQc9OsarXeAhGvVoUa_0ATKlZBWti5GLtcI','167.160.73.82',1608896828,0,_binary 'webform_files|a:1:{i:1611;s:4:\"1611\";}'),(0,'DugPFSwwiVQvLwuBUIm-MgksM2eNiqjBQ40i8qtD0UA','DugPFSwwiVQvLwuBUIm-MgksM2eNiqjBQ40i8qtD0UA','168.80.247.64',1613697526,0,_binary 'webform_files|a:1:{i:6206;s:4:\"6206\";}'),(0,'Duhy_Mpf5iK0pXWXJ-_ha1wA-AvVvENuwSk9JoQXe_Q','Duhy_Mpf5iK0pXWXJ-_ha1wA-AvVvENuwSk9JoQXe_Q','207.182.27.142',1609317845,0,_binary 'webform_files|a:1:{i:2277;s:4:\"2277\";}'),(0,'DUi9qt1ifWpQGT6UfLR2ZbiN9gwFqHnXK4-CUMyGPQw','DUi9qt1ifWpQGT6UfLR2ZbiN9gwFqHnXK4-CUMyGPQw','162.223.122.16',1608462337,0,_binary 'webform_files|a:1:{i:1336;s:4:\"1336\";}'),(0,'DukALTnQidcw5UWsd6bI6T5H3rQH3u_4DqMjVkydwD8','DukALTnQidcw5UWsd6bI6T5H3rQH3u_4DqMjVkydwD8','172.96.80.225',1609896131,0,_binary 'webform_files|a:1:{i:3064;s:4:\"3064\";}'),(0,'dUn0aRvG6dIE9pJpDCv_AhWb01r4yG5gQSAjCMYo_4M','dUn0aRvG6dIE9pJpDCv_AhWb01r4yG5gQSAjCMYo_4M','142.147.109.239',1609108736,0,_binary 'webform_files|a:1:{i:1937;s:4:\"1937\";}'),(0,'Duog0CLNVlN4g6q_3-ZdfDB9hXFCFdn_LY_WwUvtkAM','Duog0CLNVlN4g6q_3-ZdfDB9hXFCFdn_LY_WwUvtkAM','168.80.247.64',1610793210,0,_binary 'webform_files|a:1:{i:4338;s:4:\"4338\";}'),(0,'Dv6oL1S-xViyGuGliJ5LGuQqm6wcRP5ymxPgZOPUhY4','Dv6oL1S-xViyGuGliJ5LGuQqm6wcRP5ymxPgZOPUhY4','69.4.84.207',1614039475,0,_binary 'webform_files|a:1:{i:7212;s:4:\"7212\";}'),(0,'DVC0_qeMoKI4QlwfrTgxU8mIAmwRFjbOg6857UhOg08','DVC0_qeMoKI4QlwfrTgxU8mIAmwRFjbOg6857UhOg08','167.160.73.82',1611327826,0,_binary 'webform_files|a:1:{i:5191;s:4:\"5191\";}'),(0,'dvgC8NGAeTlmmHONnwu__1ye5UEQft0z-LwxImITH-I','dvgC8NGAeTlmmHONnwu__1ye5UEQft0z-LwxImITH-I','216.180.105.170',1608836548,0,_binary 'webform_files|a:1:{i:1558;s:4:\"1558\";}'),(0,'dVr8S515PBqs-rogQ0P2Dno4dbqVH4qtD_MYJDdImVs','dVr8S515PBqs-rogQ0P2Dno4dbqVH4qtD_MYJDdImVs','167.160.73.82',1614181591,0,_binary 'webform_files|a:1:{i:7618;s:4:\"7618\";}'),(0,'dvRiUicBwvEcsfWqJB4r1Va_NHTZfcSOjEUrumNdvb4','dvRiUicBwvEcsfWqJB4r1Va_NHTZfcSOjEUrumNdvb4','152.44.98.93',1611085627,0,_binary 'webform_files|a:1:{i:4780;s:4:\"4780\";}'),(0,'DVUD15UdP6TXF4P7xwmb2K2fAEShAikT_tLKCLBw2H8','DVUD15UdP6TXF4P7xwmb2K2fAEShAikT_tLKCLBw2H8','41.246.128.161',1608535401,0,_binary 'webform_submission|a:2:{i:791;s:2:\"10\";i:792;s:2:\"64\";}'),(0,'DVWiM65lCQb4XdORflQVSJnkHIZC2Q5uk2EVuSprkAc','DVWiM65lCQb4XdORflQVSJnkHIZC2Q5uk2EVuSprkAc','152.44.98.93',1611558923,0,_binary 'webform_files|a:1:{i:5646;s:4:\"5646\";}'),(0,'DvZltdERyPTqPPnolyS53OmdouDmcLJIQiPQ451xIAA','DvZltdERyPTqPPnolyS53OmdouDmcLJIQiPQ451xIAA','168.80.247.64',1611825960,0,_binary 'webform_files|a:1:{i:5679;s:4:\"5679\";}'),(0,'Dw3rJN3Sn4TLkdqNyTwcd7lAoby8lb91389QHC50dCs','Dw3rJN3Sn4TLkdqNyTwcd7lAoby8lb91389QHC50dCs','172.96.80.225',1612095601,0,_binary 'webform_files|a:1:{i:5694;s:4:\"5694\";}'),(0,'dW5L81PgwD2O_6dgWu53AGRDuObjrs3gda0jNzgNZnA','dW5L81PgwD2O_6dgWu53AGRDuObjrs3gda0jNzgNZnA','105.29.73.162',1608622444,0,_binary 'webform_files|a:2:{i:1325;s:4:\"1325\";i:1388;s:4:\"1388\";}webform_submission|a:2:{i:765;s:2:\"60\";i:794;s:2:\"60\";}'),(0,'dWFZdSgXfgGOtU5WOXaBQ-S5Y9g7CbHBLbI4efB0FF4','dWFZdSgXfgGOtU5WOXaBQ-S5Y9g7CbHBLbI4efB0FF4','172.96.80.225',1610585719,0,_binary 'webform_files|a:1:{i:4056;s:4:\"4056\";}'),(0,'DWIT_hVaIvvB1KK95QyBw7Sk_lpPBdYzwQL7kQmmadQ','DWIT_hVaIvvB1KK95QyBw7Sk_lpPBdYzwQL7kQmmadQ','139.180.227.30',1609615050,0,_binary 'webform_files|a:1:{i:2708;s:4:\"2708\";}'),(0,'dWQJoMN63OFe_BmYFztQPbcl36z_9K_HexqCcfGBgec','dWQJoMN63OFe_BmYFztQPbcl36z_9K_HexqCcfGBgec','139.180.3.160',1613602795,0,_binary 'webform_files|a:1:{i:5916;s:4:\"5916\";}'),(0,'dWsYQbPuGxRm_QxQu8VsZQLWeEalmGJ9I1AUldQDq9Q','dWsYQbPuGxRm_QxQu8VsZQLWeEalmGJ9I1AUldQDq9Q','167.160.73.82',1610148964,0,_binary 'webform_files|a:1:{i:3415;s:4:\"3415\";}'),(0,'DwYSkz0BxYrdVcisDr80eS-_EDRUoIJm6Ms9HXCgEC4','DwYSkz0BxYrdVcisDr80eS-_EDRUoIJm6Ms9HXCgEC4','207.182.27.142',1610357695,0,_binary 'webform_files|a:1:{i:3749;s:4:\"3749\";}'),(0,'dx7AmMZpLylXmzaG7yC_vileOYNUrATmQMHgZGlkJtI','dx7AmMZpLylXmzaG7yC_vileOYNUrATmQMHgZGlkJtI','216.180.105.170',1614148094,0,_binary 'webform_files|a:1:{i:7501;s:4:\"7501\";}'),(0,'DxvOBcTHPdndiaWjn-mXdE_fVG8pFjvGbrlu2R3JWyE','DxvOBcTHPdndiaWjn-mXdE_fVG8pFjvGbrlu2R3JWyE','167.160.73.82',1610617710,0,_binary 'webform_files|a:1:{i:4070;s:4:\"4070\";}'),(0,'DxVzZUJ7hzMMhKjGbQ_-PQAMPBT-rdT90aG1p1cJDmk','DxVzZUJ7hzMMhKjGbQ_-PQAMPBT-rdT90aG1p1cJDmk','23.250.45.83',1611328037,0,_binary 'webform_files|a:1:{i:5201;s:4:\"5201\";}'),(0,'Dy0xq1r09aXpp2EPbkwFKNgT7Ri2DVuGVSYWPKagZyU','Dy0xq1r09aXpp2EPbkwFKNgT7Ri2DVuGVSYWPKagZyU','139.180.3.160',1613496062,0,_binary 'webform_files|a:1:{i:5866;s:4:\"5866\";}'),(0,'Dy8BibVS_FG-MJNyHFAatlY6Ffap6lRo_PlPj3XUvwE','Dy8BibVS_FG-MJNyHFAatlY6Ffap6lRo_PlPj3XUvwE','207.182.27.142',1611536824,0,_binary 'webform_files|a:1:{i:5563;s:4:\"5563\";}'),(0,'dy8kQ1UELQVVuUiYXrXW5VxD1VKxb4xa56u-TJ3lxf8','dy8kQ1UELQVVuUiYXrXW5VxD1VKxb4xa56u-TJ3lxf8','69.4.84.207',1609141612,0,_binary 'webform_files|a:1:{i:1991;s:4:\"1991\";}'),(0,'dYfcrbZll3iDPuCCaKqZLsRjgeIlYZ1hArakrUflAJw','dYfcrbZll3iDPuCCaKqZLsRjgeIlYZ1hArakrUflAJw','152.44.98.93',1609614902,0,_binary 'webform_files|a:1:{i:2703;s:4:\"2703\";}'),(0,'Dyr7SfUa3XLB5keKjH3kM9QcNzPz5xXVqkbQiXYVil8','Dyr7SfUa3XLB5keKjH3kM9QcNzPz5xXVqkbQiXYVil8','23.236.165.124',1614215417,0,_binary 'webform_files|a:1:{i:7748;s:4:\"7748\";}'),(0,'DzBO0uPBPeQ3u6Vp7RwmSwHUxKXN3uwccoftzxc7yQ0','DzBO0uPBPeQ3u6Vp7RwmSwHUxKXN3uwccoftzxc7yQ0','149.20.241.20',1610880228,0,_binary 'webform_files|a:1:{i:4448;s:4:\"4448\";}'),(0,'DZdGvCv1F1t1_voh6WBUycSQnFfty3DyjhMyeaf1HaI','DZdGvCv1F1t1_voh6WBUycSQnFfty3DyjhMyeaf1HaI','142.147.109.239',1611328262,0,_binary 'webform_files|a:1:{i:5216;s:4:\"5216\";}'),(0,'DZdOp1s7TudA87SutD6NoewibQb5NKwXShXy0I9xV7A','DZdOp1s7TudA87SutD6NoewibQb5NKwXShXy0I9xV7A','23.236.165.124',1614214224,0,_binary 'webform_files|a:1:{i:7701;s:4:\"7701\";}'),(0,'DZfW9-JwoXJsqA8SkGfzml7MkjWc249XMVTtz2bMVtM','DZfW9-JwoXJsqA8SkGfzml7MkjWc249XMVTtz2bMVtM','172.96.80.225',1613850942,0,_binary 'webform_files|a:1:{i:6601;s:4:\"6601\";}'),(0,'dZkaJIGsYhcPtpphwX-4Zcp8Y1zkh0xIFMByTSHG9nY','dZkaJIGsYhcPtpphwX-4Zcp8Y1zkh0xIFMByTSHG9nY','152.44.98.93',1610420959,0,_binary 'webform_files|a:1:{i:3818;s:4:\"3818\";}'),(0,'dzOiyBLVhkbap1F_YBtg-TzLWl9Lr9_EcSEUHgcizfo','dzOiyBLVhkbap1F_YBtg-TzLWl9Lr9_EcSEUHgcizfo','216.180.105.170',1609689657,0,_binary 'webform_files|a:1:{i:2796;s:4:\"2796\";}'),(0,'D_7RksEkV8N7OtlOw5MVu1fda4h-0fLEDU8O8b8UfU8','D_7RksEkV8N7OtlOw5MVu1fda4h-0fLEDU8O8b8UfU8','142.147.109.239',1610749099,0,_binary 'webform_files|a:1:{i:4270;s:4:\"4270\";}'),(0,'d_cCoSeyrzMFxmPZxrqhwbZgKPXY2Vfw-l3r3wgd6sE','d_cCoSeyrzMFxmPZxrqhwbZgKPXY2Vfw-l3r3wgd6sE','23.250.45.83',1608636770,0,_binary 'webform_files|a:1:{i:1397;s:4:\"1397\";}'),(0,'d_MUx9oD_KAp2EMZ2HLRqA7-W_S04AlTbvpD6kUZBPI','d_MUx9oD_KAp2EMZ2HLRqA7-W_S04AlTbvpD6kUZBPI','139.180.3.160',1614005598,0,_binary 'webform_files|a:1:{i:7092;s:4:\"7092\";}'),(0,'d_Yz7hiAmSqRpjgIGs9CoMlQP8zJMn1tpfi-QZ_bb0Y','d_Yz7hiAmSqRpjgIGs9CoMlQP8zJMn1tpfi-QZ_bb0Y','69.4.84.207',1610937386,0,_binary 'webform_files|a:1:{i:4537;s:4:\"4537\";}'),(0,'e-iclQBzpj4Ded6jSrX7qfljb6xyZBgOMJdhpwWcJK8','e-iclQBzpj4Ded6jSrX7qfljb6xyZBgOMJdhpwWcJK8','167.160.73.82',1613972288,0,_binary 'webform_files|a:1:{i:6976;s:4:\"6976\";}'),(0,'e-JN6xYrFBP_3nVw-gP0s1c9PEJUehuL2z_k3bO3g0o','e-JN6xYrFBP_3nVw-gP0s1c9PEJUehuL2z_k3bO3g0o','69.4.84.207',1611150622,0,_binary 'webform_files|a:1:{i:4892;s:4:\"4892\";}'),(0,'E-OAnNypK4tLGVftoRGi8pYBp_iks6dtIViifGS6lgo','E-OAnNypK4tLGVftoRGi8pYBp_iks6dtIViifGS6lgo','216.180.105.170',1613828792,0,_binary 'webform_files|a:1:{i:6535;s:4:\"6535\";}'),(0,'E-vhwQ5oruQC1BXg90Bm4NCJyVeVSrmb8CGGyDltDJo','E-vhwQ5oruQC1BXg90Bm4NCJyVeVSrmb8CGGyDltDJo','23.236.165.124',1610324221,0,_binary 'webform_files|a:1:{i:3645;s:4:\"3645\";}'),(0,'E29A992g2zFwp0q_Szb78I9bCTaMsly4glrWsObJvXU','E29A992g2zFwp0q_Szb78I9bCTaMsly4glrWsObJvXU','142.147.109.239',1613489296,0,_binary 'webform_files|a:1:{i:5861;s:4:\"5861\";}'),(0,'e2vfVOHBUVim-B6MRisJCD_X_dvkH86h7MRNkySSNwo','e2vfVOHBUVim-B6MRisJCD_X_dvkH86h7MRNkySSNwo','216.180.105.170',1609887084,0,_binary 'webform_files|a:1:{i:3058;s:4:\"3058\";}'),(0,'e3n5JP0OSKpaNocj8imymkhQDX7xwhm0aEK5L7Hn570','e3n5JP0OSKpaNocj8imymkhQDX7xwhm0aEK5L7Hn570','168.80.247.64',1609229186,0,_binary 'webform_files|a:1:{i:2110;s:4:\"2110\";}'),(0,'e3wesXPuW8yIOoNXACfUsBTpi2CHZ4oq5o5gv208ZB0','e3wesXPuW8yIOoNXACfUsBTpi2CHZ4oq5o5gv208ZB0','149.20.241.20',1611580719,0,_binary 'webform_files|a:1:{i:5671;s:4:\"5671\";}'),(0,'e4mOWKKJJggwlPDrcSW0WNc5TMdlZmyMIzxfPVlzPe4','e4mOWKKJJggwlPDrcSW0WNc5TMdlZmyMIzxfPVlzPe4','23.236.165.124',1613972163,0,_binary 'webform_files|a:1:{i:6970;s:4:\"6970\";}'),(0,'E4OkpcSRSToTUcupSVSGIfPwDLnLRaKEqAjzZMqWeMM','E4OkpcSRSToTUcupSVSGIfPwDLnLRaKEqAjzZMqWeMM','216.180.105.170',1611001552,0,_binary 'webform_files|a:1:{i:4669;s:4:\"4669\";}'),(0,'E4RymnUezqktXRsVVMMln8o040bDGLbD0V03AS9QJx0','E4RymnUezqktXRsVVMMln8o040bDGLbD0V03AS9QJx0','152.44.105.51',1614182651,0,_binary 'webform_files|a:1:{i:7635;s:4:\"7635\";}'),(0,'E51qLGOmnwQ_9bT0hpUbGsHObLcIEFvK9XPnzRrABW4','E51qLGOmnwQ_9bT0hpUbGsHObLcIEFvK9XPnzRrABW4','139.180.3.160',1612151793,0,_binary 'webform_files|a:1:{i:5708;s:4:\"5708\";}'),(0,'E54Hb3Ao1qC8fk8NN84XtPtHD8FsxKQ5eNgp6c23zaI','E54Hb3Ao1qC8fk8NN84XtPtHD8FsxKQ5eNgp6c23zaI','23.236.165.124',1610552202,0,_binary 'webform_files|a:1:{i:3995;s:4:\"3995\";}'),(0,'E5hn5MNtAZpnk86Uajy1JEKniJr4oxy4f4v_QOOaMWE','E5hn5MNtAZpnk86Uajy1JEKniJr4oxy4f4v_QOOaMWE','168.80.247.64',1612758166,0,_binary 'webform_files|a:1:{i:5768;s:4:\"5768\";}'),(0,'E5LjA4hj35xw8_pScBC6f2-fiJSDvVn1qQrjZo4mSo0','E5LjA4hj35xw8_pScBC6f2-fiJSDvVn1qQrjZo4mSo0','139.180.3.160',1611427776,0,_binary 'webform_files|a:1:{i:5363;s:4:\"5363\";}'),(0,'E5tkmwQ8kBjHHXmqkWvPT8gvJfWSm-zvKzYV3X4qdDE','E5tkmwQ8kBjHHXmqkWvPT8gvJfWSm-zvKzYV3X4qdDE','149.20.241.20',1613949806,0,_binary 'webform_files|a:1:{i:6910;s:4:\"6910\";}'),(0,'e6KFW7tb5xUd_U6y59jjQBavsTYk2tevYWGCxR3FdWM','e6KFW7tb5xUd_U6y59jjQBavsTYk2tevYWGCxR3FdWM','139.180.3.160',1614061303,0,_binary 'webform_files|a:1:{i:7266;s:4:\"7266\";}'),(0,'e6NJS8I6UEmnQlCwngvk4IsogA-3k6kEkHsUvjPw1AQ','e6NJS8I6UEmnQlCwngvk4IsogA-3k6kEkHsUvjPw1AQ','167.160.73.82',1609808563,0,_binary 'webform_files|a:1:{i:2952;s:4:\"2952\";}'),(0,'E7Bjx8Z__uye2JkxsPNjSLeTFSQWB_jTa5tG13-jhac','E7Bjx8Z__uye2JkxsPNjSLeTFSQWB_jTa5tG13-jhac','23.236.165.124',1614181091,0,_binary 'webform_files|a:1:{i:7600;s:4:\"7600\";}'),(0,'E7uaWHQ53B80w-pi5baO3XKmgygp6vW6haRP04swU-4','E7uaWHQ53B80w-pi5baO3XKmgygp6vW6haRP04swU-4','199.34.87.140',1614005371,0,_binary 'webform_files|a:1:{i:7082;s:4:\"7082\";}'),(0,'e7VKTFdEL58Zq6baAl5vpKJjMBW94rFkZJSnmThmMbo','e7VKTFdEL58Zq6baAl5vpKJjMBW94rFkZJSnmThmMbo','142.147.109.239',1613862346,0,_binary 'webform_files|a:1:{i:6674;s:4:\"6674\";}'),(0,'e7zXy8EA6kHDGsRQAlneOpc-J-z62woc7Y0YArrj51g','e7zXy8EA6kHDGsRQAlneOpc-J-z62woc7Y0YArrj51g','149.20.241.20',1614248313,0,_binary 'webform_files|a:1:{i:7851;s:4:\"7851\";}'),(0,'E8tLWKdgczNKQmCsj8nFbfuuDMzhszW_dKXx6Hv33OY','E8tLWKdgczNKQmCsj8nFbfuuDMzhszW_dKXx6Hv33OY','69.4.84.207',1610193007,0,_binary 'webform_files|a:1:{i:3483;s:4:\"3483\";}'),(0,'E8uvQzjabs2HOIFn22Kxepse-Sv0cMuNocdmtNaPz2k','E8uvQzjabs2HOIFn22Kxepse-Sv0cMuNocdmtNaPz2k','168.80.247.64',1609076078,0,_binary 'webform_files|a:1:{i:1911;s:4:\"1911\";}'),(0,'E9143Ap2d5kbSTKfCaVoUsmyNRI34XwcOL4Ng9M2haY','E9143Ap2d5kbSTKfCaVoUsmyNRI34XwcOL4Ng9M2haY','172.96.80.225',1610357500,0,_binary 'webform_files|a:1:{i:3736;s:4:\"3736\";}'),(0,'E9rBie7YJbx3JoCNQAje1Aiw5NyDKvtPpKzkIR1KmJE','E9rBie7YJbx3JoCNQAje1Aiw5NyDKvtPpKzkIR1KmJE','152.44.98.93',1610898558,0,_binary 'webform_files|a:1:{i:4483;s:4:\"4483\";}'),(0,'ea9EXK3OzX7BP7HVgoChr0E01cvWU-HHRl1fh-zbKSc','ea9EXK3OzX7BP7HVgoChr0E01cvWU-HHRl1fh-zbKSc','149.20.241.20',1614247821,0,_binary 'webform_files|a:1:{i:7820;s:4:\"7820\";}'),(0,'eAaHDemOzk0oW8INkUHXXhk23F2DZ9N1R-EOYKFtJQI','eAaHDemOzk0oW8INkUHXXhk23F2DZ9N1R-EOYKFtJQI','23.250.45.83',1614093237,0,_binary 'webform_files|a:1:{i:7354;s:4:\"7354\";}'),(0,'EaGlXHBrkQcH_smlBB9QzRv8GX236urndt6de5EnIoI','EaGlXHBrkQcH_smlBB9QzRv8GX236urndt6de5EnIoI','152.44.105.51',1610760358,0,_binary 'webform_files|a:1:{i:4284;s:4:\"4284\";}'),(0,'eAgnHNZKVX-Q39kHfp1199efGgQM7J02I2XNEC4D6_E','eAgnHNZKVX-Q39kHfp1199efGgQM7J02I2XNEC4D6_E','69.4.84.207',1611492221,0,_binary 'webform_files|a:1:{i:5468;s:4:\"5468\";}'),(0,'eaLfFT3hY2x4cOrKRizgb8MCDa7BtJ1NkwrJ94hGJ4U','eaLfFT3hY2x4cOrKRizgb8MCDa7BtJ1NkwrJ94hGJ4U','152.44.98.93',1611384124,0,_binary 'webform_files|a:1:{i:5286;s:4:\"5286\";}'),(0,'EAmrR7clonAyrKLD3KEYRFC7709EkdxeLQsLOVLs84s','EAmrR7clonAyrKLD3KEYRFC7709EkdxeLQsLOVLs84s','23.250.45.83',1609973234,0,_binary 'webform_files|a:1:{i:3172;s:4:\"3172\";}'),(0,'EaqqSauHfwaCeQ-kMLw6Nc83efplpeIvus-1fdfmFzo','EaqqSauHfwaCeQ-kMLw6Nc83efplpeIvus-1fdfmFzo','216.180.105.170',1610292478,0,_binary 'webform_files|a:1:{i:3611;s:4:\"3611\";}'),(0,'eB3eQ34H8AOFuLpCXNDv9SqGWYuS-smLScXO7Njz1rI','eB3eQ34H8AOFuLpCXNDv9SqGWYuS-smLScXO7Njz1rI','199.34.87.140',1613917286,0,_binary 'webform_files|a:1:{i:6828;s:4:\"6828\";}'),(0,'ebcOv4CnrlhFlYKWXsZmCVRmhg_gn4PickmXrK4zzrY','ebcOv4CnrlhFlYKWXsZmCVRmhg_gn4PickmXrK4zzrY','23.236.165.124',1611295472,0,_binary 'webform_files|a:1:{i:5158;s:4:\"5158\";}'),(0,'eBFybfG-znGy8cQ8-0NsHMnuR1334F4WOK3Doxfnjf0','eBFybfG-znGy8cQ8-0NsHMnuR1334F4WOK3Doxfnjf0','199.34.87.140',1613764801,0,_binary 'webform_files|a:1:{i:6371;s:4:\"6371\";}'),(0,'EbgL0Aj05uhfraMk5w0CKU6DsFB90C7xtJON9zbwm30','EbgL0Aj05uhfraMk5w0CKU6DsFB90C7xtJON9zbwm30','69.4.84.207',1613884369,0,_binary 'webform_files|a:1:{i:6733;s:4:\"6733\";}'),(0,'EBo2WolYwGrYgUE9fgiXgMA9HB1Lzh-kNm3gKwAkTBE','EBo2WolYwGrYgUE9fgiXgMA9HB1Lzh-kNm3gKwAkTBE','152.44.98.93',1609043818,0,_binary 'webform_files|a:1:{i:1824;s:4:\"1824\";}'),(0,'EBQ-wFSpHKDhMZqOzO1navxjfEhKPA-G0OvjMozX3VY','EBQ-wFSpHKDhMZqOzO1navxjfEhKPA-G0OvjMozX3VY','167.160.73.82',1611165301,0,_binary 'webform_files|a:1:{i:4919;s:4:\"4919\";}'),(0,'EBuGfNegz5SgaU56z8bMyapdGQB4PxCf4CF2dbUSUaU','EBuGfNegz5SgaU56z8bMyapdGQB4PxCf4CF2dbUSUaU','199.34.87.140',1609634145,0,_binary 'webform_files|a:1:{i:2712;s:4:\"2712\";}'),(0,'ece7ewt5x2RNGvsqSUamBk98RTVy7aOU5O-xr0ptTeQ','ece7ewt5x2RNGvsqSUamBk98RTVy7aOU5O-xr0ptTeQ','168.80.247.64',1609229166,0,_binary 'webform_files|a:1:{i:2108;s:4:\"2108\";}'),(0,'ecTXB-CzxnHEV3w2K0BahkFK4vCgQFn1fF1psaroVLE','ecTXB-CzxnHEV3w2K0BahkFK4vCgQFn1fF1psaroVLE','23.236.165.124',1610650302,0,_binary 'webform_files|a:1:{i:4140;s:4:\"4140\";}'),(0,'Ecvlc2D-ORFjM50F0cJ2-fx4WOmZY4M6FjFKi7iFQw0','Ecvlc2D-ORFjM50F0cJ2-fx4WOmZY4M6FjFKi7iFQw0','168.80.247.64',1608809487,0,_binary 'webform_files|a:1:{i:1526;s:4:\"1526\";}'),(0,'ecW5LA_b7-9-koujUA1MSs30moSm1_nAepmmtU5HTec','ecW5LA_b7-9-koujUA1MSs30moSm1_nAepmmtU5HTec','152.44.98.93',1609831123,0,_binary 'webform_files|a:1:{i:2979;s:4:\"2979\";}'),(0,'ECYgyRBC3gWgso7NEY9gRipAs8GV0wQGO8_4kN-I770','ECYgyRBC3gWgso7NEY9gRipAs8GV0wQGO8_4kN-I770','172.96.80.225',1609163452,0,_binary 'webform_files|a:1:{i:2015;s:4:\"2015\";}'),(0,'EdDWKt2dy0r-xZnXBetPQEDbD1_9SJ3yI6YU4tmKaYg','EdDWKt2dy0r-xZnXBetPQEDbD1_9SJ3yI6YU4tmKaYg','207.182.27.142',1613960824,0,_binary 'webform_files|a:1:{i:6955;s:4:\"6955\";}'),(0,'EdKBJBNwNtUtGDkcIC8oXZrTSHGXyjAOzbuOwe-7BMU','EdKBJBNwNtUtGDkcIC8oXZrTSHGXyjAOzbuOwe-7BMU','69.4.84.207',1610979036,0,_binary 'webform_files|a:1:{i:4631;s:4:\"4631\";}'),(0,'EdoDOKywpRXtbaXuHu6tIM-7I0oUm6VbB12axauE8iU','EdoDOKywpRXtbaXuHu6tIM-7I0oUm6VbB12axauE8iU','152.44.98.93',1614247812,0,_binary 'webform_files|a:1:{i:7817;s:4:\"7817\";}'),(0,'eDqBFgZbujFJxowyjCd5llchAMESxnu173sKATV_qAg','eDqBFgZbujFJxowyjCd5llchAMESxnu173sKATV_qAg','149.20.241.20',1611086164,0,_binary 'webform_files|a:1:{i:4786;s:4:\"4786\";}'),(0,'EE0CczUYnHHEnMd7irov9pmY-aiqtrknA3EVp6wbtAk','EE0CczUYnHHEnMd7irov9pmY-aiqtrknA3EVp6wbtAk','207.182.27.142',1613961005,0,_binary 'webform_files|a:1:{i:6960;s:4:\"6960\";}'),(0,'EEAE8vpM82Beptxvcp4l1NchDxXCvrR8j8GR0-l5BdY','EEAE8vpM82Beptxvcp4l1NchDxXCvrR8j8GR0-l5BdY','167.160.73.82',1614093732,0,_binary 'webform_files|a:1:{i:7374;s:4:\"7374\";}'),(0,'eEhnK4yoilhYP0U0EysxMyOyxNkG82UUZGOPHElEtcs','eEhnK4yoilhYP0U0EysxMyOyxNkG82UUZGOPHElEtcs','142.147.109.239',1611547089,0,_binary 'webform_files|a:1:{i:5607;s:4:\"5607\";}'),(0,'EeHYUaWylOX46ZqdddEmlTiO_NJa3f35LXs2pqbibjc','EeHYUaWylOX46ZqdddEmlTiO_NJa3f35LXs2pqbibjc','23.250.45.83',1610847448,0,_binary 'webform_files|a:1:{i:4402;s:4:\"4402\";}'),(0,'eEJMBnOQ0BKqUdLW48nZry3Du0kgPXmPTlbtj3Iz95o','eEJMBnOQ0BKqUdLW48nZry3Du0kgPXmPTlbtj3Iz95o','139.180.3.160',1609141089,0,_binary 'webform_files|a:1:{i:1981;s:4:\"1981\";}'),(0,'EEnDzv92hzrcRWHuSCyB_ldcH3GR1TSQoS2D2dwplYg','EEnDzv92hzrcRWHuSCyB_ldcH3GR1TSQoS2D2dwplYg','23.250.45.83',1610115549,0,_binary 'webform_files|a:1:{i:3366;s:4:\"3366\";}'),(0,'eeqOZopXVU1B8aQJAD5okjtHbM-5QmpP_QwaeBncIGo','eeqOZopXVU1B8aQJAD5okjtHbM-5QmpP_QwaeBncIGo','23.250.45.83',1608977795,0,_binary 'webform_files|a:1:{i:1741;s:4:\"1741\";}'),(0,'eevRkGkd9kJq3Yt9onx6eTIe5c3st8_HIG9Tn-v4kOo','eevRkGkd9kJq3Yt9onx6eTIe5c3st8_HIG9Tn-v4kOo','207.182.27.142',1609614588,0,_binary 'webform_files|a:1:{i:2690;s:4:\"2690\";}'),(0,'eF6EUKe7gxFe3BXbK8ThhdG9qysVhZhKG9BMhPGxS0w','eF6EUKe7gxFe3BXbK8ThhdG9qysVhZhKG9BMhPGxS0w','172.96.80.225',1610940516,0,_binary 'webform_files|a:1:{i:4569;s:4:\"4569\";}'),(0,'ef7e0fdF9dMO0Egsgf17Qj2cQlHSQojKVxsu8DOnj-E','ef7e0fdF9dMO0Egsgf17Qj2cQlHSQojKVxsu8DOnj-E','139.180.3.160',1609711412,0,_binary 'webform_files|a:1:{i:2826;s:4:\"2826\";}'),(0,'Efaq8xtOYT0CLnp2_qm3z6HAccLLThFQBW7FxmFEEDg','Efaq8xtOYT0CLnp2_qm3z6HAccLLThFQBW7FxmFEEDg','142.147.109.239',1608791080,0,_binary 'webform_files|a:1:{i:1500;s:4:\"1500\";}'),(0,'eFbpd3rnYGUhvY0ae6DMtNu7UgV-5haBgay85Qe7aak','eFbpd3rnYGUhvY0ae6DMtNu7UgV-5haBgay85Qe7aak','139.180.227.30',1611295286,0,_binary 'webform_files|a:1:{i:5146;s:4:\"5146\";}'),(0,'EfGaiWH-KGDGr8DZLMyonQ2TNZ7GURwCNn8U1ckFm4M','EfGaiWH-KGDGr8DZLMyonQ2TNZ7GURwCNn8U1ckFm4M','152.44.105.51',1611360188,0,_binary 'webform_files|a:1:{i:5247;s:4:\"5247\";}'),(0,'EFhlhok75o2ya_5MEo215mimpTtpWUPrbFNvFNwOgFY','EFhlhok75o2ya_5MEo215mimpTtpWUPrbFNvFNwOgFY','167.160.73.82',1610180777,0,_binary 'webform_files|a:1:{i:3458;s:4:\"3458\";}'),(0,'EfIpXMMJ1vcaTwOJRtCVzRLC-evOHoKC49S4pqav-WU','EfIpXMMJ1vcaTwOJRtCVzRLC-evOHoKC49S4pqav-WU','152.44.98.93',1614115028,0,_binary 'webform_files|a:1:{i:7409;s:4:\"7409\";}'),(0,'eFO22CMb3ShhePDD-xZ8tztNpcPZl6pexKUBupUoh78','eFO22CMb3ShhePDD-xZ8tztNpcPZl6pexKUBupUoh78','167.160.73.82',1611372273,0,_binary 'webform_files|a:1:{i:5282;s:4:\"5282\";}'),(0,'EfQk2DyHDGyp4aNZiJqVFJpeJdtlrwIMjiHKz4WGVA8','EfQk2DyHDGyp4aNZiJqVFJpeJdtlrwIMjiHKz4WGVA8','152.44.105.51',1610717802,0,_binary 'webform_files|a:1:{i:4231;s:4:\"4231\";}'),(0,'EfrHK-4cM8JUk13HolR-3lqlF-mUKi6Ltq56BfsYyuA','EfrHK-4cM8JUk13HolR-3lqlF-mUKi6Ltq56BfsYyuA','216.180.105.170',1609819544,0,_binary 'webform_files|a:1:{i:2969;s:4:\"2969\";}'),(0,'EFVk5y9VBDBNlVZ3hcJOLMkDvdCRqRoQNgbqncjEFxQ','EFVk5y9VBDBNlVZ3hcJOLMkDvdCRqRoQNgbqncjEFxQ','207.182.27.142',1610333692,0,_binary 'webform_files|a:1:{i:3726;s:4:\"3726\";}'),(0,'EFWKgmWr9D1JovlTOi-TYMzd1E37k85S1dHT0WdqWsk','EFWKgmWr9D1JovlTOi-TYMzd1E37k85S1dHT0WdqWsk','199.34.87.140',1612773100,0,_binary 'webform_files|a:1:{i:5777;s:4:\"5777\";}'),(0,'EGbFnfva1K_Tvu2HxeiGLPa9Khn8zPstf7UZsuTQPJo','EGbFnfva1K_Tvu2HxeiGLPa9Khn8zPstf7UZsuTQPJo','172.96.80.225',1614038517,0,_binary 'webform_files|a:1:{i:7182;s:4:\"7182\";}'),(0,'EgFBCswoBsjYq4xUNkamP5bQ3LMAm927DI_aliBWtLI','EgFBCswoBsjYq4xUNkamP5bQ3LMAm927DI_aliBWtLI','139.180.227.30',1610039605,0,_binary 'webform_files|a:1:{i:3260;s:4:\"3260\";}'),(0,'egFrpsxrCzhOWjrhMouFFyVCY_VbHY0pFE91rUipi5w','egFrpsxrCzhOWjrhMouFFyVCY_VbHY0pFE91rUipi5w','149.20.241.20',1609953061,0,_binary 'webform_files|a:1:{i:3141;s:4:\"3141\";}'),(0,'egRmcjrh3vvcvJkFiK3Ef3xOMYmlH0BCTEK-Dop-FOE','egRmcjrh3vvcvJkFiK3Ef3xOMYmlH0BCTEK-Dop-FOE','152.44.105.51',1608835013,0,_binary 'webform_files|a:1:{i:1549;s:4:\"1549\";}'),(0,'EGUT4-oSZOtcvTyESdoVcx2q8owosfzd0TN4WZPTogI','EGUT4-oSZOtcvTyESdoVcx2q8owosfzd0TN4WZPTogI','152.44.98.93',1610915038,0,_binary 'webform_files|a:1:{i:4500;s:4:\"4500\";}'),(0,'egvDRqgdZwt1DGN89KpkIrswzb8RPLdmJDia9Uhydjw','egvDRqgdZwt1DGN89KpkIrswzb8RPLdmJDia9Uhydjw','167.160.73.82',1609415897,0,_binary 'webform_files|a:1:{i:2412;s:4:\"2412\";}'),(0,'egzfKJ_demV4cqyEWUHUFipT1gQItqAJll3H9rAEP1I','egzfKJ_demV4cqyEWUHUFipT1gQItqAJll3H9rAEP1I','167.160.73.82',1614083163,0,_binary 'webform_files|a:1:{i:7326;s:4:\"7326\";}'),(0,'EhdWQSQ6gZKQWiQwjAGOb7o042DUan6dsXOwsaN_scs','EhdWQSQ6gZKQWiQwjAGOb7o042DUan6dsXOwsaN_scs','139.180.227.30',1612444636,0,_binary 'webform_files|a:1:{i:5728;s:4:\"5728\";}'),(0,'ehFz-opgBFFdfgLTHqnzxadch89ifqdMGdFAEZMuv7o','ehFz-opgBFFdfgLTHqnzxadch89ifqdMGdFAEZMuv7o','172.96.80.225',1610749005,0,_binary 'webform_files|a:1:{i:4263;s:4:\"4263\";}'),(0,'eHLeo9mMExfOh44GB7x8XvtRfYVLEWaTBtgOwwSm9rI','eHLeo9mMExfOh44GB7x8XvtRfYVLEWaTBtgOwwSm9rI','69.4.84.207',1613787169,0,_binary 'webform_files|a:1:{i:6427;s:4:\"6427\";}'),(0,'eHMa_W11Qw17cJBCzr1xoNsP7nfE5RM5g6jI0fk4dwY','eHMa_W11Qw17cJBCzr1xoNsP7nfE5RM5g6jI0fk4dwY','207.182.27.142',1609765719,0,_binary 'webform_files|a:1:{i:2897;s:4:\"2897\";}'),(0,'eHPEQaUvd6CEvp6pgd7MAFWOrgC6qDaevjaxN4APf8Q','eHPEQaUvd6CEvp6pgd7MAFWOrgC6qDaevjaxN4APf8Q','139.180.3.160',1611231091,0,_binary 'webform_files|a:1:{i:5016;s:4:\"5016\";}'),(0,'EHpwJ0L0MC3QOS9bK1d0UDaiAb7EI3QCcLLHCdWgUzY','EHpwJ0L0MC3QOS9bK1d0UDaiAb7EI3QCcLLHCdWgUzY','23.236.165.124',1609252373,0,_binary 'webform_files|a:1:{i:2173;s:4:\"2173\";}'),(0,'EHtuZSMobifHMneglJkhuEM6T2to2PTzd0lRLxp4VO4','EHtuZSMobifHMneglJkhuEM6T2to2PTzd0lRLxp4VO4','152.44.98.93',1609983626,0,_binary 'webform_files|a:1:{i:3199;s:4:\"3199\";}'),(0,'EhtyDmpF-wq7kt4ikXWJw0f4_pqGiEAalIPE7PEU2Ss','EhtyDmpF-wq7kt4ikXWJw0f4_pqGiEAalIPE7PEU2Ss','152.44.105.51',1613949606,0,_binary 'webform_files|a:1:{i:6904;s:4:\"6904\";}'),(0,'Ei8qESydREWnZKe4qxJTll1fARsH4mSAG9pmfoHzok4','Ei8qESydREWnZKe4qxJTll1fARsH4mSAG9pmfoHzok4','152.44.105.51',1610737685,0,_binary 'webform_files|a:1:{i:4247;s:4:\"4247\";}'),(0,'EImW3hFyDKaH5KI2bUAqkykDkz1IGhD4SsqttKu4QWw','EImW3hFyDKaH5KI2bUAqkykDkz1IGhD4SsqttKu4QWw','167.160.73.82',1611525631,0,_binary 'webform_files|a:1:{i:5532;s:4:\"5532\";}'),(0,'EiWY8UnDcg3bTJYZ57_JaHENbnlzdrh23nXJrXLjjtU','EiWY8UnDcg3bTJYZ57_JaHENbnlzdrh23nXJrXLjjtU','152.44.105.51',1611458752,0,_binary 'webform_files|a:1:{i:5443;s:4:\"5443\";}'),(0,'eIZtxvMvQEsMqQmyZWgYFmp8f61nwrwZXCHSe0f5Kjs','eIZtxvMvQEsMqQmyZWgYFmp8f61nwrwZXCHSe0f5Kjs','172.96.80.225',1612151788,0,_binary 'webform_files|a:1:{i:5707;s:4:\"5707\";}'),(0,'eiZU8xSivgik114ZWvJiccoBX9LKKsy-A7dfA84QsUM','eiZU8xSivgik114ZWvJiccoBX9LKKsy-A7dfA84QsUM','152.44.105.51',1610390171,0,_binary 'webform_files|a:1:{i:3797;s:4:\"3797\";}'),(0,'eJhL6DJvR_rhTUnGyP8VMJCeSdecOaWFphKpyt4-hlM','eJhL6DJvR_rhTUnGyP8VMJCeSdecOaWFphKpyt4-hlM','152.44.98.93',1609207918,0,_binary 'webform_files|a:1:{i:2078;s:4:\"2078\";}'),(0,'eJk9nEoG0ULHXmrcP0u4VwOUxhtbS9ZXrdl4TFmvlD0','eJk9nEoG0ULHXmrcP0u4VwOUxhtbS9ZXrdl4TFmvlD0','139.180.3.160',1610649961,0,_binary 'webform_files|a:1:{i:4119;s:4:\"4119\";}'),(0,'eJls17043gBgadHzglDt4Y5LZNSSHJwMMgrWogNyo1w','eJls17043gBgadHzglDt4Y5LZNSSHJwMMgrWogNyo1w','172.96.80.225',1611482528,0,_binary 'webform_files|a:1:{i:5462;s:4:\"5462\";}'),(0,'eJoc2sXOpuIJQokJbW8Usftvv6knTWc7e_CAgjIG79Y','eJoc2sXOpuIJQokJbW8Usftvv6knTWc7e_CAgjIG79Y','107.175.93.159',1608502876,0,_binary 'webform_files|a:1:{i:1348;s:4:\"1348\";}'),(0,'eJoMNpMIhrSMM5oztMLr4n8NG4NPrNNC86MW7-TtO8k','eJoMNpMIhrSMM5oztMLr4n8NG4NPrNNC86MW7-TtO8k','149.20.241.20',1611536803,0,_binary 'webform_files|a:1:{i:5562;s:4:\"5562\";}'),(0,'eJtIdnv-_fhlMx76qjh-AmnrGruZUFg36zLZ61aNEc4','eJtIdnv-_fhlMx76qjh-AmnrGruZUFg36zLZ61aNEc4','139.180.3.160',1613602652,0,_binary 'webform_files|a:1:{i:5912;s:4:\"5912\";}'),(0,'EjVIzETpw48Pmv1HeEINEAxANMJN9mQ7ej2izmGZpIQ','EjVIzETpw48Pmv1HeEINEAxANMJN9mQ7ej2izmGZpIQ','199.34.87.140',1610159833,0,_binary 'webform_files|a:1:{i:3430;s:4:\"3430\";}'),(0,'ejwO4HqcCGRLLeiQ1ugsFdzUc73t20y7FZv1-wDIxXQ','ejwO4HqcCGRLLeiQ1ugsFdzUc73t20y7FZv1-wDIxXQ','178.175.132.72',1613724290,0,_binary 'webform_submission|a:1:{i:875;s:2:\"64\";}'),(0,'EjyVPICg4xa2yjH0a_P20M7SgmTvBBNEB8vCPvzPLxk','EjyVPICg4xa2yjH0a_P20M7SgmTvBBNEB8vCPvzPLxk','172.96.80.225',1609141164,0,_binary 'webform_files|a:1:{i:1985;s:4:\"1985\";}'),(0,'EK03AMYn-oI2Zk3_Fm9DfEnDl3RwiyoYv0GTuPVc8Ao','EK03AMYn-oI2Zk3_Fm9DfEnDl3RwiyoYv0GTuPVc8Ao','207.182.27.142',1609043349,0,_binary 'webform_files|a:1:{i:1806;s:4:\"1806\";}'),(0,'EKCQMya8qL_euVYzlZjWIXPYCTaqdf4XuSlERYZ2fB8','EKCQMya8qL_euVYzlZjWIXPYCTaqdf4XuSlERYZ2fB8','142.147.109.239',1613632178,0,_binary 'webform_files|a:1:{i:6033;s:4:\"6033\";}'),(0,'EKiJ3voyyOXXFbKGnRixsOD5VjCtZt1iZWWk2Oqqpgc','EKiJ3voyyOXXFbKGnRixsOD5VjCtZt1iZWWk2Oqqpgc','207.182.27.142',1608957142,0,_binary 'webform_files|a:1:{i:1681;s:4:\"1681\";}'),(0,'eKj4DyjcZo4DBKu9rXAcHLOAflnWJyIn2pBPZU4SSwU','eKj4DyjcZo4DBKu9rXAcHLOAflnWJyIn2pBPZU4SSwU','69.4.84.207',1609076095,0,_binary 'webform_files|a:1:{i:1913;s:4:\"1913\";}'),(0,'EKnJFAPUcM2KNG7imy_8uD1KvUeHcoHFUJDZBP2QsAc','EKnJFAPUcM2KNG7imy_8uD1KvUeHcoHFUJDZBP2QsAc','139.180.227.30',1614060024,0,_binary 'webform_files|a:1:{i:7247;s:4:\"7247\";}'),(0,'EKQn-ilVkb8VBzL-eDgL6w1-Si34xJRkGUPu2PgjXWQ','EKQn-ilVkb8VBzL-eDgL6w1-Si34xJRkGUPu2PgjXWQ','69.4.84.207',1610292312,0,_binary 'webform_files|a:1:{i:3607;s:4:\"3607\";}'),(0,'eKU_CVMJ-3FOh-9eVMb0k4wpYL6JUvtX4JaXkCUwQ-Q','eKU_CVMJ-3FOh-9eVMb0k4wpYL6JUvtX4JaXkCUwQ-Q','172.96.80.225',1610093491,0,_binary 'webform_files|a:1:{i:3353;s:4:\"3353\";}'),(0,'El-lAcUj2Hzof6UzLOFz75TeK4vGcRcSDWzdrQbEYpg','El-lAcUj2Hzof6UzLOFz75TeK4vGcRcSDWzdrQbEYpg','102.252.65.130',1611228135,0,_binary 'webform_submission|a:1:{i:833;s:2:\"10\";}'),(0,'ElAEy8OMymx56GpxmQUslJ7KTPpuPL7iZbtS24i8bzc','ElAEy8OMymx56GpxmQUslJ7KTPpuPL7iZbtS24i8bzc','152.44.105.51',1610961734,0,_binary 'webform_files|a:1:{i:4623;s:4:\"4623\";}'),(0,'ELcdh1MdMzS854rRIWbXT5H6qWeNdO7RS70RgASiBB4','ELcdh1MdMzS854rRIWbXT5H6qWeNdO7RS70RgASiBB4','199.34.87.140',1609448550,0,_binary 'webform_files|a:1:{i:2445;s:4:\"2445\";}'),(0,'ELEBYpfHAKjW3M6MRzlCUTGnf-SkL1fMtuEwOEmcE4c','ELEBYpfHAKjW3M6MRzlCUTGnf-SkL1fMtuEwOEmcE4c','167.160.73.82',1611394625,0,_binary 'webform_files|a:1:{i:5299;s:4:\"5299\";}'),(0,'ElNWvQXHtKNfMqEBWpl5z-rYaUG66nQlEelrhT5li38','ElNWvQXHtKNfMqEBWpl5z-rYaUG66nQlEelrhT5li38','69.4.84.207',1614005278,0,_binary 'webform_files|a:1:{i:7075;s:4:\"7075\";}'),(0,'elqNMf3JXnbLpYYelZeWyL7hLdL06BcGAtEQesJ_HyQ','elqNMf3JXnbLpYYelZeWyL7hLdL06BcGAtEQesJ_HyQ','152.44.98.93',1609163537,0,_binary 'webform_files|a:1:{i:2021;s:4:\"2021\";}'),(0,'elx_lwkjNo_nVC42JVTtRHcaDAGE19eZSCz0SPiiKtQ','elx_lwkjNo_nVC42JVTtRHcaDAGE19eZSCz0SPiiKtQ','23.250.45.83',1611327974,0,_binary 'webform_files|a:1:{i:5197;s:4:\"5197\";}'),(0,'embuavpJk2Hx610Mcmfdm3RQSNBAYeYqf8o6x2jiU5M','embuavpJk2Hx610Mcmfdm3RQSNBAYeYqf8o6x2jiU5M','199.34.87.140',1611360296,0,_binary 'webform_files|a:1:{i:5251;s:4:\"5251\";}'),(0,'eNFAMIKOH4J0ZnlzWaGaS1h6xzsSz1EyFFBa50MteIs','eNFAMIKOH4J0ZnlzWaGaS1h6xzsSz1EyFFBa50MteIs','23.250.45.83',1609062720,0,_binary 'webform_files|a:1:{i:1845;s:4:\"1845\";}'),(0,'EnFxEdMad30_Or5E2mfERnvT8Yx23fq9QP0xrGwKLXU','EnFxEdMad30_Or5E2mfERnvT8Yx23fq9QP0xrGwKLXU','23.236.165.124',1610694105,0,_binary 'webform_files|a:1:{i:4191;s:4:\"4191\";}'),(0,'eNNd9yLxEdfvDOHHS07wLzYu4un0lrI3kIeZ7NM-R3w','eNNd9yLxEdfvDOHHS07wLzYu4un0lrI3kIeZ7NM-R3w','69.4.84.207',1614038555,0,_binary 'webform_files|a:1:{i:7185;s:4:\"7185\";}'),(0,'enoX3oY9WPMuk7EnyPvpQhFUnplL4FDxGIvSFTlAWZk','enoX3oY9WPMuk7EnyPvpQhFUnplL4FDxGIvSFTlAWZk','152.44.98.93',1609043399,0,_binary 'webform_files|a:1:{i:1809;s:4:\"1809\";}'),(0,'ENq7oEgqMvLJV4fucfgRpEWBuD4v_L3ry4jULvrJKqs','ENq7oEgqMvLJV4fucfgRpEWBuD4v_L3ry4jULvrJKqs','139.180.3.160',1614181192,0,_binary 'webform_files|a:1:{i:7601;s:4:\"7601\";}'),(0,'EnScZ7rU4El5RmLU_NoT9PKmorhp1jq2CYZEzw2OAzg','EnScZ7rU4El5RmLU_NoT9PKmorhp1jq2CYZEzw2OAzg','152.44.105.51',1610748906,0,_binary 'webform_files|a:1:{i:4253;s:4:\"4253\";}'),(0,'enx7tPzbTPGixYPtz3t_SYiBz78FtvcsG2T8XQ7N96M','enx7tPzbTPGixYPtz3t_SYiBz78FtvcsG2T8XQ7N96M','216.180.105.170',1613928149,0,_binary 'webform_files|a:1:{i:6861;s:4:\"6861\";}'),(0,'eo-qo1ih2xghMk3BXMIyI2FVibHb79unW3pqy_ll4LI','eo-qo1ih2xghMk3BXMIyI2FVibHb79unW3pqy_ll4LI','172.96.80.225',1611558497,0,_binary 'webform_files|a:1:{i:5619;s:4:\"5619\";}'),(0,'EO1AemH7Zvu_cxUWtc6e-v1DmrvxYmg1QbamjLBerDE','EO1AemH7Zvu_cxUWtc6e-v1DmrvxYmg1QbamjLBerDE','199.34.87.140',1611066040,0,_binary 'webform_files|a:1:{i:4733;s:4:\"4733\";}'),(0,'EoA75IYzmUceeBo8Z1xcbFAOfMUduR_wSXA-tavg8G4','EoA75IYzmUceeBo8Z1xcbFAOfMUduR_wSXA-tavg8G4','162.223.122.16',1608539782,0,_binary 'webform_files|a:1:{i:1362;s:4:\"1362\";}'),(0,'eOjlwDo650_5ko1XWXDOBx2dXEVSuyGvi1K6jbUUWRc','eOjlwDo650_5ko1XWXDOBx2dXEVSuyGvi1K6jbUUWRc','199.34.87.140',1611492354,0,_binary 'webform_files|a:1:{i:5477;s:4:\"5477\";}'),(0,'EoLzqTTBOB1hlt5Q0PDw7IQifX2ngY8cLr6gWxoaa3Y','EoLzqTTBOB1hlt5Q0PDw7IQifX2ngY8cLr6gWxoaa3Y','139.180.3.160',1613828801,0,_binary 'webform_files|a:1:{i:6536;s:4:\"6536\";}'),(0,'EoMdiHSjd772fjnpNO9Uw8kpIq8h-XgfNfduYrfJwmo','EoMdiHSjd772fjnpNO9Uw8kpIq8h-XgfNfduYrfJwmo','139.180.227.30',1609570503,0,_binary 'webform_files|a:1:{i:2615;s:4:\"2615\";}'),(0,'eov0M1VTci11lZv-XXSaWpvBopFd_6FCgm5ihM0z9b8','eov0M1VTci11lZv-XXSaWpvBopFd_6FCgm5ihM0z9b8','172.96.80.225',1610192722,0,_binary 'webform_files|a:1:{i:3463;s:4:\"3463\";}'),(0,'EOY0CCrpPB5yGulscyMsLu1YuI5Jbqgn5mQ8KLsserw','EOY0CCrpPB5yGulscyMsLu1YuI5Jbqgn5mQ8KLsserw','139.180.227.30',1610357549,0,_binary 'webform_files|a:1:{i:3740;s:4:\"3740\";}'),(0,'EP55SvYwpybfMB_aKDOiJLUm0ozculumc_gJHRc6eQM','EP55SvYwpybfMB_aKDOiJLUm0ozculumc_gJHRc6eQM','167.160.73.82',1611569379,0,_binary 'webform_files|a:1:{i:5654;s:4:\"5654\";}'),(0,'ePDWcYEzwDcmQRSttogc3aayMbBqCgAdpHhPqyALhqs','ePDWcYEzwDcmQRSttogc3aayMbBqCgAdpHhPqyALhqs','69.4.84.207',1611265202,0,_binary 'webform_files|a:1:{i:5105;s:4:\"5105\";}'),(0,'EpFAwT_ywlu39bw3L4O6_Z-BkZw0TfYASwsypxBq3hs','EpFAwT_ywlu39bw3L4O6_Z-BkZw0TfYASwsypxBq3hs','199.34.87.140',1611427817,0,_binary 'webform_files|a:1:{i:5367;s:4:\"5367\";}'),(0,'EPhgu8N97NF59gDqqJHKNwjJZvo2rFSZFknaYTWrRms','EPhgu8N97NF59gDqqJHKNwjJZvo2rFSZFknaYTWrRms','172.96.80.225',1609062901,0,_binary 'webform_files|a:1:{i:1854;s:4:\"1854\";}'),(0,'EpSAKayescSsIWrQrH2iS3p8ChBp9l5G8wGR3byamjQ','EpSAKayescSsIWrQrH2iS3p8ChBp9l5G8wGR3byamjQ','152.44.98.93',1613798354,0,_binary 'webform_files|a:1:{i:6493;s:4:\"6493\";}'),(0,'EpxDCyRI0tlZiwM5bnM7Rti8bTP_GxKPBF2_IEsjkA8','EpxDCyRI0tlZiwM5bnM7Rti8bTP_GxKPBF2_IEsjkA8','172.96.80.225',1609284353,0,_binary 'webform_files|a:1:{i:2200;s:4:\"2200\";}'),(0,'epxodfz30sT_KXNbttlMG5kh0UdZgdRUtMQblQXLS28','epxodfz30sT_KXNbttlMG5kh0UdZgdRUtMQblQXLS28','152.44.98.93',1611526011,0,_binary 'webform_files|a:1:{i:5555;s:4:\"5555\";}'),(0,'EpzDXTOQOY3aSU10kFc2gt5Aa5eJdH5mjkLkMe-RxR0','EpzDXTOQOY3aSU10kFc2gt5Aa5eJdH5mjkLkMe-RxR0','23.250.45.83',1613884635,0,_binary 'webform_files|a:1:{i:6750;s:4:\"6750\";}'),(0,'eQaN1W-JikbGdmSEJvceg2pGPu_dw3XK5KVOkcwhFkc','eQaN1W-JikbGdmSEJvceg2pGPu_dw3XK5KVOkcwhFkc','172.96.80.225',1609579611,0,_binary 'webform_files|a:1:{i:2633;s:4:\"2633\";}'),(0,'eqbN1ozS0cJ-P6vA7C0AWWE3FGBO9VxINFsaQTwJdp0','eqbN1ozS0cJ-P6vA7C0AWWE3FGBO9VxINFsaQTwJdp0','167.160.73.82',1609777329,0,_binary 'webform_files|a:1:{i:2908;s:4:\"2908\";}'),(0,'eQJT8WJac4lkVqvZ50aO1mp5HXvDeGD_V7GxlJDLZ_U','eQJT8WJac4lkVqvZ50aO1mp5HXvDeGD_V7GxlJDLZ_U','199.34.87.140',1609973381,0,_binary 'webform_files|a:1:{i:3182;s:4:\"3182\";}'),(0,'EqlDDizQnOLzgC8rvoK79OQU8IlWHBTHSYbnWNskBLs','EqlDDizQnOLzgC8rvoK79OQU8IlWHBTHSYbnWNskBLs','149.20.241.20',1613630754,0,_binary 'webform_files|a:1:{i:5983;s:4:\"5983\";}'),(0,'eqxsSdKrCrKS5jHM2-XzpxRcQpiqCKELYxMpyid9YRc','eqxsSdKrCrKS5jHM2-XzpxRcQpiqCKELYxMpyid9YRc','168.80.247.64',1614083636,0,_binary 'webform_files|a:1:{i:7333;s:4:\"7333\";}'),(0,'eR-SHv2tXn_jcTrQNUerU0IR8fg-ihq9jYI27aX-bpI','eR-SHv2tXn_jcTrQNUerU0IR8fg-ihq9jYI27aX-bpI','152.44.105.51',1613730310,0,_binary 'webform_files|a:1:{i:6255;s:4:\"6255\";}'),(0,'ER0NhosPo8lIyQT5asUQYmHW2GeObl1GCPhNGqd3b8g','ER0NhosPo8lIyQT5asUQYmHW2GeObl1GCPhNGqd3b8g','69.4.84.207',1610039506,0,_binary 'webform_files|a:1:{i:3253;s:4:\"3253\";}'),(0,'EraSgMZ7DmNDfrZ9EnBtaINibyti9PB7YvA0iX88PKw','EraSgMZ7DmNDfrZ9EnBtaINibyti9PB7YvA0iX88PKw','199.34.87.140',1613363743,0,_binary 'webform_files|a:1:{i:5842;s:4:\"5842\";}'),(0,'erHM5Ww4wxGL1KukrGPZQUBmOXxZnrV5tPBN015DiSY','erHM5Ww4wxGL1KukrGPZQUBmOXxZnrV5tPBN015DiSY','168.80.247.64',1610159968,0,_binary 'webform_files|a:1:{i:3439;s:4:\"3439\";}'),(0,'eRmXQyXP7T0EpjfcmB-w67pD3ybiMeq1EV8523xRWFE','eRmXQyXP7T0EpjfcmB-w67pD3ybiMeq1EV8523xRWFE','139.180.3.160',1613982855,0,_binary 'webform_files|a:1:{i:7025;s:4:\"7025\";}'),(0,'ErOBh6CDPXa3RQR5hgLI5QKoLIeofhFOZySFAaQsDCQ','ErOBh6CDPXa3RQR5hgLI5QKoLIeofhFOZySFAaQsDCQ','152.44.98.93',1613938797,0,_binary 'webform_files|a:1:{i:6884;s:4:\"6884\";}'),(0,'ES1yVYSp88f8uOizc_heGQC-9G_oS70SJXi-9VnpecU','ES1yVYSp88f8uOizc_heGQC-9G_oS70SJXi-9VnpecU','172.96.80.225',1609240888,0,_binary 'webform_files|a:1:{i:2134;s:4:\"2134\";}'),(0,'eSC_YyDK2_9unp4UOd-DJ8e-qZA6_ulETBMSQzE_idM','eSC_YyDK2_9unp4UOd-DJ8e-qZA6_ulETBMSQzE_idM','152.44.105.51',1609064412,0,_binary 'webform_files|a:1:{i:1866;s:4:\"1866\";}'),(0,'EsdNQMlmI4lU9caOIOThI9o_8s8byc5iNjNIqfkRkuU','EsdNQMlmI4lU9caOIOThI9o_8s8byc5iNjNIqfkRkuU','23.236.165.124',1609415578,0,_binary 'webform_files|a:1:{i:2382;s:4:\"2382\";}'),(0,'Esgvd0R12wFtPVtkaRuY7gZ3DbObcWgHcBfkjeYoqVE','Esgvd0R12wFtPVtkaRuY7gZ3DbObcWgHcBfkjeYoqVE','216.180.105.170',1613798036,0,_binary 'webform_files|a:1:{i:6485;s:4:\"6485\";}'),(0,'eShawayn-0uwLnACqcFH3tX1LK8960STsU4OlN22v6w','eShawayn-0uwLnACqcFH3tX1LK8960STsU4OlN22v6w','168.80.247.64',1610324290,0,_binary 'webform_files|a:1:{i:3652;s:4:\"3652\";}'),(0,'esJwQosvE69M0_EaZLGKnGNXmJnm51x1_mDmw_X-mmo','esJwQosvE69M0_EaZLGKnGNXmJnm51x1_mDmw_X-mmo','23.250.45.83',1612758202,0,_binary 'webform_files|a:1:{i:5770;s:4:\"5770\";}'),(0,'esRB1sTRPfm5L7j3L-5nv-9J7aP_CIXVz63TwIZTRZ0','esRB1sTRPfm5L7j3L-5nv-9J7aP_CIXVz63TwIZTRZ0','23.250.45.83',1611846916,0,_binary 'webform_files|a:1:{i:5685;s:4:\"5685\";}'),(0,'estoqzxSrZKipkncB4PHYbTkm-RzYuQ0wIwUBOrhS9M','estoqzxSrZKipkncB4PHYbTkm-RzYuQ0wIwUBOrhS9M','168.80.247.64',1613138115,0,_binary 'webform_files|a:1:{i:5805;s:4:\"5805\";}'),(0,'eSvAezilwbb7I5GLocc6x2HCVeAL74hfTgQRU1KhX9U','eSvAezilwbb7I5GLocc6x2HCVeAL74hfTgQRU1KhX9U','23.236.165.124',1610940332,0,_binary 'webform_files|a:1:{i:4559;s:4:\"4559\";}'),(0,'ESv_OZTUs9hurfNFEMNolmPvGQlH9KoWLcll0jlBBmo','ESv_OZTUs9hurfNFEMNolmPvGQlH9KoWLcll0jlBBmo','167.160.73.82',1609109363,0,_binary 'webform_files|a:1:{i:1959;s:4:\"1959\";}'),(0,'esyNij2WpOZtaiFe5CTNcHeR7KwYs2P6jF8FZOaba70','esyNij2WpOZtaiFe5CTNcHeR7KwYs2P6jF8FZOaba70','23.250.45.83',1610815917,0,_binary 'webform_files|a:1:{i:4351;s:4:\"4351\";}'),(0,'eTdk1nc1AjW7W5F_IwWrEwt0FEaM_-4Su4CtZB0CqXI','eTdk1nc1AjW7W5F_IwWrEwt0FEaM_-4Su4CtZB0CqXI','23.250.45.83',1611349244,0,_binary 'webform_files|a:1:{i:5230;s:4:\"5230\";}'),(0,'EtFOeB7hIluTB44cdgo3BtM3zIipOSFFm9wbhom5W3I','EtFOeB7hIluTB44cdgo3BtM3zIipOSFFm9wbhom5W3I','216.180.105.170',1613602204,0,_binary 'webform_files|a:1:{i:5906;s:4:\"5906\";}'),(0,'ETPFE0Dhb2HsbOU_d1GPZ2GGDoRhyI82k4GUIcz-eJE','ETPFE0Dhb2HsbOU_d1GPZ2GGDoRhyI82k4GUIcz-eJE','149.20.241.20',1613797271,0,_binary 'webform_files|a:1:{i:6467;s:4:\"6467\";}'),(0,'Eu-RXCGRuYnCs-oql82LvzN0Um4cJvFicstZdvG6HRY','Eu-RXCGRuYnCs-oql82LvzN0Um4cJvFicstZdvG6HRY','82.205.16.14',1604151622,0,_binary 'webform_files|a:5:{i:1116;s:4:\"1116\";i:1117;s:4:\"1117\";i:1157;s:4:\"1157\";i:1158;s:4:\"1158\";i:1175;s:4:\"1175\";}'),(0,'EUerNGykcbLYG6OZ8SCVRcvcZhO1Cyva8eXscrp8x3w','EUerNGykcbLYG6OZ8SCVRcvcZhO1Cyva8eXscrp8x3w','139.180.227.30',1609579610,0,_binary 'webform_files|a:1:{i:2632;s:4:\"2632\";}'),(0,'Ev13QuhQXjWKYnzVWoFt851yFvB8ahbGVGWwAtExDFM','Ev13QuhQXjWKYnzVWoFt851yFvB8ahbGVGWwAtExDFM','167.160.73.82',1609448350,0,_binary 'webform_files|a:1:{i:2428;s:4:\"2428\";}'),(0,'EV8dDNmWZ4wi3_P5qecP8C9PqTEW7kJMoCovAftVewQ','EV8dDNmWZ4wi3_P5qecP8C9PqTEW7kJMoCovAftVewQ','149.20.241.20',1608806559,0,_binary 'webform_files|a:1:{i:1514;s:4:\"1514\";}'),(0,'EvA0mZ154quk14hF0OcbRJsncZTZKk2voGs11ErRbWU','EvA0mZ154quk14hF0OcbRJsncZTZKk2voGs11ErRbWU','178.159.37.41',1611956568,0,_binary 'webform_submission|a:1:{i:837;s:2:\"64\";}'),(0,'EvadHrlnR5hj2rYxrzuK_ShQ6Nb-3RMGKLf-FY7as2s','EvadHrlnR5hj2rYxrzuK_ShQ6Nb-3RMGKLf-FY7as2s','23.236.165.124',1611360371,0,_binary 'webform_files|a:1:{i:5258;s:4:\"5258\";}'),(0,'EVcDnaYI0CRTdLq6uvpEaDJs3TFB3nIjNCs9dxzHfFc','EVcDnaYI0CRTdLq6uvpEaDJs3TFB3nIjNCs9dxzHfFc','149.20.241.20',1614192071,0,_binary 'webform_files|a:1:{i:7650;s:4:\"7650\";}'),(0,'EvFuisQ_nzWIN96ssZjONlxFk8PvTxBAE9gdKbMNsTc','EvFuisQ_nzWIN96ssZjONlxFk8PvTxBAE9gdKbMNsTc','149.20.241.20',1613798080,0,_binary 'webform_files|a:1:{i:6488;s:4:\"6488\";}'),(4871,'eVmNvkKPFqgeS7l8KsfDjD8ixJ1E7UPqmCXnjMWqoDo','','156.146.34.148',1599935539,0,_binary 'messages|a:2:{s:5:\"error\";a:3:{i:0;s:78:\"Unable to send e-mail. Contact the site administrator if the problem persists.\";i:1;s:78:\"Unable to send e-mail. Contact the site administrator if the problem persists.\";i:2;s:78:\"Unable to send e-mail. Contact the site administrator if the problem persists.\";}s:6:\"status\";a:1:{i:0;s:200:\"Thank you for applying for an account. Your account is currently pending approval by the site administrator.<br />Once it has been approved, you will receive an e-mail containing further instructions.\";}}'),(0,'eVURBOfryGTsHL10z1ozK-ZD48m0bHUI6XSAQWI93P0','eVURBOfryGTsHL10z1ozK-ZD48m0bHUI6XSAQWI93P0','152.44.105.51',1610783939,0,_binary 'webform_files|a:1:{i:4327;s:4:\"4327\";}'),(0,'eVYowpv8SdKmZuSzA28z6my4MymEDJOfiFdaA2F3xcQ','eVYowpv8SdKmZuSzA28z6my4MymEDJOfiFdaA2F3xcQ','207.182.27.142',1613666264,0,_binary 'webform_files|a:1:{i:6105;s:4:\"6105\";}'),(0,'EVyS7Cias_vKbbfco6ci4CTJKKEbtnbWZgwJBXSAYP8','EVyS7Cias_vKbbfco6ci4CTJKKEbtnbWZgwJBXSAYP8','152.44.105.51',1609207868,0,_binary 'webform_files|a:1:{i:2075;s:4:\"2075\";}'),(0,'ew16RKuxwJ5zDYSQO0aAl0NAytp1WIz7bNCtU9gyBqY','ew16RKuxwJ5zDYSQO0aAl0NAytp1WIz7bNCtU9gyBqY','152.44.98.93',1613139157,0,_binary 'webform_files|a:1:{i:5806;s:4:\"5806\";}'),(0,'ewjGgfkPIA3Vhe7IE08xHpW4BvTSY_2mehR_LoRhd3k','ewjGgfkPIA3Vhe7IE08xHpW4BvTSY_2mehR_LoRhd3k','23.236.165.124',1613972707,0,_binary 'webform_files|a:1:{i:6997;s:4:\"6997\";}'),(0,'ewlldyAL1N5FFY_nKA0wzmqasVfb42E-AK9KqwB7RR8','ewlldyAL1N5FFY_nKA0wzmqasVfb42E-AK9KqwB7RR8','216.180.105.170',1611360607,0,_binary 'webform_files|a:1:{i:5273;s:4:\"5273\";}'),(0,'EWpvQHD9Btq16gd59FIjtXyykwXSgMHw2epZ8TuovpA','EWpvQHD9Btq16gd59FIjtXyykwXSgMHw2epZ8TuovpA','139.180.3.160',1609983359,0,_binary 'webform_files|a:1:{i:3186;s:4:\"3186\";}'),(0,'eWsKyyY5IzTt7sLUiyrZiC-eeBIjZrnH9c3-gZUBZo4','eWsKyyY5IzTt7sLUiyrZiC-eeBIjZrnH9c3-gZUBZo4','69.4.84.207',1608636771,0,_binary 'webform_files|a:1:{i:1398;s:4:\"1398\";}'),(0,'ex16p4j_kNu6debPwHJ4Z-WhgKAt1WtCzO9AQEZv28k','ex16p4j_kNu6debPwHJ4Z-WhgKAt1WtCzO9AQEZv28k','172.96.80.225',1612606431,0,_binary 'webform_files|a:1:{i:5745;s:4:\"5745\";}'),(0,'ExCaVgoQv48Cu2k3NDVixJ-hK_SfSXADkvV6zXXJg5k','ExCaVgoQv48Cu2k3NDVixJ-hK_SfSXADkvV6zXXJg5k','199.34.87.140',1614006711,0,_binary 'webform_files|a:1:{i:7123;s:4:\"7123\";}'),(0,'exh32Cym5lAnZmlL1jS-DmM7bzNDAM1pqeNKA5gsP6A','exh32Cym5lAnZmlL1jS-DmM7bzNDAM1pqeNKA5gsP6A','216.180.105.170',1614005522,0,_binary 'webform_files|a:1:{i:7088;s:4:\"7088\";}'),(0,'eXNcTJ-l1r8D6G3VfkJIz7F15-qT2bmz85bFrFS86rE','eXNcTJ-l1r8D6G3VfkJIz7F15-qT2bmz85bFrFS86rE','207.182.27.142',1611133095,0,_binary 'webform_files|a:1:{i:4878;s:4:\"4878\";}'),(0,'eXuKOJKhQKZ4u7gJ3GhCH1ogv1cG8cKGvLiI7XUdTGE','eXuKOJKhQKZ4u7gJ3GhCH1ogv1cG8cKGvLiI7XUdTGE','149.20.241.20',1613766032,0,_binary 'webform_files|a:1:{i:6408;s:4:\"6408\";}'),(0,'EY3Sccuid1WtdxH24kqIetF-P2f5JrL7En3yfqOFrdE','EY3Sccuid1WtdxH24kqIetF-P2f5JrL7En3yfqOFrdE','172.96.80.225',1612103797,0,_binary 'webform_files|a:1:{i:5699;s:4:\"5699\";}'),(0,'eyah07pjJatp8-CdjTuORWtiHSdmwnc0PuQGVlDoRuc','eyah07pjJatp8-CdjTuORWtiHSdmwnc0PuQGVlDoRuc','103.76.241.90',1603303554,0,_binary 'webform_files|a:4:{i:1119;s:4:\"1119\";i:1120;s:4:\"1120\";i:1155;s:4:\"1155\";i:1156;s:4:\"1156\";}'),(0,'eYcwkAZZekqq3P7T6iEhhJE6717m-Cr1kgxYQf-RZG4','eYcwkAZZekqq3P7T6iEhhJE6717m-Cr1kgxYQf-RZG4','149.20.241.20',1610070699,0,_binary 'webform_files|a:1:{i:3293;s:4:\"3293\";}'),(0,'eYfqMvS1NGE1CFrlQzBOoiMLD2c4Ed6nDTKBOUUWC2w','','197.185.106.151',1599556206,0,_binary 'webform_submission|a:1:{i:711;s:2:\"64\";}'),(0,'EYnU2jOE5r3TNTrmd1qv0GwybF0emcsWIRawS8wM6WE','EYnU2jOE5r3TNTrmd1qv0GwybF0emcsWIRawS8wM6WE','139.180.3.160',1614005965,0,_binary 'webform_files|a:1:{i:7102;s:4:\"7102\";}'),(0,'EYtQR0EPXqzJNRtMOHT68nQpamOJYlpYCkCSjGoQEk0','EYtQR0EPXqzJNRtMOHT68nQpamOJYlpYCkCSjGoQEk0','142.147.109.239',1614237049,0,_binary 'webform_files|a:1:{i:7790;s:4:\"7790\";}'),(0,'EzEN9n7NPa23Pi6W-IRbwTMoCM9g90w0PE7FZhEGHPM','EzEN9n7NPa23Pi6W-IRbwTMoCM9g90w0PE7FZhEGHPM','152.44.98.93',1613851617,0,_binary 'webform_files|a:1:{i:6621;s:4:\"6621\";}'),(0,'eZep1mWMI7vYiQdu-JvhB3-hzXhLjuo4StP_oN-eXjA','eZep1mWMI7vYiQdu-JvhB3-hzXhLjuo4StP_oN-eXjA','216.180.105.170',1608893541,0,_binary 'webform_files|a:1:{i:1598;s:4:\"1598\";}'),(0,'ezF7dFM_mdJXgHVQxbKFTQlT_GMb9vSUHa01gIsYT3k','ezF7dFM_mdJXgHVQxbKFTQlT_GMb9vSUHa01gIsYT3k','139.180.227.30',1609043267,0,_binary 'webform_files|a:1:{i:1798;s:4:\"1798\";}'),(0,'EzQKa9wxmZodPqgOPcudqz-b2eqmmnXxx_Tq7OQ7-u0','EzQKa9wxmZodPqgOPcudqz-b2eqmmnXxx_Tq7OQ7-u0','152.44.98.93',1613906172,0,_binary 'webform_files|a:1:{i:6782;s:4:\"6782\";}'),(0,'EZr8P5kTMhwHEKaF-NPiJ8uqbFQeV5lX8lRWDxpNz0s','EZr8P5kTMhwHEKaF-NPiJ8uqbFQeV5lX8lRWDxpNz0s','139.180.3.160',1610541161,0,_binary 'webform_files|a:1:{i:3981;s:4:\"3981\";}'),(0,'ezSRGa79gIbfEJ3IZ1OD5GnK4_wg0rgtgVbiOj8q5ns','ezSRGa79gIbfEJ3IZ1OD5GnK4_wg0rgtgVbiOj8q5ns','216.180.105.170',1609547328,0,_binary 'webform_files|a:1:{i:2562;s:4:\"2562\";}'),(0,'EZz3gh4NrRUEile7s6ZL5uvpY12w5eJr6yuASu8QOxg','EZz3gh4NrRUEile7s6ZL5uvpY12w5eJr6yuASu8QOxg','207.182.27.142',1609515246,0,_binary 'webform_files|a:1:{i:2528;s:4:\"2528\";}'),(0,'E_DtG3LP9tvQf95mM9JFCp766ZZL3iAOuaOtPVmL6BE','E_DtG3LP9tvQf95mM9JFCp766ZZL3iAOuaOtPVmL6BE','142.147.109.239',1609875400,0,_binary 'webform_files|a:1:{i:3051;s:4:\"3051\";}'),(0,'E_pQZq0Yjl1paEXB5-5GGchPmjPJ0vBgD3I79OQZEng','E_pQZq0Yjl1paEXB5-5GGchPmjPJ0vBgD3I79OQZEng','152.44.98.93',1614247946,0,_binary 'webform_files|a:1:{i:7831;s:4:\"7831\";}'),(0,'E_RQ2uRdphPjvvQOyn3T-0KEhVKU1xWsu1OlFlzJr8g','E_RQ2uRdphPjvvQOyn3T-0KEhVKU1xWsu1OlFlzJr8g','23.250.45.83',1611001658,0,_binary 'webform_files|a:1:{i:4676;s:4:\"4676\";}'),(0,'F-A2UfbuB1faeAHG8cDb3tb5wKlI3HzynW6aE9kDeN0','F-A2UfbuB1faeAHG8cDb3tb5wKlI3HzynW6aE9kDeN0','69.4.84.207',1611165190,0,_binary 'webform_files|a:1:{i:4916;s:4:\"4916\";}'),(0,'f-v411KEogjsVf-PGwEN25CdTOwaGJV6u8Slc8ai4KQ','f-v411KEogjsVf-PGwEN25CdTOwaGJV6u8Slc8ai4KQ','167.160.73.82',1609842432,0,_binary 'webform_files|a:1:{i:2993;s:4:\"2993\";}'),(0,'F-V7l-eoRWrAeA3SjwmniwJm82eNcGhbkKE3uM1QJb8','F-V7l-eoRWrAeA3SjwmniwJm82eNcGhbkKE3uM1QJb8','152.44.98.93',1610420913,0,_binary 'webform_files|a:1:{i:3813;s:4:\"3813\";}'),(0,'f005uFHgOECQ-M_f_xFz7ng1GUeY5iwEn_P-eEkxy1U','f005uFHgOECQ-M_f_xFz7ng1GUeY5iwEn_P-eEkxy1U','167.160.73.82',1610716234,0,_binary 'webform_files|a:1:{i:4209;s:4:\"4209\";}'),(0,'F0cNV-3B6h2z1MWCZnRrqFqMIs_-dTn-n3G65Rbrw1Y','F0cNV-3B6h2z1MWCZnRrqFqMIs_-dTn-n3G65Rbrw1Y','216.180.105.170',1614159787,0,_binary 'webform_files|a:1:{i:7557;s:4:\"7557\";}'),(0,'F0fvEHTVOAGOPs6C9jytz6LfKQ8M395PNE-7MS5hhD0','F0fvEHTVOAGOPs6C9jytz6LfKQ8M395PNE-7MS5hhD0','23.236.165.124',1609481893,0,_binary 'webform_files|a:1:{i:2491;s:4:\"2491\";}'),(0,'F0HfG9qgnRKUD30Kl5xU4kuQU-Zobhxpa6m1BznNM6c','F0HfG9qgnRKUD30Kl5xU4kuQU-Zobhxpa6m1BznNM6c','139.180.3.160',1610899793,0,_binary 'webform_files|a:1:{i:4485;s:4:\"4485\";}'),(0,'F0IEqRP7O7nrNFUte-7aPny7j7K1lAGtzApHiAUBYrM','F0IEqRP7O7nrNFUte-7aPny7j7K1lAGtzApHiAUBYrM','142.147.109.239',1614214318,0,_binary 'webform_files|a:1:{i:7710;s:4:\"7710\";}'),(0,'F0RClFj5l9FhzIBMNX8JJCE-EEcKU7pYFHDrso2z1N8','F0RClFj5l9FhzIBMNX8JJCE-EEcKU7pYFHDrso2z1N8','13.66.139.31',1613959761,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'F0ykffhHMLRjXePTbXl7tWNcItMwk5XUaumId-fGU70','F0ykffhHMLRjXePTbXl7tWNcItMwk5XUaumId-fGU70','23.236.165.124',1609941582,0,_binary 'webform_files|a:1:{i:3135;s:4:\"3135\";}'),(0,'F10uXRhGNzpvRjT9zSkZe44zs7gJJZ116DURWVYekxk','F10uXRhGNzpvRjT9zSkZe44zs7gJJZ116DURWVYekxk','152.44.105.51',1610649854,0,_binary 'webform_files|a:1:{i:4113;s:4:\"4113\";}'),(0,'f1ap2CIvrPZzzsZiyupkd7bhvIlXo8RmIk5vPNUGtvQ','f1ap2CIvrPZzzsZiyupkd7bhvIlXo8RmIk5vPNUGtvQ','149.20.241.20',1613851718,0,_binary 'webform_files|a:1:{i:6628;s:4:\"6628\";}'),(0,'F1BuOoDkdpDmgiwOnFpJ1KGeziSaCn0BfQCj_rZmh4I','F1BuOoDkdpDmgiwOnFpJ1KGeziSaCn0BfQCj_rZmh4I','139.180.3.160',1613917051,0,_binary 'webform_files|a:1:{i:6819;s:4:\"6819\";}'),(0,'f2q-Y-D-SE6hPaaQ6MPL-n87ZE5zPN9i0dThvzlzJmg','f2q-Y-D-SE6hPaaQ6MPL-n87ZE5zPN9i0dThvzlzJmg','142.147.109.239',1610748947,0,_binary 'webform_files|a:1:{i:4258;s:4:\"4258\";}'),(0,'f2uQ4rN52Urvp94Cvt371GaVOIRHwkTAbcmA2w9XRM8','f2uQ4rN52Urvp94Cvt371GaVOIRHwkTAbcmA2w9XRM8','142.147.109.239',1614248187,0,_binary 'webform_files|a:1:{i:7847;s:4:\"7847\";}'),(0,'F2VFQDWOPZcc3hbmJrsoiRYKlbXbsMUzB1mdxA0bRZw','F2VFQDWOPZcc3hbmJrsoiRYKlbXbsMUzB1mdxA0bRZw','149.20.241.20',1609777421,0,_binary 'webform_files|a:1:{i:2914;s:4:\"2914\";}'),(0,'f3-N_J5CsZbZYa9-0jwFvOshSFpV4CQVF5BwAEJPFhQ','f3-N_J5CsZbZYa9-0jwFvOshSFpV4CQVF5BwAEJPFhQ','207.182.27.142',1610333380,0,_binary 'webform_files|a:1:{i:3704;s:4:\"3704\";}'),(0,'f3CqOn-T9kmKY4fZh4Q6DAbrXVfSiCc2b1mJu_13akc','f3CqOn-T9kmKY4fZh4Q6DAbrXVfSiCc2b1mJu_13akc','172.96.80.225',1613707547,0,_binary 'webform_files|a:1:{i:6223;s:4:\"6223\";}'),(0,'f3tQhBrVXuyQ8Qx9xqlayIRtmHDQKK0As6Ttc88v9es','f3tQhBrVXuyQ8Qx9xqlayIRtmHDQKK0As6Ttc88v9es','167.160.73.82',1614027432,0,_binary 'webform_files|a:1:{i:7147;s:4:\"7147\";}'),(0,'f3UDlwbioawErZH5INAmu2msdRT0dyoPVCH6jmAGOhw','f3UDlwbioawErZH5INAmu2msdRT0dyoPVCH6jmAGOhw','139.180.227.30',1609689758,0,_binary 'webform_files|a:1:{i:2800;s:4:\"2800\";}'),(0,'f3ViL0hFKpdY1WPCJiRuBpusKuLckDoXNAKXB35yG5Y','f3ViL0hFKpdY1WPCJiRuBpusKuLckDoXNAKXB35yG5Y','139.180.227.30',1609983398,0,_binary 'webform_files|a:1:{i:3188;s:4:\"3188\";}'),(0,'f4E13QuVYCEIBVLkfXefEoDjcs1IYGo4D04INDBYJqA','f4E13QuVYCEIBVLkfXefEoDjcs1IYGo4D04INDBYJqA','23.236.165.124',1610650048,0,_binary 'webform_files|a:1:{i:4125;s:4:\"4125\";}'),(0,'f4FkpFZoOfIMrRewvrJRN8xE51jD9q8PEKjwvzt0eCI','f4FkpFZoOfIMrRewvrJRN8xE51jD9q8PEKjwvzt0eCI','152.44.98.93',1609744246,0,_binary 'webform_files|a:1:{i:2875;s:4:\"2875\";}'),(1979,'f4JNUoHSoc-swLRCIUNb6WYipfyDlD9NCeRquSlkxsE','f4JNUoHSoc-swLRCIUNb6WYipfyDlD9NCeRquSlkxsE','102.132.165.91',1603359986,0,_binary 'cart_order|s:3:\"190\";'),(0,'F4UEQ0n-qMEGAKvH9YDja5fcNV5EG4K1aeTN05zd_0s','F4UEQ0n-qMEGAKvH9YDja5fcNV5EG4K1aeTN05zd_0s','167.160.73.82',1608879982,0,_binary 'webform_files|a:1:{i:1586;s:4:\"1586\";}'),(0,'F531FQo-eibeDLu7bLcmGyOlc3wb7ZZkj7aQwmkDrCw','F531FQo-eibeDLu7bLcmGyOlc3wb7ZZkj7aQwmkDrCw','69.4.84.207',1614028299,0,_binary 'webform_files|a:1:{i:7155;s:4:\"7155\";}'),(0,'f5AXUy59IdUOWr4qcEQyeFVU1WISA-DIlPmFsG4k6Y8','f5AXUy59IdUOWr4qcEQyeFVU1WISA-DIlPmFsG4k6Y8','139.180.3.160',1614171496,0,_binary 'webform_files|a:1:{i:7596;s:4:\"7596\";}'),(0,'F5BgnuTQG8bv4r47M4c_9YoxEP2m9dbEpWUjRLHKMYo','F5BgnuTQG8bv4r47M4c_9YoxEP2m9dbEpWUjRLHKMYo','152.44.98.93',1608722455,0,_binary 'webform_files|a:1:{i:1451;s:4:\"1451\";}'),(0,'F5D_hQ4mZGajNulVGrKrkZHH_7E1m6WF3M9FFS80e9w','F5D_hQ4mZGajNulVGrKrkZHH_7E1m6WF3M9FFS80e9w','152.44.105.51',1610948003,0,_binary 'webform_files|a:1:{i:4608;s:4:\"4608\";}'),(0,'F5x592DDWwySQfX6SSnAYc3TRyMYDNmWsP6nJqmzU9I','F5x592DDWwySQfX6SSnAYc3TRyMYDNmWsP6nJqmzU9I','69.4.84.207',1613630718,0,_binary 'webform_files|a:1:{i:5979;s:4:\"5979\";}'),(0,'f6DqyXDnCiqqhds9ZnR5ugTln1fsQY7QObLNCAZxPB8','f6DqyXDnCiqqhds9ZnR5ugTln1fsQY7QObLNCAZxPB8','168.80.247.64',1609186294,0,_binary 'webform_files|a:1:{i:2051;s:4:\"2051\";}'),(0,'f6eJwJvOp3kJaqBCrXh7IBRnh5-uBBr26AvGEkln2u4','f6eJwJvOp3kJaqBCrXh7IBRnh5-uBBr26AvGEkln2u4','152.44.98.93',1610760461,0,_binary 'webform_files|a:1:{i:4291;s:4:\"4291\";}'),(0,'F6j9yGIOjHOT_6Xz6pe-Ze_O-fTmKqZke8Mlgb2r2wU','F6j9yGIOjHOT_6Xz6pe-Ze_O-fTmKqZke8Mlgb2r2wU','216.180.105.170',1613819378,0,_binary 'webform_files|a:1:{i:6523;s:4:\"6523\";}'),(0,'f7TB1ZTv9sE6akyuDgm2Vj_81NYYf66P9xbbCUL5-CE','f7TB1ZTv9sE6akyuDgm2Vj_81NYYf66P9xbbCUL5-CE','216.180.105.170',1613787888,0,_binary 'webform_files|a:1:{i:6430;s:4:\"6430\";}'),(0,'F89zbEXQrx-K8wfd_knDX3AFHUXWpu1u5IUVi1I54ro','F89zbEXQrx-K8wfd_knDX3AFHUXWpu1u5IUVi1I54ro','207.182.27.142',1610617955,0,_binary 'webform_files|a:1:{i:4091;s:4:\"4091\";}'),(0,'f8wXSSN4tD2a0Fq7q4lGANYCcAIO8s_2r8kKz1l2Mtg','f8wXSSN4tD2a0Fq7q4lGANYCcAIO8s_2r8kKz1l2Mtg','168.80.247.64',1610304411,0,_binary 'webform_files|a:1:{i:3624;s:4:\"3624\";}'),(0,'f9IdbhalyjFp0QBhVuGqfTtYP9udxEHbLQzc75jmlBQ','f9IdbhalyjFp0QBhVuGqfTtYP9udxEHbLQzc75jmlBQ','152.44.98.93',1610981232,0,_binary 'webform_files|a:1:{i:4663;s:4:\"4663\";}'),(0,'f9k2Q2aSnKgEwGMNVYJXKZggk1vFtXvN15G9x3U3xIY','f9k2Q2aSnKgEwGMNVYJXKZggk1vFtXvN15G9x3U3xIY','139.180.227.30',1613950054,0,_binary 'webform_files|a:1:{i:6924;s:4:\"6924\";}'),(0,'f9NUos-Cs4OOadCDyf4vWK6xNJ04LhiaWsNnGOVLlSs','f9NUos-Cs4OOadCDyf4vWK6xNJ04LhiaWsNnGOVLlSs','172.96.80.225',1614247665,0,_binary 'webform_files|a:1:{i:7813;s:4:\"7813\";}'),(0,'F9v9WHt23jYsVPGUmAxp6GJFhsAehxtXsdpBXxwVn6U','F9v9WHt23jYsVPGUmAxp6GJFhsAehxtXsdpBXxwVn6U','139.180.227.30',1614126376,0,_binary 'webform_files|a:1:{i:7458;s:4:\"7458\";}'),(0,'F9wXtxSdUJZAafXwroB4tnFFJ7DhvEDr9SvWNSmBQd4','F9wXtxSdUJZAafXwroB4tnFFJ7DhvEDr9SvWNSmBQd4','152.44.105.51',1609819584,0,_binary 'webform_files|a:1:{i:2973;s:4:\"2973\";}'),(0,'fA4vY975KGHZ1Efmy5dSksfy5TcGGAN8BZiDSb3Bo8k','fA4vY975KGHZ1Efmy5dSksfy5TcGGAN8BZiDSb3Bo8k','152.44.98.93',1611199373,0,_binary 'webform_files|a:1:{i:4989;s:4:\"4989\";}'),(0,'FAAaaMfiaXw7qAQK8KzT7yWEYaGZ4M79vu5Iy3YK5vw','FAAaaMfiaXw7qAQK8KzT7yWEYaGZ4M79vu5Iy3YK5vw','139.180.227.30',1611349267,0,_binary 'webform_files|a:1:{i:5231;s:4:\"5231\";}'),(0,'FAfPlZRNQCkb-52u-apFyCcpA5_LI1QljGfk0cHuZNQ','FAfPlZRNQCkb-52u-apFyCcpA5_LI1QljGfk0cHuZNQ','168.80.247.64',1610617795,0,_binary 'webform_files|a:1:{i:4075;s:4:\"4075\";}'),(0,'fAOeNjBB25fmF2iM0FTBpOyMvY8O0h1CJZQhi8BcZqI','fAOeNjBB25fmF2iM0FTBpOyMvY8O0h1CJZQhi8BcZqI','142.147.109.239',1611328121,0,_binary 'webform_files|a:1:{i:5207;s:4:\"5207\";}'),(0,'Faojp--X2MjL1GbnAuZkxrVguUsI6HwhMlERuUisZ4o','Faojp--X2MjL1GbnAuZkxrVguUsI6HwhMlERuUisZ4o','5.189.239.157',1610885800,0,_binary 'webform_submission|a:1:{i:829;s:2:\"64\";}'),(0,'FaU2Fqt2lZhVmDQHylsPQzuFlmdMPHXbHRD4Gl9maYM','FaU2Fqt2lZhVmDQHylsPQzuFlmdMPHXbHRD4Gl9maYM','188.161.200.109',1603343177,0,_binary 'webform_files|a:3:{i:1239;s:4:\"1239\";i:1240;s:4:\"1240\";i:1241;s:4:\"1241\";}'),(0,'FAuD89FHdi-T-tatzDyeStvdKfgpKITczOSwp7OhbDQ','FAuD89FHdi-T-tatzDyeStvdKfgpKITczOSwp7OhbDQ','216.180.105.170',1609097771,0,_binary 'webform_files|a:1:{i:1925;s:4:\"1925\";}'),(0,'fAzH4ic13aRgWC2HSBmjb1E74fRGX17CmQpvrxpP2gA','fAzH4ic13aRgWC2HSBmjb1E74fRGX17CmQpvrxpP2gA','172.96.80.225',1613884255,0,_binary 'webform_files|a:1:{i:6728;s:4:\"6728\";}'),(0,'FaZX5ipSGm7bBSpw1LgIo2iySpSXDjc-rv0y3C6KUec','FaZX5ipSGm7bBSpw1LgIo2iySpSXDjc-rv0y3C6KUec','199.34.87.140',1609667237,0,_binary 'webform_files|a:1:{i:2761;s:4:\"2761\";}'),(0,'FBGUrb_VefduX5dVKFRQpc7gp3p3ESGaFzw4qbhMwuk','FBGUrb_VefduX5dVKFRQpc7gp3p3ESGaFzw4qbhMwuk','23.250.45.83',1611109442,0,_binary 'webform_files|a:1:{i:4839;s:4:\"4839\";}'),(0,'FBI91w811d074aB3lF-M0i1Ud3-DLVvOO3PO35kZehU','FBI91w811d074aB3lF-M0i1Ud3-DLVvOO3PO35kZehU','142.147.109.239',1614027464,0,_binary 'webform_files|a:1:{i:7149;s:4:\"7149\";}'),(0,'fbNTmx7ViRnaHO2zs4Usw7HYXOnSM0Y6dIeZfsy7E_E','fbNTmx7ViRnaHO2zs4Usw7HYXOnSM0Y6dIeZfsy7E_E','207.182.27.142',1614038979,0,_binary 'webform_files|a:1:{i:7199;s:4:\"7199\";}'),(0,'FBs9AY_xPak0WnxNdTzrQaiRlE38Zy7KeAE9XPtOkuc','FBs9AY_xPak0WnxNdTzrQaiRlE38Zy7KeAE9XPtOkuc','142.147.109.239',1609448491,0,_binary 'webform_files|a:1:{i:2440;s:4:\"2440\";}'),(0,'FbVacav_yMj2Yc9I9tFQK_0Z1VafKYCetdKs4OHmFh4','FbVacav_yMj2Yc9I9tFQK_0Z1VafKYCetdKs4OHmFh4','172.96.80.225',1614038876,0,_binary 'webform_files|a:1:{i:7196;s:4:\"7196\";}'),(0,'FBWJxOo_gNOwq6OaPk1IHxbzSeC10brjmzfsiqG7y8U','FBWJxOo_gNOwq6OaPk1IHxbzSeC10brjmzfsiqG7y8U','152.44.98.93',1613752029,0,_binary 'webform_files|a:1:{i:6323;s:4:\"6323\";}'),(0,'Fc8H6RC9Fv2F-MtMy61GKeSGHVtPzZWj4GVWXhIPcIc','Fc8H6RC9Fv2F-MtMy61GKeSGHVtPzZWj4GVWXhIPcIc','23.250.45.83',1610421215,0,_binary 'webform_files|a:1:{i:3839;s:4:\"3839\";}'),(0,'fcW-qeK5ga5Paa2yn0IXNqrcZCcCVkZe73HawgmQ9Ak','fcW-qeK5ga5Paa2yn0IXNqrcZCcCVkZe73HawgmQ9Ak','207.182.27.142',1610333329,0,_binary 'webform_files|a:1:{i:3695;s:4:\"3695\";}'),(0,'FcXeGq7QswpAPH5WOK9uEMnP-XAGXluC7WiG_1Fsl_0','FcXeGq7QswpAPH5WOK9uEMnP-XAGXluC7WiG_1Fsl_0','152.44.105.51',1611085640,0,_binary 'webform_files|a:1:{i:4781;s:4:\"4781\";}'),(0,'fD077TS_Vulk2X6AXdky3ZCfnjIqaZPQu3ycd9N_pIU','fD077TS_Vulk2X6AXdky3ZCfnjIqaZPQu3ycd9N_pIU','216.180.105.170',1612701604,0,_binary 'webform_files|a:1:{i:5753;s:4:\"5753\";}'),(0,'FD1XlChtLnFLttr9sNuMCKOffHoLHwWUx0rdzKFCMZQ','FD1XlChtLnFLttr9sNuMCKOffHoLHwWUx0rdzKFCMZQ','216.180.105.170',1611558536,0,_binary 'webform_files|a:1:{i:5620;s:4:\"5620\";}'),(0,'fdArnjF6ilgXbfGoFDzwCGNOvXSidL9nd4mr7NoIq3s','fdArnjF6ilgXbfGoFDzwCGNOvXSidL9nd4mr7NoIq3s','149.20.241.20',1609743986,0,_binary 'webform_files|a:1:{i:2858;s:4:\"2858\";}'),(0,'fdJ--D-Ncnf1oaJbR-JvxuCRkMUP1Wj7jt8cIKE2YqQ','fdJ--D-Ncnf1oaJbR-JvxuCRkMUP1Wj7jt8cIKE2YqQ','152.44.105.51',1610782198,0,_binary 'webform_files|a:1:{i:4299;s:4:\"4299\";}'),(0,'FDLXVZhk99lRyFHdjqaSwmtV2PGv0E4knBtn9mURKRQ','FDLXVZhk99lRyFHdjqaSwmtV2PGv0E4knBtn9mURKRQ','152.44.98.93',1609317432,0,_binary 'webform_files|a:1:{i:2248;s:4:\"2248\";}'),(0,'FdQBU2KtGzpZZLchqtjwX_bOOknUw75WnKcMdJpA1y4','FdQBU2KtGzpZZLchqtjwX_bOOknUw75WnKcMdJpA1y4','69.4.84.207',1608808552,0,_binary 'webform_files|a:1:{i:1525;s:4:\"1525\";}'),(0,'fdskfRpvPH_p4kF2Fp7rhxFs2pZMV2xhrn3hGKL02I0','fdskfRpvPH_p4kF2Fp7rhxFs2pZMV2xhrn3hGKL02I0','69.4.84.207',1609941430,0,_binary 'webform_files|a:1:{i:3129;s:4:\"3129\";}'),(0,'FDSqV__zRhWeVShs-KBFtIAr1oGxca8iYRVNaE3NfLc','FDSqV__zRhWeVShs-KBFtIAr1oGxca8iYRVNaE3NfLc','152.44.98.93',1614028640,0,_binary 'webform_files|a:1:{i:7161;s:4:\"7161\";}'),(0,'FdUgnBww4AgvRTXuxlJHff9TYC3rQlRe2OlMLbSNz1g','FdUgnBww4AgvRTXuxlJHff9TYC3rQlRe2OlMLbSNz1g','192.227.133.221',1608495152,0,_binary 'webform_files|a:1:{i:1346;s:4:\"1346\";}'),(0,'Fdur_xv_6m3-dxwllwNSXhRKEkcdiAhM5cuzBsrtTIY','Fdur_xv_6m3-dxwllwNSXhRKEkcdiAhM5cuzBsrtTIY','168.80.247.64',1613883768,0,_binary 'webform_files|a:1:{i:6701;s:4:\"6701\";}'),(0,'Fe1UCmSdQqhu6b-s5mAkxntDIMqW48hw2nWS_v3RG94','Fe1UCmSdQqhu6b-s5mAkxntDIMqW48hw2nWS_v3RG94','69.4.84.207',1609415473,0,_binary 'webform_files|a:1:{i:2375;s:4:\"2375\";}'),(0,'feFhrmfzoc16A4XXU1l9LtWFRDzjlkfSBgNTA8p8BoA','feFhrmfzoc16A4XXU1l9LtWFRDzjlkfSBgNTA8p8BoA','207.182.27.142',1613862546,0,_binary 'webform_files|a:1:{i:6681;s:4:\"6681\";}'),(0,'fEGtZC3FH0VhJJs7d1fsFO5Lmqf0-xBdXeggk0ZzaOE','fEGtZC3FH0VhJJs7d1fsFO5Lmqf0-xBdXeggk0ZzaOE','172.96.80.225',1614039160,0,_binary 'webform_files|a:1:{i:7205;s:4:\"7205\";}'),(0,'FEKZLal9ndC0vqyDtfXgKCkf8Dc0kgTKKlA0Z64E_LM','FEKZLal9ndC0vqyDtfXgKCkf8Dc0kgTKKlA0Z64E_LM','152.44.105.51',1614170897,0,_binary 'webform_files|a:1:{i:7589;s:4:\"7589\";}'),(0,'FetTRgmv288Pc81OEv_5HRQxoUYKuWzqf0cRjOZCLyI','FetTRgmv288Pc81OEv_5HRQxoUYKuWzqf0cRjOZCLyI','142.147.109.239',1610333237,0,_binary 'webform_files|a:1:{i:3682;s:4:\"3682\";}'),(0,'FEZJVyBf58XMMDvqK5mzIALFDrDeXZ6cruGoFB5Wl90','FEZJVyBf58XMMDvqK5mzIALFDrDeXZ6cruGoFB5Wl90','149.20.241.20',1614094043,0,_binary 'webform_files|a:1:{i:7379;s:4:\"7379\";}'),(0,'FF-NCHQQhc-LroJLnnaWBELpzWmNlExvC5jKkzWpZ2s','FF-NCHQQhc-LroJLnnaWBELpzWmNlExvC5jKkzWpZ2s','69.4.84.207',1610716302,0,_binary 'webform_files|a:1:{i:4217;s:4:\"4217\";}'),(0,'FF9P5MXw4u3PjrMHyX64wrmC3JRnnhxhFJmAISKeQ90','FF9P5MXw4u3PjrMHyX64wrmC3JRnnhxhFJmAISKeQ90','142.147.109.239',1609908464,0,_binary 'webform_files|a:1:{i:3081;s:4:\"3081\";}'),(0,'FFa0bDtDv2ndOHjQ9j19okAMCTgN-7zYqe4mmci-YrU','FFa0bDtDv2ndOHjQ9j19okAMCTgN-7zYqe4mmci-YrU','69.4.84.207',1613367969,0,_binary 'webform_files|a:1:{i:5846;s:4:\"5846\";}'),(0,'ffaBS_5wofEZgtXAXCo2bN4UdK6F00NUijAE-aX0QU8','ffaBS_5wofEZgtXAXCo2bN4UdK6F00NUijAE-aX0QU8','207.182.27.142',1610228449,0,_binary 'webform_files|a:1:{i:3512;s:4:\"3512\";}'),(0,'fFcoWR2aNqRiVDy9_sVEBaDV08WQ6rUqRXRXm-bPnBE','fFcoWR2aNqRiVDy9_sVEBaDV08WQ6rUqRXRXm-bPnBE','152.44.105.51',1609918562,0,_binary 'webform_files|a:1:{i:3101;s:4:\"3101\";}'),(0,'ffJVsXfsv2bW_-cMLzyPqFed39EXagEWijdvJKUsPyA','ffJVsXfsv2bW_-cMLzyPqFed39EXagEWijdvJKUsPyA','168.80.247.64',1613036999,0,_binary 'webform_files|a:1:{i:5788;s:4:\"5788\";}'),(0,'FfkT50tdSrpYCwRtrR4_Xe28Q8eYdSNbdhRhGQpf3r4','FfkT50tdSrpYCwRtrR4_Xe28Q8eYdSNbdhRhGQpf3r4','23.250.45.83',1610322927,0,_binary 'webform_files|a:1:{i:3637;s:4:\"3637\";}'),(0,'ffVrKqg492Gofs5kyWpzOHutiaw5sVGdJ82Ur8vdM9c','ffVrKqg492Gofs5kyWpzOHutiaw5sVGdJ82Ur8vdM9c','23.250.45.83',1609614845,0,_binary 'webform_files|a:1:{i:2702;s:4:\"2702\";}'),(0,'ffyB7n5yxM8FXm3f8ne0jX0VqsP94AHMmgQS2D-9wNk','ffyB7n5yxM8FXm3f8ne0jX0VqsP94AHMmgQS2D-9wNk','207.182.27.142',1608975692,0,_binary 'webform_files|a:1:{i:1705;s:4:\"1705\";}'),(0,'fGcR9O1u_TOaZ8YoPsoxlEMp9je6f2jKKsP0AjtKo_g','fGcR9O1u_TOaZ8YoPsoxlEMp9je6f2jKKsP0AjtKo_g','152.44.105.51',1614115550,0,_binary 'webform_files|a:1:{i:7429;s:4:\"7429\";}'),(0,'FgqxweBo-dyXrKpSDh-XpD8nfZVABT4DH_GavxxbIV0','FgqxweBo-dyXrKpSDh-XpD8nfZVABT4DH_GavxxbIV0','23.236.165.124',1610981211,0,_binary 'webform_files|a:1:{i:4662;s:4:\"4662\";}'),(0,'fGY5duJsR_IMo7hM3SM_eiRrfdSEoa8ECIH-Oc1vIU0','fGY5duJsR_IMo7hM3SM_eiRrfdSEoa8ECIH-Oc1vIU0','168.80.247.64',1609252573,0,_binary 'webform_files|a:1:{i:2192;s:4:\"2192\";}'),(0,'FGZSm8pXybRcdS0Pte7m8YaesOFIFjGELXUgghekaqs','FGZSm8pXybRcdS0Pte7m8YaesOFIFjGELXUgghekaqs','139.180.227.30',1613603112,0,_binary 'webform_files|a:1:{i:5923;s:4:\"5923\";}'),(0,'FHr2u6WdSVTVhNAu8OLeeFVqsapr1FckzUS-K9RQ4o0','FHr2u6WdSVTVhNAu8OLeeFVqsapr1FckzUS-K9RQ4o0','69.4.84.207',1614236464,0,_binary 'webform_files|a:1:{i:7780;s:4:\"7780\";}'),(0,'fi10NCJp3hs4Y3aylOzxmnPdD5YZZpveGlqo6xruyVY','fi10NCJp3hs4Y3aylOzxmnPdD5YZZpveGlqo6xruyVY','207.182.27.142',1613983074,0,_binary 'webform_files|a:1:{i:7031;s:4:\"7031\";}'),(0,'fiB4CWzLRynAioQfKDczvw-xzSE4QmVi4gHqhzeGZpM','fiB4CWzLRynAioQfKDczvw-xzSE4QmVi4gHqhzeGZpM','199.34.87.140',1614214948,0,_binary 'webform_files|a:1:{i:7745;s:4:\"7745\";}'),(0,'fId2int_PY-d9YHgULNWmZMXeNJwdf3ezpDMsUC-pgw','fId2int_PY-d9YHgULNWmZMXeNJwdf3ezpDMsUC-pgw','152.44.98.93',1612886579,0,_binary 'webform_files|a:1:{i:5785;s:4:\"5785\";}'),(0,'fiF1D6EdkGZZE58ALxYnKz5E_7PvysO0uL5N9KZ8LKw','fiF1D6EdkGZZE58ALxYnKz5E_7PvysO0uL5N9KZ8LKw','149.20.241.20',1610258838,0,_binary 'webform_files|a:1:{i:3556;s:4:\"3556\";}'),(0,'fij3Wzr_0yhYVLdYnKQCJ1lEULfmEJrOIG9-TRE_0Vw','fij3Wzr_0yhYVLdYnKQCJ1lEULfmEJrOIG9-TRE_0Vw','139.180.227.30',1610946559,0,_binary 'webform_files|a:1:{i:4578;s:4:\"4578\";}'),(0,'fikYzlEJIVf-QkCCcCOTZmUHrEW6tN7fIfzUXf8JEJY','fikYzlEJIVf-QkCCcCOTZmUHrEW6tN7fIfzUXf8JEJY','139.180.227.30',1611199060,0,_binary 'webform_files|a:1:{i:4967;s:4:\"4967\";}'),(0,'FiQts7mDzPgGe2eUqjQJV6Q0WTSZ42eTT_GCjOOx8mg','FiQts7mDzPgGe2eUqjQJV6Q0WTSZ42eTT_GCjOOx8mg','23.250.45.83',1611165452,0,_binary 'webform_files|a:1:{i:4927;s:4:\"4927\";}'),(0,'fiU02QjWUPh9vL-L32sERwMYR5FoonKV4Qnk87JINaE','fiU02QjWUPh9vL-L32sERwMYR5FoonKV4Qnk87JINaE','142.147.109.239',1614126234,0,_binary 'webform_files|a:1:{i:7456;s:4:\"7456\";}'),(0,'fiX17G7by7FrVgp-jSXbBP2hVxvov_Uf6CljRR0kH5o','fiX17G7by7FrVgp-jSXbBP2hVxvov_Uf6CljRR0kH5o','152.44.105.51',1613630901,0,_binary 'webform_files|a:1:{i:5994;s:4:\"5994\";}'),(0,'fj3kb2HFP0njFB4lPBNDkvPWZCyyL43VLkVA1iTC2eA','fj3kb2HFP0njFB4lPBNDkvPWZCyyL43VLkVA1iTC2eA','192.3.169.202',1608574818,0,_binary 'webform_files|a:1:{i:1383;s:4:\"1383\";}'),(0,'FJ4jQd8JYvJF7yy-vdU2H2YXSWEm5MmDmWb-nSg3xBA','FJ4jQd8JYvJF7yy-vdU2H2YXSWEm5MmDmWb-nSg3xBA','199.34.87.140',1610216872,0,_binary 'webform_files|a:1:{i:3500;s:4:\"3500\";}'),(0,'fj4uSUTPAONzEYS82AlPoST-2Kgk9SPnd4s2G6rMzUQ','fj4uSUTPAONzEYS82AlPoST-2Kgk9SPnd4s2G6rMzUQ','216.180.105.170',1613830301,0,_binary 'webform_files|a:1:{i:6585;s:4:\"6585\";}'),(4889,'FJlTtfhnZPeemhB4VtV7lt8MLYjcSUEnEqK3F81TCbs','FJlTtfhnZPeemhB4VtV7lt8MLYjcSUEnEqK3F81TCbs','90.188.255.142',1613043021,0,''),(0,'fJT3dA0yYn92-3LvPVqN53z9C2XtMGOAiXgXN46U_MQ','fJT3dA0yYn92-3LvPVqN53z9C2XtMGOAiXgXN46U_MQ','23.236.165.124',1609570502,0,_binary 'webform_files|a:1:{i:2614;s:4:\"2614\";}'),(0,'fjWDK84WK_zWk6p_xGm5N7LzV1I1SOaNXpYKJMCPYSQ','fjWDK84WK_zWk6p_xGm5N7LzV1I1SOaNXpYKJMCPYSQ','69.4.84.207',1611198960,0,_binary 'webform_files|a:1:{i:4958;s:4:\"4958\";}'),(0,'fkfWClRllG7Z-cugIY-koLvnoviQ7CR61AG4b1b7xe0','fkfWClRllG7Z-cugIY-koLvnoviQ7CR61AG4b1b7xe0','23.250.45.83',1614115090,0,_binary 'webform_files|a:1:{i:7412;s:4:\"7412\";}'),(0,'fKMpdxQbl9MnMmE69KOYCebBn_iRiy8IndpQBbl661g','fKMpdxQbl9MnMmE69KOYCebBn_iRiy8IndpQBbl661g','199.34.87.140',1609732949,0,_binary 'webform_files|a:1:{i:2847;s:4:\"2847\";}'),(0,'flbyeWIPhfzInMujHz7NHFcMJ-9mO2peLRsAxq4tLvk','flbyeWIPhfzInMujHz7NHFcMJ-9mO2peLRsAxq4tLvk','149.20.241.20',1610880450,0,_binary 'webform_files|a:1:{i:4460;s:4:\"4460\";}'),(0,'FlbYjUD_OljAx9yGkZmo3iMrlSVWPhlfq0eAKJ0a4uc','FlbYjUD_OljAx9yGkZmo3iMrlSVWPhlfq0eAKJ0a4uc','167.160.73.82',1610959704,0,_binary 'webform_files|a:1:{i:4621;s:4:\"4621\";}'),(0,'flfAOLNSQzZN4LHf_zHplu9K2GyUFf9X4PU6JXmiZJM','flfAOLNSQzZN4LHf_zHplu9K2GyUFf9X4PU6JXmiZJM','139.180.227.30',1611395163,0,_binary 'webform_files|a:1:{i:5332;s:4:\"5332\";}'),(0,'flFWNVYPDy5KqCxFudpAomogBbuv8nYdiUvyLoooI1I','flFWNVYPDy5KqCxFudpAomogBbuv8nYdiUvyLoooI1I','152.44.105.51',1613605563,0,_binary 'webform_files|a:1:{i:5954;s:4:\"5954\";}'),(0,'Fls19k5lpKCco3fe-MDVQYQKm3aRUpnMpFNgmXPDOX4','Fls19k5lpKCco3fe-MDVQYQKm3aRUpnMpFNgmXPDOX4','152.44.105.51',1609349876,0,_binary 'webform_files|a:1:{i:2294;s:4:\"2294\";}'),(0,'flUI4tLXdHXk-RX77k4LizlqQZ_p6_-wAwW5JVsqNWw','flUI4tLXdHXk-RX77k4LizlqQZ_p6_-wAwW5JVsqNWw','23.236.165.124',1608941038,0,_binary 'webform_files|a:1:{i:1669;s:4:\"1669\";}'),(0,'fm031LAPX-N-TCm1OVEkI7T1Bq5435FX_05pgLqqyWg','fm031LAPX-N-TCm1OVEkI7T1Bq5435FX_05pgLqqyWg','152.44.98.93',1610027438,0,_binary 'webform_files|a:1:{i:3247;s:4:\"3247\";}'),(0,'Fm7ZuT4iJNbd_HFrLBwcdYC-nt3hUzAFEBFEGPGDDVE','Fm7ZuT4iJNbd_HFrLBwcdYC-nt3hUzAFEBFEGPGDDVE','152.44.98.93',1609689824,0,_binary 'webform_files|a:1:{i:2801;s:4:\"2801\";}'),(0,'fMj5e7p6guSL2lA7Itva_erH0zAKMJhThJhVzL2tI9U','fMj5e7p6guSL2lA7Itva_erH0zAKMJhThJhVzL2tI9U','152.44.105.51',1609579734,0,_binary 'webform_files|a:1:{i:2642;s:4:\"2642\";}'),(0,'FMjPybBSmZ8LsYNq6yjUcGnmB3SNWrdcY7hR4uPhGGA','FMjPybBSmZ8LsYNq6yjUcGnmB3SNWrdcY7hR4uPhGGA','199.34.87.140',1609284749,0,_binary 'webform_files|a:1:{i:2225;s:4:\"2225\";}'),(0,'fMkUtZv8kOEdpFKEUCXf9V_sYJUrTjDRL0jLlJ4-ppc','fMkUtZv8kOEdpFKEUCXf9V_sYJUrTjDRL0jLlJ4-ppc','207.182.27.142',1611175932,0,_binary 'webform_files|a:1:{i:4950;s:4:\"4950\";}'),(0,'FMN5RNJv2w-czD8Fq6l1n8GPMKpMmsJQTnqY01-VMVY','FMN5RNJv2w-czD8Fq6l1n8GPMKpMmsJQTnqY01-VMVY','69.4.84.207',1614214758,0,_binary 'webform_files|a:1:{i:7734;s:4:\"7734\";}'),(0,'FmnWhyZMbDULOhqUBHmAPDtOu4e5_4X6YFDU3JWXzas','FmnWhyZMbDULOhqUBHmAPDtOu4e5_4X6YFDU3JWXzas','172.96.80.225',1613895905,0,_binary 'webform_files|a:1:{i:6771;s:4:\"6771\";}'),(0,'fMuXDqE5RDf81CZkN3QUb5ifidiUsHT9ly_YjRAbL4c','fMuXDqE5RDf81CZkN3QUb5ifidiUsHT9ly_YjRAbL4c','167.160.73.82',1609547622,0,_binary 'webform_files|a:1:{i:2585;s:4:\"2585\";}'),(0,'FMx1oCTpVjVXWsRmCVqlF_-GaMsoA99xTRf3ee4Nsls','FMx1oCTpVjVXWsRmCVqlF_-GaMsoA99xTRf3ee4Nsls','167.160.73.82',1608648103,0,_binary 'webform_files|a:1:{i:1412;s:4:\"1412\";}'),(0,'Fm_KSGWxQk7Ej__qJwCCeaNS5Yqom7tmFaMhockSnho','Fm_KSGWxQk7Ej__qJwCCeaNS5Yqom7tmFaMhockSnho','142.147.109.239',1611394656,0,_binary 'webform_files|a:1:{i:5302;s:4:\"5302\";}'),(0,'fn2Wk866A_UPjjvbZ-kylBEXQKts0ksYgVhYUeo9i48','fn2Wk866A_UPjjvbZ-kylBEXQKts0ksYgVhYUeo9i48','139.180.227.30',1611151191,0,_binary 'webform_files|a:1:{i:4895;s:4:\"4895\";}'),(0,'fN75u20RsuUZ81qwiFLjq8WPHX5B8h-aEBP0xL6Aqa8','fN75u20RsuUZ81qwiFLjq8WPHX5B8h-aEBP0xL6Aqa8','199.34.87.140',1613730895,0,_binary 'webform_files|a:1:{i:6288;s:4:\"6288\";}'),(0,'FNhjNQ-Bm-UFpuh-sGWAZz0Sg45yt53ydPrjrQxHhIA','FNhjNQ-Bm-UFpuh-sGWAZz0Sg45yt53ydPrjrQxHhIA','172.96.80.225',1610816202,0,_binary 'webform_files|a:1:{i:4366;s:4:\"4366\";}'),(0,'fNzAefswhwZ3k-hswa0btJ3vNu-cgzLJntoQ4HmKV_A','fNzAefswhwZ3k-hswa0btJ3vNu-cgzLJntoQ4HmKV_A','149.20.241.20',1614236261,0,_binary 'webform_files|a:1:{i:7777;s:4:\"7777\";}'),(0,'foBzYEydokn1TZDWVqhBNb-De9OTsHFc-L88BPVLJmM','foBzYEydokn1TZDWVqhBNb-De9OTsHFc-L88BPVLJmM','168.80.247.64',1614159002,0,_binary 'webform_files|a:1:{i:7537;s:4:\"7537\";}'),(0,'Fonsk0AQtuwzWtW4MSf_Ix0F2GQaZ7-A6P2NAspvXLU','Fonsk0AQtuwzWtW4MSf_Ix0F2GQaZ7-A6P2NAspvXLU','199.34.87.140',1609547609,0,_binary 'webform_files|a:1:{i:2584;s:4:\"2584\";}'),(0,'fooJtj63dhqLHKO5ssPwZNCW9YP_-43R0mxQwN8vF84','fooJtj63dhqLHKO5ssPwZNCW9YP_-43R0mxQwN8vF84','199.34.87.140',1614191757,0,_binary 'webform_files|a:1:{i:7646;s:4:\"7646\";}'),(0,'FOR3IXQEOwBRpAFu3Q4FxD-WxNDzXcDJfqOstZ9dez0','FOR3IXQEOwBRpAFu3Q4FxD-WxNDzXcDJfqOstZ9dez0','199.34.87.140',1613950009,0,_binary 'webform_files|a:1:{i:6920;s:4:\"6920\";}'),(0,'FouK7_vCourqfjjGXkSLHV7Y_li7Sfx0on6LhQ-O7q0','FouK7_vCourqfjjGXkSLHV7Y_li7Sfx0on6LhQ-O7q0','172.96.80.225',1610420762,0,_binary 'webform_files|a:1:{i:3804;s:4:\"3804\";}'),(0,'FOUNRXqO_QPTJeezBfas_V6__dCUE_C3GvMn4Iw4j9I','FOUNRXqO_QPTJeezBfas_V6__dCUE_C3GvMn4Iw4j9I','23.250.45.83',1609448589,0,_binary 'webform_files|a:1:{i:2447;s:4:\"2447\";}'),(0,'fowJBTdoRIO6Cwu-0VPcWhzAtdKh3RTIMU3BUSu4igw','fowJBTdoRIO6Cwu-0VPcWhzAtdKh3RTIMU3BUSu4igw','139.180.227.30',1613786584,0,_binary 'webform_files|a:1:{i:6421;s:4:\"6421\";}'),(0,'FozHj4Oz6ZnRNbErCLd4acrmvHAGmkiZhvLq1GfP168','FozHj4Oz6ZnRNbErCLd4acrmvHAGmkiZhvLq1GfP168','199.34.87.140',1608823243,0,_binary 'webform_files|a:1:{i:1527;s:4:\"1527\";}'),(0,'FP154wBnnT7kGX7k7pMSG7x79-t9TLTLmchlCEKZS-w','FP154wBnnT7kGX7k7pMSG7x79-t9TLTLmchlCEKZS-w','172.96.80.225',1614170996,0,_binary 'webform_files|a:1:{i:7592;s:4:\"7592\";}'),(0,'fp6NBYozj4mAupn4RpqG1ObQRYspELA4emLF4-nThyw','fp6NBYozj4mAupn4RpqG1ObQRYspELA4emLF4-nThyw','167.160.73.82',1611547123,0,_binary 'webform_files|a:1:{i:5608;s:4:\"5608\";}'),(0,'FpQb79puxDe48w-xHJM3vEDiBgv_Q5ZuYAwQQCIC7O0','FpQb79puxDe48w-xHJM3vEDiBgv_Q5ZuYAwQQCIC7O0','207.182.27.142',1613632048,0,_binary 'webform_files|a:1:{i:6031;s:4:\"6031\";}'),(0,'FPtOPVs3uG1U8YKGYrTT4PCp4jsdmvVfDdUhuJ7smc0','FPtOPVs3uG1U8YKGYrTT4PCp4jsdmvVfDdUhuJ7smc0','23.236.165.124',1611264772,0,_binary 'webform_files|a:1:{i:5075;s:4:\"5075\";}'),(0,'fpWYl6rqOpyCjJIzJYGLYgFnn1RF6EIodqf8wM1XFew','fpWYl6rqOpyCjJIzJYGLYgFnn1RF6EIodqf8wM1XFew','23.250.45.83',1610585405,0,_binary 'webform_files|a:1:{i:4033;s:4:\"4033\";}'),(0,'Fq-j2tHe-UcFSEu5XtaKP8ASf0Ea1bS1ESMK8L8mP30','Fq-j2tHe-UcFSEu5XtaKP8ASf0Ea1bS1ESMK8L8mP30','207.182.27.142',1609064569,0,_binary 'webform_files|a:1:{i:1870;s:4:\"1870\";}'),(0,'fQ9q-4g2IAv7VXXdozqDJApFqtbfr1gPnCa4ecjVaj4','fQ9q-4g2IAv7VXXdozqDJApFqtbfr1gPnCa4ecjVaj4','139.180.227.30',1611066499,0,_binary 'webform_files|a:1:{i:4753;s:4:\"4753\";}'),(0,'FqD-ivaZjwTTnsR-vm7Ge-zzbdM6E3kbjFCN6AcSy94','FqD-ivaZjwTTnsR-vm7Ge-zzbdM6E3kbjFCN6AcSy94','139.180.3.160',1609349973,0,_binary 'webform_files|a:1:{i:2301;s:4:\"2301\";}'),(0,'FQeYML6LpMzHLZUvaVYI4B2V09sI4RsNOBE9GHP0jew','FQeYML6LpMzHLZUvaVYI4B2V09sI4RsNOBE9GHP0jew','149.20.241.20',1608823486,0,_binary 'webform_files|a:1:{i:1534;s:4:\"1534\";}'),(0,'fq_4w2oX-m5NWObbldYTDJD88DSzTozWrUVqU8N1jQQ','fq_4w2oX-m5NWObbldYTDJD88DSzTozWrUVqU8N1jQQ','172.96.80.225',1608978074,0,_binary 'webform_files|a:1:{i:1746;s:4:\"1746\";}'),(0,'fR5ITh3UVJdoeJ11XTRjdBvTW9qDy893dZzcAb2rB6A','fR5ITh3UVJdoeJ11XTRjdBvTW9qDy893dZzcAb2rB6A','167.160.73.82',1613730052,0,_binary 'webform_files|a:1:{i:6243;s:4:\"6243\";}'),(0,'FRb_jbuH2bIEfc6L5jYKoQpYZRqZf9Lc2pxjBItjnSY','FRb_jbuH2bIEfc6L5jYKoQpYZRqZf9Lc2pxjBItjnSY','168.80.247.64',1614236463,0,_binary 'webform_files|a:1:{i:7779;s:4:\"7779\";}'),(0,'FrcDqWN2vYomRWrmM5cp7q21Wst-GAS7oLQj8WaVyRk','FrcDqWN2vYomRWrmM5cp7q21Wst-GAS7oLQj8WaVyRk','23.236.165.124',1612181808,0,_binary 'webform_files|a:1:{i:5720;s:4:\"5720\";}'),(0,'frF0abIEESKgd-Y46LRKR_H7GccZOLFk2JAFppKWaqM','frF0abIEESKgd-Y46LRKR_H7GccZOLFk2JAFppKWaqM','152.44.105.51',1613697314,0,_binary 'webform_files|a:1:{i:6195;s:4:\"6195\";}'),(0,'FRFd31ERQs5I3i0VWl4Vdfg_JkKLylHXSopERHeNI_s','FRFd31ERQs5I3i0VWl4Vdfg_JkKLylHXSopERHeNI_s','149.20.241.20',1610541057,0,_binary 'webform_files|a:1:{i:3972;s:4:\"3972\";}'),(0,'fRGo4fF3beAGcCEzZmaOudFrgCuKA3TvG7hxN8-bVCs','fRGo4fF3beAGcCEzZmaOudFrgCuKA3TvG7hxN8-bVCs','216.180.105.170',1611231671,0,_binary 'webform_files|a:1:{i:5048;s:4:\"5048\";}'),(0,'fRIHDr7yiZC9d5AXyKET8iF2wWj3nd3Ro7FWw-7uf0g','fRIHDr7yiZC9d5AXyKET8iF2wWj3nd3Ro7FWw-7uf0g','172.96.80.225',1613763419,0,_binary 'webform_files|a:1:{i:6339;s:4:\"6339\";}'),(0,'FRjCrvrCVm2NFe46yOZ-tVCZoU1Jr86iTTnERsVJgwQ','FRjCrvrCVm2NFe46yOZ-tVCZoU1Jr86iTTnERsVJgwQ','152.44.105.51',1614137523,0,_binary 'webform_files|a:1:{i:7488;s:4:\"7488\";}'),(0,'fRJFEBoeTm95dPDOAZ_TPwaPPecmUrkKCp7dL9B4Ik4','fRJFEBoeTm95dPDOAZ_TPwaPPecmUrkKCp7dL9B4Ik4','139.180.3.160',1614148811,0,_binary 'webform_files|a:1:{i:7519;s:4:\"7519\";}'),(0,'fRlZMkd_gG_gNeUQGoOhqyJJSfjvGqqpbdJrxunKOd4','fRlZMkd_gG_gNeUQGoOhqyJJSfjvGqqpbdJrxunKOd4','23.236.165.124',1611427886,0,_binary 'webform_files|a:1:{i:5373;s:4:\"5373\";}'),(0,'FrrSxEkKSlLKccvLthqWGTbjWQYuFSRsd__lel1oG-k','FrrSxEkKSlLKccvLthqWGTbjWQYuFSRsd__lel1oG-k','207.182.27.142',1610684404,0,_binary 'webform_files|a:1:{i:4183;s:4:\"4183\";}'),(0,'fRsZ3-hHZ1fVq5xRxSY1vZPbBs4Fv_4AQSkqSec6-gk','fRsZ3-hHZ1fVq5xRxSY1vZPbBs4Fv_4AQSkqSec6-gk','152.44.105.51',1613787076,0,_binary 'webform_files|a:1:{i:6425;s:4:\"6425\";}'),(0,'fSaD5AQpJsNV_rqPzwhO8PJ1WZ0flB6-XxIM67Vw8GI','fSaD5AQpJsNV_rqPzwhO8PJ1WZ0flB6-XxIM67Vw8GI','152.44.105.51',1609141010,0,_binary 'webform_files|a:1:{i:1976;s:4:\"1976\";}'),(0,'FSdsBHR-8RqvvViUhFfb6rlLlbM8VWh2yL5igbRlpas','FSdsBHR-8RqvvViUhFfb6rlLlbM8VWh2yL5igbRlpas','142.147.109.239',1613840154,0,_binary 'webform_files|a:1:{i:6596;s:4:\"6596\";}'),(0,'fTaXqRYOrrDeFurtCruG_NcYujYKUh7UZx-PuL8P10o','fTaXqRYOrrDeFurtCruG_NcYujYKUh7UZx-PuL8P10o','199.34.87.140',1609481770,0,_binary 'webform_files|a:1:{i:2480;s:4:\"2480\";}'),(0,'FTbGX1G5Vt5u-LBmOQeZlLqUXVhG1u93M4eLMeo7cZk','FTbGX1G5Vt5u-LBmOQeZlLqUXVhG1u93M4eLMeo7cZk','23.250.45.83',1611327913,0,_binary 'webform_files|a:1:{i:5193;s:4:\"5193\";}'),(0,'fTbTW_4euiJI4PzSG5LnjT1tjfaekvlzRPgPvzuyY_k','fTbTW_4euiJI4PzSG5LnjT1tjfaekvlzRPgPvzuyY_k','199.34.87.140',1609063018,0,_binary 'webform_files|a:1:{i:1862;s:4:\"1862\";}'),(0,'FtEPd-JyeqVZnHBKFHLBDHPbGbAphF7abzo2rlLfeMk','FtEPd-JyeqVZnHBKFHLBDHPbGbAphF7abzo2rlLfeMk','199.34.87.140',1608758675,0,_binary 'webform_files|a:1:{i:1483;s:4:\"1483\";}'),(0,'FTg9sPhEpyAddp5-5irnyt4H8jM7Sjg2CssfW6BNSsc','FTg9sPhEpyAddp5-5irnyt4H8jM7Sjg2CssfW6BNSsc','142.147.109.239',1610898557,0,_binary 'webform_files|a:1:{i:4482;s:4:\"4482\";}'),(0,'FThkLY3GgKUIEH5odo6HGhepJM8Bwzxks5SukmtuJzM','FThkLY3GgKUIEH5odo6HGhepJM8Bwzxks5SukmtuJzM','23.250.45.83',1610203655,0,_binary 'webform_files|a:1:{i:3491;s:4:\"3491\";}'),(0,'FTmMJ1PtyajHK_v2eF6TEwdtfqXLDtwxIb0N7h1yjTU','FTmMJ1PtyajHK_v2eF6TEwdtfqXLDtwxIb0N7h1yjTU','23.236.165.124',1608896036,0,_binary 'webform_files|a:1:{i:1609;s:4:\"1609\";}'),(0,'FTMuL8gFfJLyiHXZwCcwN9TorvDr0Pm_6zPoE6ezyRE','FTMuL8gFfJLyiHXZwCcwN9TorvDr0Pm_6zPoE6ezyRE','23.236.165.124',1610750538,0,_binary 'webform_files|a:1:{i:4280;s:4:\"4280\";}'),(0,'ftR5x9BqQCz-mY4qVwSYwPsaUyqDcNeWIAHqV2psUc8','ftR5x9BqQCz-mY4qVwSYwPsaUyqDcNeWIAHqV2psUc8','149.20.241.20',1610304510,0,_binary 'webform_files|a:1:{i:3627;s:4:\"3627\";}'),(0,'FTtBkVsb7mVWo_VJrvvcMdnrjnVFy9I1uC6DbB30xgc','FTtBkVsb7mVWo_VJrvvcMdnrjnVFy9I1uC6DbB30xgc','142.147.109.239',1610948022,0,_binary 'webform_files|a:1:{i:4610;s:4:\"4610\";}'),(0,'FUc-GGGoXERA_ozeKK9naM122DQUJs0Sfm0qh6fUh8Y','FUc-GGGoXERA_ozeKK9naM122DQUJs0Sfm0qh6fUh8Y','216.180.105.170',1613883695,0,_binary 'webform_files|a:1:{i:6694;s:4:\"6694\";}'),(0,'FuqK1ZqjUuJGcsbkQ8Ww-y92NmYKjaUCa9sDzmposVY','FuqK1ZqjUuJGcsbkQ8Ww-y92NmYKjaUCa9sDzmposVY','216.180.105.170',1614148833,0,_binary 'webform_files|a:1:{i:7522;s:4:\"7522\";}'),(0,'fuUQKy6GNzk3EdPi-RwgeT-m7B5cU8bl8i-FfzVC41o','fuUQKy6GNzk3EdPi-RwgeT-m7B5cU8bl8i-FfzVC41o','149.20.241.20',1608999559,0,_binary 'webform_files|a:1:{i:1777;s:4:\"1777\";}'),(0,'fUz_WY05yBEcNFxOd37Z1cdG8F2Qv7RcLM_QJ3aX97E','fUz_WY05yBEcNFxOd37Z1cdG8F2Qv7RcLM_QJ3aX97E','69.4.84.207',1608896041,0,_binary 'webform_files|a:1:{i:1610;s:4:\"1610\";}'),(0,'FV415LkO7ifMF-UHrJdJPY7N-SyHP09BKzZXCYm2-sM','FV415LkO7ifMF-UHrJdJPY7N-SyHP09BKzZXCYm2-sM','172.96.80.225',1611231465,0,_binary 'webform_files|a:1:{i:5038;s:4:\"5038\";}'),(0,'fvAQf8Uhvs0oKzbgC_r4-pFwKBHVZNFOVMFTaAKudZ4','fvAQf8Uhvs0oKzbgC_r4-pFwKBHVZNFOVMFTaAKudZ4','172.96.80.225',1608999465,0,_binary 'webform_files|a:1:{i:1772;s:4:\"1772\";}'),(0,'FvDNUJ5synoX7_paFatqq0OPsoWfpRSlkcqnkilfpZc','FvDNUJ5synoX7_paFatqq0OPsoWfpRSlkcqnkilfpZc','167.160.73.82',1610475632,0,_binary 'webform_files|a:1:{i:3886;s:4:\"3886\";}'),(0,'FVivDTFJ_RhK6pS_eQl1ZSRPufGnIDGnY6Pb89NQdgU','FVivDTFJ_RhK6pS_eQl1ZSRPufGnIDGnY6Pb89NQdgU','207.182.27.142',1608719970,0,_binary 'webform_files|a:1:{i:1441;s:4:\"1441\";}'),(0,'fVKRZk1t4NTOmeA7vK5TqgwX4xHJ3XUy-f9lOv5nfXg','fVKRZk1t4NTOmeA7vK5TqgwX4xHJ3XUy-f9lOv5nfXg','149.20.241.20',1609875294,0,_binary 'webform_files|a:1:{i:3045;s:4:\"3045\";}'),(0,'fvnk_a2wD53h4PshkB_E1y-TIeobIEs8z2-5G16m6lo','fvnk_a2wD53h4PshkB_E1y-TIeobIEs8z2-5G16m6lo','207.182.27.142',1613763491,0,_binary 'webform_files|a:1:{i:6342;s:4:\"6342\";}'),(0,'fVPQzNrjsAQjZSJ7YB1KY8GXMv7ItiXewepUimDcBJk','fVPQzNrjsAQjZSJ7YB1KY8GXMv7ItiXewepUimDcBJk','172.96.80.225',1611513482,0,_binary 'webform_files|a:1:{i:5508;s:4:\"5508\";}'),(0,'fVXlkMuq9Y7a4dD5hBeCsrLTOUFvmhGA2MdA52c84cE','fVXlkMuq9Y7a4dD5hBeCsrLTOUFvmhGA2MdA52c84cE','23.236.165.124',1613938493,0,_binary 'webform_files|a:1:{i:6873;s:4:\"6873\";}'),(0,'fw1TnZoRfBeFMxDNRWWWihohd_1IdN9bevn_hDbcHIQ','fw1TnZoRfBeFMxDNRWWWihohd_1IdN9bevn_hDbcHIQ','69.4.84.207',1609863914,0,_binary 'webform_files|a:1:{i:3033;s:4:\"3033\";}'),(0,'fw8qlcMcFQw35MyCw-Pbr78DxV4WNxO7Rvq1jX9SiE8','fw8qlcMcFQw35MyCw-Pbr78DxV4WNxO7Rvq1jX9SiE8','69.4.84.207',1614060015,0,_binary 'webform_files|a:1:{i:7246;s:4:\"7246\";}'),(0,'fWEkpy-dQ1ejg9IYi66A8c0eOHe2IDuxlUO4JNxcYk8','fWEkpy-dQ1ejg9IYi66A8c0eOHe2IDuxlUO4JNxcYk8','185.244.214.115',1604435818,0,_binary 'webform_submission|a:1:{i:734;s:2:\"64\";}'),(0,'Fwlkh5N80G_fvx0VAoYwjj8jzhWYyFWtpdccTy3eDg0','Fwlkh5N80G_fvx0VAoYwjj8jzhWYyFWtpdccTy3eDg0','168.80.247.64',1609382737,0,_binary 'webform_files|a:1:{i:2327;s:4:\"2327\";}'),(4272,'fWOdIJWIoKLF33H9OTnweqgGXiI4ESSr7blnyOUaGVM','fWOdIJWIoKLF33H9OTnweqgGXiI4ESSr7blnyOUaGVM','157.32.254.51',1605853557,0,''),(0,'fWTsJ4rqtiugESIj6oig4BIlB_O5Ywa4rAf8YB_FoDI','fWTsJ4rqtiugESIj6oig4BIlB_O5Ywa4rAf8YB_FoDI','207.182.27.142',1613674778,0,_binary 'webform_files|a:1:{i:6134;s:4:\"6134\";}'),(0,'fWxUp7wel9xCJEH8iSR-EEXdYrP4IWgOgD50xxF8z8w','fWxUp7wel9xCJEH8iSR-EEXdYrP4IWgOgD50xxF8z8w','69.4.84.207',1610304302,0,_binary 'webform_files|a:1:{i:3623;s:4:\"3623\";}'),(0,'FX0V7K6lS-wjPEigWVYk7ixObpGO1iM9ggXZlv55Zjg','FX0V7K6lS-wjPEigWVYk7ixObpGO1iM9ggXZlv55Zjg','69.4.84.207',1614039211,0,_binary 'webform_files|a:1:{i:7207;s:4:\"7207\";}'),(0,'Fx4VvOOHa5qOgLndYUhegCSCN3pojUqq7yoNFUOMrQ8','Fx4VvOOHa5qOgLndYUhegCSCN3pojUqq7yoNFUOMrQ8','69.4.84.207',1608939144,0,_binary 'webform_files|a:1:{i:1664;s:4:\"1664\";}'),(0,'FXh95KWpNQ-LAK6Z391f7NTdNmnD8NUTSPHfJf-yx-c','FXh95KWpNQ-LAK6Z391f7NTdNmnD8NUTSPHfJf-yx-c','167.160.73.82',1609481692,0,_binary 'webform_files|a:1:{i:2475;s:4:\"2475\";}'),(0,'fXjO4ZtTu0I4M1onWdsYmswthbn0QpRPqLfJxlEjY5s','fXjO4ZtTu0I4M1onWdsYmswthbn0QpRPqLfJxlEjY5s','23.236.165.124',1612762409,0,_binary 'webform_files|a:1:{i:5771;s:4:\"5771\";}'),(0,'FXktkf-4Ih6qXnejAczeKdx9x1GP6H-RrhSLEREuANg','FXktkf-4Ih6qXnejAczeKdx9x1GP6H-RrhSLEREuANg','23.250.45.83',1610684211,0,_binary 'webform_files|a:1:{i:4171;s:4:\"4171\";}'),(0,'fxQtYdQ77u1hFsmQqWJEp_pUq4ErBSEd1ZD2loWwQa0','fxQtYdQ77u1hFsmQqWJEp_pUq4ErBSEd1ZD2loWwQa0','142.147.109.239',1611326890,0,_binary 'webform_files|a:1:{i:5175;s:4:\"5175\";}'),(0,'FXSM_SHBOM4vFL8JN-Zqnhye0rz5kJXHFGCpsIpUo-A','FXSM_SHBOM4vFL8JN-Zqnhye0rz5kJXHFGCpsIpUo-A','172.96.80.225',1611405158,0,_binary 'webform_files|a:1:{i:5336;s:4:\"5336\";}'),(0,'fXSXsghtyORovIX64jggpQ9a9NP1RN--H49HfV5d1iM','fXSXsghtyORovIX64jggpQ9a9NP1RN--H49HfV5d1iM','142.147.109.239',1608999554,0,_binary 'webform_files|a:1:{i:1775;s:4:\"1775\";}'),(0,'fXv-3CJo56Ey_0CpQL17iByFW-cFxSzLe4rfD_3jVlo','fXv-3CJo56Ey_0CpQL17iByFW-cFxSzLe4rfD_3jVlo','167.160.73.82',1611230413,0,_binary 'webform_files|a:1:{i:5008;s:4:\"5008\";}'),(0,'fY7eV0Dn9Dyb9CJpUv35GYT9o83m6gNMrDBH65tiX4w','fY7eV0Dn9Dyb9CJpUv35GYT9o83m6gNMrDBH65tiX4w','23.236.165.124',1613730339,0,_binary 'webform_files|a:1:{i:6258;s:4:\"6258\";}'),(0,'FycEv1J7NP4n10Re7KXSem8XkjHDKehhvytoulz1KSQ','FycEv1J7NP4n10Re7KXSem8XkjHDKehhvytoulz1KSQ','167.160.73.82',1610585702,0,_binary 'webform_files|a:1:{i:4055;s:4:\"4055\";}'),(0,'fYtAGNt2mQRlOaEx6jS8l1kpzFM2wdNQ2wUsx9XAQnM','fYtAGNt2mQRlOaEx6jS8l1kpzFM2wdNQ2wUsx9XAQnM','172.96.80.225',1613697784,0,_binary 'webform_files|a:1:{i:6216;s:4:\"6216\";}'),(0,'FytbcQ9d7mIR8JJACuuS5BW3RJuSr9DnnUJH-ehlY4Q','FytbcQ9d7mIR8JJACuuS5BW3RJuSr9DnnUJH-ehlY4Q','152.44.105.51',1610192823,0,_binary 'webform_files|a:1:{i:3472;s:4:\"3472\";}'),(0,'FYWQLTBuaDSdR-4xbkn2TwPR-7eEFXTE1RsOJKEqqGY','FYWQLTBuaDSdR-4xbkn2TwPR-7eEFXTE1RsOJKEqqGY','207.182.27.142',1609646177,0,_binary 'webform_files|a:1:{i:2747;s:4:\"2747\";}'),(0,'FYztaM75hWZYe8WnJXdax86lrnjPiWKbEC394vDu8L0','FYztaM75hWZYe8WnJXdax86lrnjPiWKbEC394vDu8L0','168.80.247.64',1609679784,0,_binary 'webform_files|a:1:{i:2785;s:4:\"2785\";}'),(0,'FZ0bJqabpvC1uGcgBQdpKBdZX7jc9MvGLjRWQxUELBQ','FZ0bJqabpvC1uGcgBQdpKBdZX7jc9MvGLjRWQxUELBQ','167.160.73.82',1608733061,0,_binary 'webform_files|a:1:{i:1461;s:4:\"1461\";}'),(0,'Fz1yk46Lvac8S-z6e2cVscVueGAAtUP9cCsCVXeqFqs','Fz1yk46Lvac8S-z6e2cVscVueGAAtUP9cCsCVXeqFqs','139.180.3.160',1610389874,0,_binary 'webform_files|a:1:{i:3779;s:4:\"3779\";}'),(0,'fzeM3lrg6ZWaOdqhj9Py-7X6i3_oB1wNyjEShusY9-Q','fzeM3lrg6ZWaOdqhj9Py-7X6i3_oB1wNyjEShusY9-Q','139.180.227.30',1613765146,0,_binary 'webform_files|a:1:{i:6381;s:4:\"6381\";}'),(0,'fzmQUAVgzm702yHdYi47tztoKbt7bo5pJWiBrWHtBVQ','fzmQUAVgzm702yHdYi47tztoKbt7bo5pJWiBrWHtBVQ','23.250.45.83',1614093138,0,_binary 'webform_files|a:1:{i:7352;s:4:\"7352\";}'),(0,'FZSDCyyKqP8a3kjU3x-yfcq20Zdlib6S_xSxowE-GTE','FZSDCyyKqP8a3kjU3x-yfcq20Zdlib6S_xSxowE-GTE','152.44.105.51',1610915148,0,_binary 'webform_files|a:1:{i:4508;s:4:\"4508\";}'),(0,'fzSUPqa9JX5VSP13IyibLVQWcdzXOujZCPYa5u-jIN8','fzSUPqa9JX5VSP13IyibLVQWcdzXOujZCPYa5u-jIN8','139.180.3.160',1614005249,0,_binary 'webform_files|a:1:{i:7072;s:4:\"7072\";}'),(0,'FZW3kiJIyyaI7C8l2IAXjslPE1EBhfEs6syl0qo6qC8','FZW3kiJIyyaI7C8l2IAXjslPE1EBhfEs6syl0qo6qC8','216.180.105.170',1609744343,0,_binary 'webform_files|a:1:{i:2880;s:4:\"2880\";}'),(0,'FzXZEQ--dMu1pkGzD1vfPLiP8u2zBpKjH7Wd-xe8W7Q','FzXZEQ--dMu1pkGzD1vfPLiP8u2zBpKjH7Wd-xe8W7Q','167.160.73.82',1613631869,0,_binary 'webform_files|a:1:{i:6026;s:4:\"6026\";}'),(0,'fZZOABTN8LkZokkADMMDeNR-mIwYj-KsOY6ZfGVpieI','fZZOABTN8LkZokkADMMDeNR-mIwYj-KsOY6ZfGVpieI','172.96.80.225',1610454268,0,_binary 'webform_files|a:1:{i:3862;s:4:\"3862\";}'),(0,'fZ_G-Ul5IkLQ-7lWaNeS4ZnwGz8vgy0xlGN5iL8dhMI','fZ_G-Ul5IkLQ-7lWaNeS4ZnwGz8vgy0xlGN5iL8dhMI','23.236.165.124',1609317916,0,_binary 'webform_files|a:1:{i:2281;s:4:\"2281\";}'),(0,'f_Lsx43Y7lWame2-c6DSoA-YWpSemrA9U7a9vMsXEAg','f_Lsx43Y7lWame2-c6DSoA-YWpSemrA9U7a9vMsXEAg','152.44.98.93',1609941644,0,_binary 'webform_files|a:1:{i:3136;s:4:\"3136\";}'),(0,'f_nGpvLC3BDtLyxZxfF9vBRspoTOVNyZy_fcNxprApU','f_nGpvLC3BDtLyxZxfF9vBRspoTOVNyZy_fcNxprApU','168.80.247.64',1608780380,0,_binary 'webform_files|a:1:{i:1496;s:4:\"1496\";}'),(0,'F_ZpuSMJHX59wNL9unUdulOPmFavJCOj4M4uOarU7n8','F_ZpuSMJHX59wNL9unUdulOPmFavJCOj4M4uOarU7n8','199.34.87.140',1613775120,0,_binary 'webform_files|a:1:{i:6414;s:4:\"6414\";}'),(0,'G-h_h5aHrmvwIyJc_yLtVLYqpJ-VwtD7kPbZP0XgK3U','G-h_h5aHrmvwIyJc_yLtVLYqpJ-VwtD7kPbZP0XgK3U','142.147.109.239',1609186414,0,_binary 'webform_files|a:1:{i:2060;s:4:\"2060\";}'),(0,'g-iNd7gOt1A899EJvzgA7Ow52X3lpbzq-ooo6iz9OR8','g-iNd7gOt1A899EJvzgA7Ow52X3lpbzq-ooo6iz9OR8','199.34.87.140',1609229122,0,_binary 'webform_files|a:1:{i:2106;s:4:\"2106\";}'),(0,'G-j5D3ic3OEf4SuKenG_0A3l-xD3LRO5mLLcJF1edGU','G-j5D3ic3OEf4SuKenG_0A3l-xD3LRO5mLLcJF1edGU','139.180.227.30',1611163844,0,_binary 'webform_files|a:1:{i:4900;s:4:\"4900\";}'),(0,'G-RTvgU3dgSlFH-esqNAhhTHj_hPK1izbpC6hnDpXsI','G-RTvgU3dgSlFH-esqNAhhTHj_hPK1izbpC6hnDpXsI','139.180.3.160',1609284369,0,_binary 'webform_files|a:1:{i:2201;s:4:\"2201\";}'),(0,'G0dgwl0BkOQPnBCpY7ZG1HXfIwP4SW3d1ONI-dfJVXE','G0dgwl0BkOQPnBCpY7ZG1HXfIwP4SW3d1ONI-dfJVXE','149.20.244.67',1608503396,0,_binary 'webform_files|a:1:{i:1349;s:4:\"1349\";}'),(0,'G0KW_bP_x_xc-x8r6nKIy7hDXC06eBtYYnFiOrwCFMk','G0KW_bP_x_xc-x8r6nKIy7hDXC06eBtYYnFiOrwCFMk','152.44.105.51',1608823298,0,_binary 'webform_files|a:1:{i:1528;s:4:\"1528\";}'),(0,'G0mtWlnlpOHMuUA0ilu86hryun8AwDGdgBIA7t8gPC0','G0mtWlnlpOHMuUA0ilu86hryun8AwDGdgBIA7t8gPC0','139.180.227.30',1610420722,0,_binary 'webform_files|a:1:{i:3800;s:4:\"3800\";}'),(0,'G0vkt_JJTXzrAFmLazFoKG_DvrQ4O2KVXvjVAzEDsZM','G0vkt_JJTXzrAFmLazFoKG_DvrQ4O2KVXvjVAzEDsZM','69.4.84.207',1610914989,0,_binary 'webform_files|a:1:{i:4497;s:4:\"4497\";}'),(0,'G0XtFRPYKSzj49hZ3JqY4pOuKKtovEzD4K4N_VgEJKA','G0XtFRPYKSzj49hZ3JqY4pOuKKtovEzD4K4N_VgEJKA','152.44.98.93',1613765408,0,_binary 'webform_files|a:1:{i:6390;s:4:\"6390\";}'),(4866,'G1-V-nKtyIZhIuyRs-1Hn_4nXlQi7UetXvx5I5yltNA','','66.115.169.205',1596956905,0,''),(0,'g242la8xMyYY1dKHmkeJN8BbRW_AAUt5PHbdv14XKLU','g242la8xMyYY1dKHmkeJN8BbRW_AAUt5PHbdv14XKLU','23.250.45.83',1610748852,0,_binary 'webform_files|a:1:{i:4249;s:4:\"4249\";}'),(0,'G270E2qvEfCLD7zQU5rs0fLz4a0PMPC0L3mrZ0AJBhM','G270E2qvEfCLD7zQU5rs0fLz4a0PMPC0L3mrZ0AJBhM','172.96.80.225',1610017045,0,_binary 'webform_files|a:1:{i:3236;s:4:\"3236\";}'),(0,'G29GHLiemPAWDjGcn-TGcFTZpotcsJ334QN6kQ4-ma0','G29GHLiemPAWDjGcn-TGcFTZpotcsJ334QN6kQ4-ma0','139.180.227.30',1610126403,0,_binary 'webform_files|a:1:{i:3379;s:4:\"3379\";}'),(0,'g2ktLwwEhwxwkfniCGgpydN-jakPRdeu9NHUtOuFhKI','g2ktLwwEhwxwkfniCGgpydN-jakPRdeu9NHUtOuFhKI','199.34.87.140',1614006595,0,_binary 'webform_files|a:1:{i:7119;s:4:\"7119\";}'),(0,'g2V09ChoMVBJvyYqet_wBoF2vhHLCyZXxLUIaYg4nC4','g2V09ChoMVBJvyYqet_wBoF2vhHLCyZXxLUIaYg4nC4','168.80.247.64',1609349775,0,_binary 'webform_files|a:1:{i:2288;s:4:\"2288\";}'),(0,'g2x4aidNmX7oRz7dWghfD3XGBaU0oH-AWBCAi6EdXCg','g2x4aidNmX7oRz7dWghfD3XGBaU0oH-AWBCAi6EdXCg','216.180.105.170',1610192750,0,_binary 'webform_files|a:1:{i:3464;s:4:\"3464\";}'),(0,'G3RTkcT1emyWVganrdQEHJQ7rNdIlE_pBjKQf2EZ5xg','G3RTkcT1emyWVganrdQEHJQ7rNdIlE_pBjKQf2EZ5xg','69.4.84.207',1609819521,0,_binary 'webform_files|a:1:{i:2968;s:4:\"2968\";}'),(0,'G3rz9K86L8BbQGxWFwh8-PfuZdkAJg4XNVH3jB-SB18','G3rz9K86L8BbQGxWFwh8-PfuZdkAJg4XNVH3jB-SB18','69.4.84.207',1613884125,0,_binary 'webform_files|a:1:{i:6722;s:4:\"6722\";}'),(0,'g3uD8oGb8XQTYUTxdP5DcrTqqSek6H8XGisLjT6JBME','g3uD8oGb8XQTYUTxdP5DcrTqqSek6H8XGisLjT6JBME','168.80.247.64',1609953224,0,_binary 'webform_files|a:1:{i:3150;s:4:\"3150\";}'),(0,'G3UJdAcMGzBglizLiAFOE9k1ZjdwV4eQitsgdaPyrYU','G3UJdAcMGzBglizLiAFOE9k1ZjdwV4eQitsgdaPyrYU','139.180.3.160',1613862429,0,_binary 'webform_files|a:1:{i:6676;s:4:\"6676\";}'),(0,'G43IDsina1dgebha3wxes9HaXaG1aSL8LunwRKqhPck','G43IDsina1dgebha3wxes9HaXaG1aSL8LunwRKqhPck','23.250.45.83',1609317799,0,_binary 'webform_files|a:1:{i:2275;s:4:\"2275\";}'),(0,'G4AxR7akp9WHw-IXckevJLv2_T1afti-kz6V8Lfj5M0','G4AxR7akp9WHw-IXckevJLv2_T1afti-kz6V8Lfj5M0','199.34.87.140',1613696850,0,_binary 'webform_files|a:1:{i:6167;s:4:\"6167\";}'),(0,'G4IiB7zDfydzUxwflZKvvCgwz-YF95Qp3B58BYTTc34','G4IiB7zDfydzUxwflZKvvCgwz-YF95Qp3B58BYTTc34','139.180.3.160',1609064586,0,_binary 'webform_files|a:1:{i:1871;s:4:\"1871\";}'),(0,'G4T_pXIeDpQ0NEBhzRyylY6YjrAtpl028Hb24XFRqSM','G4T_pXIeDpQ0NEBhzRyylY6YjrAtpl028Hb24XFRqSM','152.44.98.93',1613951259,0,_binary 'webform_files|a:1:{i:6939;s:4:\"6939\";}'),(0,'g5QTcbMc8ERLn9PAfuhwII3Svn7qOMAdm0Koo1m36Lg','g5QTcbMc8ERLn9PAfuhwII3Svn7qOMAdm0Koo1m36Lg','23.250.45.83',1613696640,0,_binary 'webform_files|a:1:{i:6154;s:4:\"6154\";}'),(0,'g65djPmL9CUrPvIzfInZtN9p-xLVhuwlZu_nEMLjLLc','g65djPmL9CUrPvIzfInZtN9p-xLVhuwlZu_nEMLjLLc','23.250.45.83',1608792205,0,_binary 'webform_files|a:1:{i:1501;s:4:\"1501\";}'),(0,'g65SS0a-1Qcg44p1NZ-EmpbwEdvHeCXhWSdNw2C4b3E','g65SS0a-1Qcg44p1NZ-EmpbwEdvHeCXhWSdNw2C4b3E','199.34.87.140',1610684136,0,_binary 'webform_files|a:1:{i:4165;s:4:\"4165\";}'),(0,'G6eEJG8RHv-IwVxbrdXCpzLCnAa_jTu_sYGhy4uCCvA','G6eEJG8RHv-IwVxbrdXCpzLCnAa_jTu_sYGhy4uCCvA','69.4.84.207',1610946609,0,_binary 'webform_files|a:1:{i:4581;s:4:\"4581\";}'),(0,'G6l72nItsUUE93e2MYPYPQ-05nGuEJycUkrjNsOX6LU','G6l72nItsUUE93e2MYPYPQ-05nGuEJycUkrjNsOX6LU','152.44.105.51',1613796419,0,_binary 'webform_files|a:1:{i:6441;s:4:\"6441\";}'),(0,'G6sn_tQRtwxAS1WiPdB2lIpnSu-DX0tpLJebj6h2H-c','G6sn_tQRtwxAS1WiPdB2lIpnSu-DX0tpLJebj6h2H-c','23.250.45.83',1613797434,0,_binary 'webform_files|a:1:{i:6472;s:4:\"6472\";}'),(0,'G6Uuz8ajUsZsl9ir5q2ASQDHTqQ-p2nBK4hi-Fd-PUY','G6Uuz8ajUsZsl9ir5q2ASQDHTqQ-p2nBK4hi-Fd-PUY','69.4.84.207',1610389759,0,_binary 'webform_files|a:1:{i:3770;s:4:\"3770\";}'),(0,'G7clWrtUoAa_KM4sZeVSCokzUKDvDtDgWeHI4Qdl3_o','G7clWrtUoAa_KM4sZeVSCokzUKDvDtDgWeHI4Qdl3_o','199.34.87.140',1609064481,0,_binary 'webform_files|a:1:{i:1868;s:4:\"1868\";}'),(0,'g7l03dAJuqXSCWc8-zTKD0q5pq2GPMj0rqyMoXFR7ww','g7l03dAJuqXSCWc8-zTKD0q5pq2GPMj0rqyMoXFR7ww','207.182.27.142',1613862834,0,_binary 'webform_files|a:1:{i:6686;s:4:\"6686\";}'),(0,'G7_2HlHQXvSQzJEB_oo9amDvKnnvY7Lbx9QolJ2Bp7A','G7_2HlHQXvSQzJEB_oo9amDvKnnvY7Lbx9QolJ2Bp7A','207.182.27.142',1609109161,0,_binary 'webform_files|a:1:{i:1945;s:4:\"1945\";}'),(0,'G83GFiKdJNKtNIo9-uC010sYbstNPaHrH4KsX60jo6k','G83GFiKdJNKtNIo9-uC010sYbstNPaHrH4KsX60jo6k','139.180.3.160',1608729111,0,_binary 'webform_files|a:1:{i:1455;s:4:\"1455\";}'),(0,'g8996vMSzpU8qS8xAMXDJygsbP5OTZdU9DBwx4WLBX4','g8996vMSzpU8qS8xAMXDJygsbP5OTZdU9DBwx4WLBX4','152.44.105.51',1609547123,0,_binary 'webform_files|a:1:{i:2548;s:4:\"2548\";}'),(0,'G8CB5YfLjyhlsgBD2vkYY_pbnl4Ym5OXlzstiqkXITg','G8CB5YfLjyhlsgBD2vkYY_pbnl4Ym5OXlzstiqkXITg','23.236.165.124',1611099201,0,_binary 'webform_files|a:1:{i:4796;s:4:\"4796\";}'),(0,'G8VkLaQ1abZZFpmfgRuLLtMfNFrNbfwFNTbDkIHIyX8','G8VkLaQ1abZZFpmfgRuLLtMfNFrNbfwFNTbDkIHIyX8','167.160.73.82',1613631082,0,_binary 'webform_files|a:1:{i:6011;s:4:\"6011\";}'),(0,'G8YJ6EvqzgYV1IuUlwBTRpsMi3Sp-daXghFLUGQRL9Y','G8YJ6EvqzgYV1IuUlwBTRpsMi3Sp-daXghFLUGQRL9Y','84.17.51.70',1607459434,0,_binary 'webform_submission|a:2:{i:769;s:2:\"64\";i:770;s:2:\"64\";}'),(0,'G9dXNxkTcti-8EemCHT1nSfdVX-JZ2cih84lYV9CptI','G9dXNxkTcti-8EemCHT1nSfdVX-JZ2cih84lYV9CptI','69.4.84.207',1608844118,0,_binary 'webform_files|a:1:{i:1559;s:4:\"1559\";}'),(0,'G9SoVzvJBqV8J6-BOTzRry1q6h7VPEhbHSTK5VTuylI','G9SoVzvJBqV8J6-BOTzRry1q6h7VPEhbHSTK5VTuylI','149.20.241.20',1609547665,0,_binary 'webform_files|a:1:{i:2587;s:4:\"2587\";}'),(0,'g9tkzgevKJKqD_WRtWGGxqLthynDpAFYbj7Ghkl-KmU','g9tkzgevKJKqD_WRtWGGxqLthynDpAFYbj7Ghkl-KmU','152.44.98.93',1609634294,0,_binary 'webform_files|a:1:{i:2722;s:4:\"2722\";}'),(0,'g9UPZXhjyE_UVKOU_IGRbU8FqLCJdGlaZ7RJf6iG_vU','g9UPZXhjyE_UVKOU_IGRbU8FqLCJdGlaZ7RJf6iG_vU','152.44.105.51',1609382953,0,_binary 'webform_files|a:1:{i:2345;s:4:\"2345\";}'),(0,'G9vPM1-9TQacNUBD-gvchwku_nE6Dg7qoykR4fGrV38','G9vPM1-9TQacNUBD-gvchwku_nE6Dg7qoykR4fGrV38','149.20.241.20',1609350047,0,_binary 'webform_files|a:1:{i:2307;s:4:\"2307\";}'),(0,'g9WBfAWWxvpWqUunnxzsNtxwojARMEja2pozAAA8P1o','g9WBfAWWxvpWqUunnxzsNtxwojARMEja2pozAAA8P1o','167.160.73.82',1610684362,0,_binary 'webform_files|a:1:{i:4181;s:4:\"4181\";}'),(0,'g9ZPsPMOQsVXdWFj8f9KlFJqdxzMxxiXrft7flRFj1I','g9ZPsPMOQsVXdWFj8f9KlFJqdxzMxxiXrft7flRFj1I','139.180.3.160',1609743995,0,_binary 'webform_files|a:1:{i:2859;s:4:\"2859\";}'),(0,'G9_WfMClUBMozoStVsH9dwOELltRHXkXQa6BjxsOpDQ','G9_WfMClUBMozoStVsH9dwOELltRHXkXQa6BjxsOpDQ','23.250.45.83',1613982769,0,_binary 'webform_files|a:1:{i:7021;s:4:\"7021\";}'),(0,'Ga0bmIhzTpTiBKNBENnEJA7w-Iqf7u0GT8_b5JsIG6g','Ga0bmIhzTpTiBKNBENnEJA7w-Iqf7u0GT8_b5JsIG6g','139.180.3.160',1613601116,0,_binary 'webform_files|a:1:{i:5883;s:4:\"5883\";}'),(0,'Ga5d8L4B7Vb-n1GpuZ-5GaZGboGSRgp-leYAXEV0OTQ','Ga5d8L4B7Vb-n1GpuZ-5GaZGboGSRgp-leYAXEV0OTQ','139.180.3.160',1609863734,0,_binary 'webform_files|a:1:{i:3019;s:4:\"3019\";}'),(0,'gAa1LsrggjD5Iu2xuZ0LB422xh4viCNrMJ4h5uuEhQk','gAa1LsrggjD5Iu2xuZ0LB422xh4viCNrMJ4h5uuEhQk','149.20.241.20',1609284813,0,_binary 'webform_files|a:1:{i:2230;s:4:\"2230\";}'),(0,'Gau5Od9U2sz6lRvJLE5aM9wLubfubs5vXzBc058p7Jk','Gau5Od9U2sz6lRvJLE5aM9wLubfubs5vXzBc058p7Jk','207.182.27.142',1609808535,0,_binary 'webform_files|a:1:{i:2949;s:4:\"2949\";}'),(0,'GaUIBnzLk6JAnRcUcoX9S7hgb3HW-5Q2s98IIj6np-o','GaUIBnzLk6JAnRcUcoX9S7hgb3HW-5Q2s98IIj6np-o','172.96.80.225',1613604471,0,_binary 'webform_files|a:1:{i:5943;s:4:\"5943\";}'),(0,'gB0WfsKmIn7HBFGfomIj_Zyp1IHqFVn8yQ_p9RsAZ4Y','gB0WfsKmIn7HBFGfomIj_Zyp1IHqFVn8yQ_p9RsAZ4Y','168.80.247.64',1614093408,0,_binary 'webform_files|a:1:{i:7363;s:4:\"7363\";}'),(0,'GBeXkH8HocgKTwgatvlWpeODR-vGdbDyTeixos_sli8','GBeXkH8HocgKTwgatvlWpeODR-vGdbDyTeixos_sli8','139.180.227.30',1613600984,0,_binary 'webform_files|a:1:{i:5878;s:4:\"5878\";}'),(0,'gbLJTcopGXKzDSRqR190wKVV0WAweYXk4DOm36GRg3Q','gbLJTcopGXKzDSRqR190wKVV0WAweYXk4DOm36GRg3Q','172.96.80.225',1613819640,0,_binary 'webform_files|a:1:{i:6527;s:4:\"6527\";}'),(0,'GBPmJ-xJdKKJ8_tGIdU6JKAACtuKRGhJhbRWtZgfB8E','GBPmJ-xJdKKJ8_tGIdU6JKAACtuKRGhJhbRWtZgfB8E','23.236.165.124',1611012347,0,_binary 'webform_files|a:1:{i:4690;s:4:\"4690\";}'),(0,'gcDSkoDfZ3gzn8Z-DPzzDPstXD901kADUqz9tctdWgE','gcDSkoDfZ3gzn8Z-DPzzDPstXD901kADUqz9tctdWgE','168.80.247.64',1610454562,0,_binary 'webform_files|a:1:{i:3883;s:4:\"3883\";}'),(0,'gCD_sQPIzM_KNbQxlO7_evT1v9WNMAu2RQv_g7S5sxw','gCD_sQPIzM_KNbQxlO7_evT1v9WNMAu2RQv_g7S5sxw','152.44.98.93',1610070815,0,_binary 'webform_files|a:1:{i:3300;s:4:\"3300\";}'),(0,'GCGU3uGfwGlWteRx14hi_uUROlUbBjd0zfw2JUifcik','GCGU3uGfwGlWteRx14hi_uUROlUbBjd0zfw2JUifcik','139.180.227.30',1613883985,0,_binary 'webform_files|a:1:{i:6713;s:4:\"6713\";}'),(0,'Gcn8ukwLjfBXQkMMTk5nZT4ZdKG9jVacqZz6aQuPVLk','Gcn8ukwLjfBXQkMMTk5nZT4ZdKG9jVacqZz6aQuPVLk','149.20.241.20',1613884575,0,_binary 'webform_files|a:1:{i:6743;s:4:\"6743\";}'),(0,'gCu6KAR1xl0BNElVrnK_hIfpyJFoVBZL1WvdghKowDo','gCu6KAR1xl0BNElVrnK_hIfpyJFoVBZL1WvdghKowDo','139.180.227.30',1611099791,0,_binary 'webform_files|a:1:{i:4830;s:4:\"4830\";}'),(0,'gCUzEPmFI4-0lTC7z2zq6iQB7WaeWi5AxAjTnmRwNWg','gCUzEPmFI4-0lTC7z2zq6iQB7WaeWi5AxAjTnmRwNWg','152.44.105.51',1613862087,0,_binary 'webform_files|a:1:{i:6665;s:4:\"6665\";}'),(0,'Gcwx99BH0G5tiCebdIXsBOyOnl9aVfPJrcyN6-xCFm4','Gcwx99BH0G5tiCebdIXsBOyOnl9aVfPJrcyN6-xCFm4','152.44.98.93',1614170772,0,_binary 'webform_files|a:1:{i:7587;s:4:\"7587\";}'),(0,'GCyA40AFP9JRZohiiYTs8nXLpBYPB1NKcSCM1Wry9fw','GCyA40AFP9JRZohiiYTs8nXLpBYPB1NKcSCM1Wry9fw','216.180.105.170',1609744067,0,_binary 'webform_files|a:1:{i:2865;s:4:\"2865\";}'),(0,'gcyWxHDyYX40tMGjfO-k9PC642QFYS7f__f2Hjl5SKw','gcyWxHDyYX40tMGjfO-k9PC642QFYS7f__f2Hjl5SKw','167.160.73.82',1609252382,0,_binary 'webform_files|a:1:{i:2175;s:4:\"2175\";}'),(0,'Gd1lPFEZqj0fE0PXciK0jL5WF0zugVfDFMQJIB6xCWo','Gd1lPFEZqj0fE0PXciK0jL5WF0zugVfDFMQJIB6xCWo','172.96.80.225',1613665861,0,_binary 'webform_files|a:1:{i:6077;s:4:\"6077\";}'),(0,'Gd66sIKHQji2XIflZp3vgg_o0qgOnpiGvLGaKGEN9Y8','Gd66sIKHQji2XIflZp3vgg_o0qgOnpiGvLGaKGEN9Y8','167.160.73.82',1613602667,0,_binary 'webform_files|a:1:{i:5913;s:4:\"5913\";}'),(0,'gdilhXlXMYr1PTJbkoE1FcU-cpjQ4HlqenMx43CCQes','gdilhXlXMYr1PTJbkoE1FcU-cpjQ4HlqenMx43CCQes','168.80.247.64',1609252448,0,_binary 'webform_files|a:1:{i:2180;s:4:\"2180\";}'),(0,'GDMQaEv9-s4pR5mgh-l7AeCThLwho9Fc0nBzeH4-fws','GDMQaEv9-s4pR5mgh-l7AeCThLwho9Fc0nBzeH4-fws','207.182.27.142',1613731216,0,_binary 'webform_files|a:1:{i:6309;s:4:\"6309\";}'),(0,'gDMsGqk9TkgnX8MqQKGLX0oOGzts_9C16IOBPU7hZ_U','gDMsGqk9TkgnX8MqQKGLX0oOGzts_9C16IOBPU7hZ_U','139.180.227.30',1611503937,0,_binary 'webform_files|a:1:{i:5504;s:4:\"5504\";}'),(0,'GdVyD623q9IbwspyiPXykQQHT8CtVbVC6qnCz384mxU','GdVyD623q9IbwspyiPXykQQHT8CtVbVC6qnCz384mxU','23.236.165.124',1610914796,0,_binary 'webform_files|a:1:{i:4488;s:4:\"4488\";}'),(0,'GdZi2gYzd55jJ611MlBiuwlOPulHGIYqyjLIwuJXHFc','GdZi2gYzd55jJ611MlBiuwlOPulHGIYqyjLIwuJXHFc','172.96.80.225',1614038782,0,_binary 'webform_files|a:1:{i:7192;s:4:\"7192\";}'),(0,'gD_UFwEpisbNgOfna4IG6d2IyZR3AD0QU6Z2i1Nykkw','gD_UFwEpisbNgOfna4IG6d2IyZR3AD0QU6Z2i1Nykkw','149.20.241.20',1609819551,0,_binary 'webform_files|a:1:{i:2971;s:4:\"2971\";}'),(0,'GedWolqsstI-2pm1142ekN4DfU9gnkfk5ntrVx6D5YQ','GedWolqsstI-2pm1142ekN4DfU9gnkfk5ntrVx6D5YQ','152.44.105.51',1610618000,0,_binary 'webform_files|a:1:{i:4092;s:4:\"4092\";}'),(0,'gEMDgJF7p7DLK4be89YTHmlEq9iT8s2qMsCJG07XlUw','gEMDgJF7p7DLK4be89YTHmlEq9iT8s2qMsCJG07XlUw','152.44.105.51',1609448550,0,_binary 'webform_files|a:1:{i:2446;s:4:\"2446\";}'),(0,'geNbLhHrSYNnGtiQ8zt-2oIkeeK0y263d6X6STQRcCg','geNbLhHrSYNnGtiQ8zt-2oIkeeK0y263d6X6STQRcCg','23.236.165.124',1610914960,0,_binary 'webform_files|a:1:{i:4496;s:4:\"4496\";}'),(0,'geOJvgLwhygO2MEY_XMGfOIyVxMY0NHsxsR0TZBXpZE','geOJvgLwhygO2MEY_XMGfOIyVxMY0NHsxsR0TZBXpZE','216.180.105.170',1611099520,0,_binary 'webform_files|a:1:{i:4818;s:4:\"4818\";}'),(0,'geonmp_wEf4MZXHfg82nqKtdT22hk7xR8zPaOF53YiA','geonmp_wEf4MZXHfg82nqKtdT22hk7xR8zPaOF53YiA','167.160.73.82',1611264959,0,_binary 'webform_files|a:1:{i:5087;s:4:\"5087\";}'),(0,'Georb3Y955htAjyFGKCUUSqeN7qUd-2X25enbF4uSVw','Georb3Y955htAjyFGKCUUSqeN7qUd-2X25enbF4uSVw','152.44.105.51',1611066170,0,_binary 'webform_files|a:1:{i:4740;s:4:\"4740\";}'),(0,'gEpTr6rDgxVI1ZbOyqUwltyKi586kUqvvU0SJ1CdkW0','gEpTr6rDgxVI1ZbOyqUwltyKi586kUqvvU0SJ1CdkW0','23.236.165.124',1609252123,0,_binary 'webform_files|a:1:{i:2148;s:4:\"2148\";}'),(0,'GEPUcPm38-InWiajTuLOKEaf3ARLU426CfHAyOEvqaU','GEPUcPm38-InWiajTuLOKEaf3ARLU426CfHAyOEvqaU','69.4.84.207',1610940234,0,_binary 'webform_files|a:1:{i:4551;s:4:\"4551\";}'),(0,'geQNnCBUmyPgMtBJm3bLvKaVWFQIW6VjRb9pGLxgRDo','geQNnCBUmyPgMtBJm3bLvKaVWFQIW6VjRb9pGLxgRDo','152.44.98.93',1609530159,0,_binary 'webform_files|a:1:{i:2546;s:4:\"2546\";}'),(0,'gEsAJndxlGFLHAhSaUc5IClrqOXaW8F4_jUuMNok5UQ','gEsAJndxlGFLHAhSaUc5IClrqOXaW8F4_jUuMNok5UQ','142.147.109.239',1611482477,0,_binary 'webform_files|a:1:{i:5458;s:4:\"5458\";}'),(0,'GEtAgUbRPOVd9eLg_g39Cvgj-imhLzOCvAPb9WfMN7g','GEtAgUbRPOVd9eLg_g39Cvgj-imhLzOCvAPb9WfMN7g','152.44.105.51',1611295278,0,_binary 'webform_files|a:1:{i:5145;s:4:\"5145\";}'),(0,'gevDJeuL9VOuXnjqWs5roSJUiWPW7v1QS4tBIi6P6lA','gevDJeuL9VOuXnjqWs5roSJUiWPW7v1QS4tBIi6P6lA','152.44.98.93',1613765051,0,_binary 'webform_files|a:1:{i:6375;s:4:\"6375\";}'),(0,'geweoURmXsH6931b-ySsMmncTqM3aNZzZnfxiVqsnzY','geweoURmXsH6931b-ySsMmncTqM3aNZzZnfxiVqsnzY','152.44.98.93',1610880275,0,_binary 'webform_files|a:1:{i:4453;s:4:\"4453\";}'),(0,'Gez3U36QV-zKrFeKo6oWnxu2SrS6GNCRe0GGM2YdI3A','Gez3U36QV-zKrFeKo6oWnxu2SrS6GNCRe0GGM2YdI3A','216.180.105.170',1613982898,0,_binary 'webform_files|a:1:{i:7029;s:4:\"7029\";}'),(0,'Gf1uYRe5mWjyW1RYteT_uvlJ8_lp-FcjPSHaRZMJkYY','Gf1uYRe5mWjyW1RYteT_uvlJ8_lp-FcjPSHaRZMJkYY','149.20.241.20',1610782236,0,_binary 'webform_files|a:1:{i:4301;s:4:\"4301\";}'),(0,'GfelNDMX4vjqc8EzRtn-mohSqWp2nAa5mBw5a6KsRCQ','GfelNDMX4vjqc8EzRtn-mohSqWp2nAa5mBw5a6KsRCQ','152.44.105.51',1610684179,0,_binary 'webform_files|a:1:{i:4167;s:4:\"4167\";}'),(0,'gfjXP9WhFOeXFUwCsbB9Asm9pffdLbwv9Y6wIJIoDLI','gfjXP9WhFOeXFUwCsbB9Asm9pffdLbwv9Y6wIJIoDLI','168.80.247.64',1610716155,0,_binary 'webform_files|a:1:{i:4202;s:4:\"4202\";}'),(0,'gFKVBmgBg_9qPkE4M4twNjjOCHp6A1M0B0RJ71iBOFc','gFKVBmgBg_9qPkE4M4twNjjOCHp6A1M0B0RJ71iBOFc','149.20.241.20',1613730307,0,_binary 'webform_files|a:1:{i:6254;s:4:\"6254\";}'),(0,'GfnoevjuN9-7L4QRXq1IBq8sG8RbfG9t_ZhRV-TqvBY','GfnoevjuN9-7L4QRXq1IBq8sG8RbfG9t_ZhRV-TqvBY','199.34.87.140',1613906731,0,_binary 'webform_files|a:1:{i:6791;s:4:\"6791\";}'),(0,'gfP0MXaOtByHSGOuR1iY41WXmDjY-2u4N4U2Af8eI3Y','gfP0MXaOtByHSGOuR1iY41WXmDjY-2u4N4U2Af8eI3Y','152.44.98.93',1608806805,0,_binary 'webform_files|a:1:{i:1516;s:4:\"1516\";}'),(0,'gfvQivb_IKfwdc0WIXsrqfRy-AujclbINrbPd_Dxykk','gfvQivb_IKfwdc0WIXsrqfRy-AujclbINrbPd_Dxykk','69.4.84.207',1609875159,0,_binary 'webform_files|a:1:{i:3035;s:4:\"3035\";}'),(0,'GfwzY1KPlwJ-We1ofmYAvUoNGPaEYRfsuwe5qrnmfUs','GfwzY1KPlwJ-We1ofmYAvUoNGPaEYRfsuwe5qrnmfUs','199.34.87.140',1609863893,0,_binary 'webform_files|a:1:{i:3032;s:4:\"3032\";}'),(0,'Ggb3-_jAytUxxjJtyqDUQsvwEzru3sKM1TN8HJjMR38','Ggb3-_jAytUxxjJtyqDUQsvwEzru3sKM1TN8HJjMR38','23.250.45.83',1614149057,0,_binary 'webform_files|a:1:{i:7527;s:4:\"7527\";}'),(0,'GgB5b15x8CLJ90ekJBwpxh66iBlCmYsOryyFFGXhtQM','GgB5b15x8CLJ90ekJBwpxh66iBlCmYsOryyFFGXhtQM','23.236.165.124',1609481917,0,_binary 'webform_files|a:1:{i:2492;s:4:\"2492\";}'),(0,'ggBi0apE7QhzFZTGtoGQIOrRQyjUuygPDGWHryOTPnI','ggBi0apE7QhzFZTGtoGQIOrRQyjUuygPDGWHryOTPnI','142.147.109.239',1608975775,0,_binary 'webform_files|a:1:{i:1707;s:4:\"1707\";}'),(0,'GGEzhrgflcJv_36DqlFLNIfKfSV5Q_EzoyzIWl-qXVE','GGEzhrgflcJv_36DqlFLNIfKfSV5Q_EzoyzIWl-qXVE','23.250.45.83',1613665895,0,_binary 'webform_files|a:1:{i:6080;s:4:\"6080\";}'),(4870,'gGmMqtexI35i4d01fmkAARBaiWk6EXhA40S9hUgwksg','','205.251.138.139',1599214303,0,''),(0,'ggrBKbzJCd90783Ssj8IRz7zbE5mHm80gzscpPRxlUE','ggrBKbzJCd90783Ssj8IRz7zbE5mHm80gzscpPRxlUE','69.4.84.207',1609808569,0,_binary 'webform_files|a:1:{i:2954;s:4:\"2954\";}'),(0,'ggRynRfc6j2v3GKBotpF-do3XfJi2H9htSpOX7zGa-0','ggRynRfc6j2v3GKBotpF-do3XfJi2H9htSpOX7zGa-0','152.44.98.93',1609787493,0,_binary 'webform_files|a:1:{i:2929;s:4:\"2929\";}'),(0,'GgtpKFCPzkciXi3mw7n5Cd0_RghG5pQX75oidYeAT8g','GgtpKFCPzkciXi3mw7n5Cd0_RghG5pQX75oidYeAT8g','207.182.27.142',1609208048,0,_binary 'webform_files|a:1:{i:2085;s:4:\"2085\";}'),(0,'Gh-9gG7-QfyQicqfy-s9XJ5t-lknCN6MuxGCiuCflbY','Gh-9gG7-QfyQicqfy-s9XJ5t-lknCN6MuxGCiuCflbY','142.147.109.239',1612446412,0,_binary 'webform_files|a:1:{i:5732;s:4:\"5732\";}'),(0,'gh4zAGM1o4owRSmN_E-lGL7NAxgP_YvhKPiz6aTDVc8','gh4zAGM1o4owRSmN_E-lGL7NAxgP_YvhKPiz6aTDVc8','139.180.227.30',1611360349,0,_binary 'webform_files|a:1:{i:5254;s:4:\"5254\";}'),(0,'Gh79Tf-r8QYD8gOVxqrKdVJcN67UV7r9dWuC-ZRIMYQ','Gh79Tf-r8QYD8gOVxqrKdVJcN67UV7r9dWuC-ZRIMYQ','139.180.3.160',1613938465,0,_binary 'webform_files|a:1:{i:6872;s:4:\"6872\";}'),(0,'ghbwCsb5IsIDt6bSHmi_P3x5LxEp7UikcVCoUIZecG4','ghbwCsb5IsIDt6bSHmi_P3x5LxEp7UikcVCoUIZecG4','167.160.73.82',1613604466,0,_binary 'webform_files|a:1:{i:5942;s:4:\"5942\";}'),(0,'ghEgpL9FxLaSlNXZFAqLR2MBJF6SmXNPbl2REFqC7rw','ghEgpL9FxLaSlNXZFAqLR2MBJF6SmXNPbl2REFqC7rw','168.80.247.64',1614005256,0,_binary 'webform_files|a:1:{i:7073;s:4:\"7073\";}'),(0,'ghgkTY-LQz71lXXUbbQlSsr13Y3nPS_OPt9nIr9pNiw','ghgkTY-LQz71lXXUbbQlSsr13Y3nPS_OPt9nIr9pNiw','139.180.3.160',1611427910,0,_binary 'webform_files|a:1:{i:5375;s:4:\"5375\";}'),(0,'gHhr_FqY4XrcW7RBxhdCiRU6f9YoQdnPKRlQz9rllj8','gHhr_FqY4XrcW7RBxhdCiRU6f9YoQdnPKRlQz9rllj8','149.20.241.20',1610355334,0,_binary 'webform_files|a:1:{i:3731;s:4:\"3731\";}'),(0,'GhJfWsPkWCIijmyNd9vKMR5n2kw4hqiyxeVHf8nmxHM','GhJfWsPkWCIijmyNd9vKMR5n2kw4hqiyxeVHf8nmxHM','178.159.37.163',1612872427,0,_binary 'webform_submission|a:1:{i:856;s:2:\"64\";}'),(0,'GhVau42wYIv634hcEzGoBQhYkgy_fnr9EwdBB7k5lIc','GhVau42wYIv634hcEzGoBQhYkgy_fnr9EwdBB7k5lIc','23.250.45.83',1614049861,0,_binary 'webform_files|a:1:{i:7228;s:4:\"7228\";}'),(0,'GhWsclYTXKFs8fv1cUeJ4yh7uOh4l3V0IeMZDhQd7jI','GhWsclYTXKFs8fv1cUeJ4yh7uOh4l3V0IeMZDhQd7jI','23.250.45.83',1613602150,0,_binary 'webform_files|a:1:{i:5904;s:4:\"5904\";}'),(0,'GI5rvXayEKVmzjEq9urhjsg_UjKnU-1LgBHJ_Jjc8Aw','GI5rvXayEKVmzjEq9urhjsg_UjKnU-1LgBHJ_Jjc8Aw','149.20.241.20',1609163451,0,_binary 'webform_files|a:1:{i:2014;s:4:\"2014\";}'),(0,'GiGsFTcAcHKiFCXckA4hCvvctXg1Yi546UgjSGEDWcQ','GiGsFTcAcHKiFCXckA4hCvvctXg1Yi546UgjSGEDWcQ','149.20.241.20',1611481975,0,_binary 'webform_files|a:1:{i:5455;s:4:\"5455\";}'),(0,'gIkoCEdYXIm6kqzb45VjUVl4-3YMmVzyB0l-hu3HRbU','gIkoCEdYXIm6kqzb45VjUVl4-3YMmVzyB0l-hu3HRbU','149.20.241.20',1613602922,0,_binary 'webform_files|a:1:{i:5919;s:4:\"5919\";}'),(0,'GisKy6AvsHC_CsBPFJkkbwscOK9jbNu_dGn_N91Sb8c','GisKy6AvsHC_CsBPFJkkbwscOK9jbNu_dGn_N91Sb8c','172.96.80.225',1609448500,0,_binary 'webform_files|a:1:{i:2441;s:4:\"2441\";}'),(0,'GITVHGj7C_4qiWzpq3fFysHFm-oCkNi4l1UPK9qVvdo','GITVHGj7C_4qiWzpq3fFysHFm-oCkNi4l1UPK9qVvdo','139.180.227.30',1608906211,0,_binary 'webform_files|a:1:{i:1620;s:4:\"1620\";}'),(0,'gJe5SrGMiJ9Q7fPzJ-wKx8CZIXKgyPMSHn73afUjLio','gJe5SrGMiJ9Q7fPzJ-wKx8CZIXKgyPMSHn73afUjLio','207.182.27.142',1614005884,0,_binary 'webform_files|a:1:{i:7100;s:4:\"7100\";}'),(0,'gjPtxXEatS1gLN0mAv9Sjx_QI0u_s5Y2W9ZwBtnJCbk','gjPtxXEatS1gLN0mAv9Sjx_QI0u_s5Y2W9ZwBtnJCbk','207.182.27.142',1612096149,0,_binary 'webform_files|a:1:{i:5695;s:4:\"5695\";}'),(0,'gJQgCNOKGJRPHQGKwcw7yeEtpnrCiXlFhcrm7TRjgcA','gJQgCNOKGJRPHQGKwcw7yeEtpnrCiXlFhcrm7TRjgcA','168.80.247.64',1610650122,0,_binary 'webform_files|a:1:{i:4132;s:4:\"4132\";}'),(0,'gJTISJww83Kb8-uPuHQ-JggWhiMi_U--IAHTq3KiRmY','gJTISJww83Kb8-uPuHQ-JggWhiMi_U--IAHTq3KiRmY','207.182.27.142',1613972756,0,_binary 'webform_files|a:1:{i:7000;s:4:\"7000\";}'),(0,'gJwuxDene6PirB5pwP1h3Lo9rxauvHma0QWJVV5XwEU','gJwuxDene6PirB5pwP1h3Lo9rxauvHma0QWJVV5XwEU','23.236.165.124',1613764620,0,_binary 'webform_files|a:1:{i:6367;s:4:\"6367\";}'),(0,'gjxNFowkfjbtk0vrJ1F1C7Mf8VxwrEBfQ6jFqzQhOQg','gjxNFowkfjbtk0vrJ1F1C7Mf8VxwrEBfQ6jFqzQhOQg','152.44.98.93',1613603442,0,_binary 'webform_files|a:1:{i:5931;s:4:\"5931\";}'),(0,'gjyBhIylfQF_msTvahyDuvC-6t2ktFe-M_olzHxGj30','gjyBhIylfQF_msTvahyDuvC-6t2ktFe-M_olzHxGj30','149.20.241.20',1609579940,0,_binary 'webform_files|a:1:{i:2660;s:4:\"2660\";}'),(0,'gJYzAVgmH7Sqm5ZvOEwIxNHf9Tu_2x00s3rlfLT5aEE','gJYzAVgmH7Sqm5ZvOEwIxNHf9Tu_2x00s3rlfLT5aEE','139.180.227.30',1610236877,0,_binary 'webform_files|a:1:{i:3528;s:4:\"3528\";}'),(0,'GK7hdT416oDjhP8OVqvZhuBZRywhsdbbT6i_vXSucCk','GK7hdT416oDjhP8OVqvZhuBZRywhsdbbT6i_vXSucCk','216.180.105.170',1613788737,0,_binary 'webform_files|a:1:{i:6437;s:4:\"6437\";}'),(0,'gkaBZScXKnLmOvW74bx5g4VNKCughr6q7_xCl4Yaf4c','gkaBZScXKnLmOvW74bx5g4VNKCughr6q7_xCl4Yaf4c','168.80.247.64',1609602587,0,_binary 'webform_files|a:1:{i:2683;s:4:\"2683\";}'),(0,'GKDS97UURe785yF-rvK2zWQYr3f9DSi9y83GNBFT7Dg','GKDS97UURe785yF-rvK2zWQYr3f9DSi9y83GNBFT7Dg','139.180.3.160',1611165675,0,_binary 'webform_files|a:1:{i:4936;s:4:\"4936\";}'),(0,'gkEDKnyT4tbxiYHjD4gy66Qc0pAaDXB62EakAdierdY','gkEDKnyT4tbxiYHjD4gy66Qc0pAaDXB62EakAdierdY','23.236.165.124',1609284618,0,_binary 'webform_files|a:1:{i:2214;s:4:\"2214\";}'),(0,'GkfuOoLfmJsC9zpE_Obf3inMm6hFp0cFxbHczzxOeu0','GkfuOoLfmJsC9zpE_Obf3inMm6hFp0cFxbHczzxOeu0','168.80.247.64',1610880274,0,_binary 'webform_files|a:1:{i:4452;s:4:\"4452\";}'),(0,'gKGPtJ3mO8AMcMoSniWhvo0WPhlkWUAsCbaBIPemS0o','gKGPtJ3mO8AMcMoSniWhvo0WPhlkWUAsCbaBIPemS0o','142.147.109.239',1610836092,0,_binary 'webform_files|a:1:{i:4388;s:4:\"4388\";}'),(0,'Gkw64g8oJ2SZdb6kQXZnBPypETl0Mp7IY_w04p3oBis','Gkw64g8oJ2SZdb6kQXZnBPypETl0Mp7IY_w04p3oBis','152.44.98.93',1609317889,0,_binary 'webform_files|a:1:{i:2279;s:4:\"2279\";}'),(0,'GkXrHk34bT94LbHL27Wdx1O0IHUQo7yGUZMabsF_xeQ','GkXrHk34bT94LbHL27Wdx1O0IHUQo7yGUZMabsF_xeQ','139.180.227.30',1611923093,0,_binary 'webform_files|a:1:{i:5687;s:4:\"5687\";}'),(0,'GKz9CZfacsF06CR6TP4dbgM1nHVKxAxVtMnJ6Q4c4WU','GKz9CZfacsF06CR6TP4dbgM1nHVKxAxVtMnJ6Q4c4WU','139.180.3.160',1608747479,0,_binary 'webform_files|a:1:{i:1466;s:4:\"1466\";}'),(0,'GL3TmOYB7p-0_h6q8SzJQ9Ckpy8DdilC_I2GOPVd1AA','GL3TmOYB7p-0_h6q8SzJQ9Ckpy8DdilC_I2GOPVd1AA','139.180.3.160',1609108615,0,_binary 'webform_files|a:1:{i:1930;s:4:\"1930\";}'),(0,'GLeysneNlMrqQ2_gBfq3mOGdBU6TJ2HEatxIIRiQkPk','GLeysneNlMrqQ2_gBfq3mOGdBU6TJ2HEatxIIRiQkPk','152.44.105.51',1610552135,0,_binary 'webform_files|a:1:{i:3990;s:4:\"3990\";}'),(0,'gLUX2Pk15vEnFwHZMlCOdNDQxLGpJAnI1xusBTI5j_g','gLUX2Pk15vEnFwHZMlCOdNDQxLGpJAnI1xusBTI5j_g','207.182.27.142',1613720939,0,_binary 'webform_files|a:1:{i:6237;s:4:\"6237\";}'),(0,'GlWvPWzzKrjSS6DDicn88DVg6_lxDYQbH9GWDJe1moQ','GlWvPWzzKrjSS6DDicn88DVg6_lxDYQbH9GWDJe1moQ','168.80.247.64',1609415466,0,_binary 'webform_files|a:1:{i:2374;s:4:\"2374\";}'),(0,'glXXy8EMt5nPUCFYZ6JKPYZ9tnEEO0hhONYlkUdNRMw','glXXy8EMt5nPUCFYZ6JKPYZ9tnEEO0hhONYlkUdNRMw','207.182.27.142',1610487643,0,_binary 'webform_files|a:1:{i:3915;s:4:\"3915\";}'),(0,'Gm-bdkykf0CaGs-tg7i3fl7OpGyedw0CZarz_-oeLKM','Gm-bdkykf0CaGs-tg7i3fl7OpGyedw0CZarz_-oeLKM','152.44.105.51',1609953426,0,_binary 'webform_files|a:1:{i:3156;s:4:\"3156\";}'),(0,'GM11RJPf9Y5U6IcSnAqNQQ0Hxw9LFppdj7fP3jyWb1w','GM11RJPf9Y5U6IcSnAqNQQ0Hxw9LFppdj7fP3jyWb1w','69.4.84.207',1613972324,0,_binary 'webform_files|a:1:{i:6977;s:4:\"6977\";}'),(0,'gMCaRQUZ7ChgP2t74B0AevBxZH0WGSZOtns90g8k_TQ','gMCaRQUZ7ChgP2t74B0AevBxZH0WGSZOtns90g8k_TQ','167.160.73.82',1613730586,0,_binary 'webform_files|a:1:{i:6266;s:4:\"6266\";}'),(0,'gmjf88nA9d1i-inLv-oeGXTsUWW0d2DrgMXnSIFZyR8','gmjf88nA9d1i-inLv-oeGXTsUWW0d2DrgMXnSIFZyR8','209.59.229.8',1608586872,0,_binary 'webform_files|a:1:{i:1386;s:4:\"1386\";}'),(0,'gMyxV-WZeDwgXX6BlioCDtqZbaMXZKslMEo9APEnwN8','gMyxV-WZeDwgXX6BlioCDtqZbaMXZKslMEo9APEnwN8','142.147.109.239',1610979117,0,_binary 'webform_files|a:1:{i:4635;s:4:\"4635\";}'),(0,'GmZmWWvLJ0Z8K02o_QvuOw8FN7lu7gKWZMRkPzu0LL4','GmZmWWvLJ0Z8K02o_QvuOw8FN7lu7gKWZMRkPzu0LL4','216.180.105.170',1613632740,0,_binary 'webform_files|a:1:{i:6041;s:4:\"6041\";}'),(0,'Gnb9LlOHU3VmxAVjCiKhncNwFXpR5awcVsEh4ajFlto','Gnb9LlOHU3VmxAVjCiKhncNwFXpR5awcVsEh4ajFlto','69.4.84.207',1613786024,0,_binary 'webform_files|a:1:{i:6417;s:4:\"6417\";}'),(0,'gnbJcKOqxyofUNlCMsllyxuQ14mpJ84odmM1_bc7gZ8','gnbJcKOqxyofUNlCMsllyxuQ14mpJ84odmM1_bc7gZ8','23.250.45.83',1611264901,0,_binary 'webform_files|a:1:{i:5083;s:4:\"5083\";}'),(0,'Gnc4LnyQA9wr2u7ZUE_xZEuXtXUBq-F4MQs3mRc7lOQ','Gnc4LnyQA9wr2u7ZUE_xZEuXtXUBq-F4MQs3mRc7lOQ','207.182.27.142',1610915376,0,_binary 'webform_files|a:1:{i:4517;s:4:\"4517\";}'),(0,'GNneT4ItpwMsRJoEjMKCi6d5k522NToZaX7EnzpExRs','GNneT4ItpwMsRJoEjMKCi6d5k522NToZaX7EnzpExRs','207.182.27.142',1611328154,0,_binary 'webform_files|a:1:{i:5210;s:4:\"5210\";}'),(0,'gNNG9B7zDdxO66XnaFvh7J2hgAylkMajl9_BcSKm0JY','gNNG9B7zDdxO66XnaFvh7J2hgAylkMajl9_BcSKm0JY','167.160.73.82',1609547205,0,_binary 'webform_files|a:1:{i:2555;s:4:\"2555\";}'),(0,'gNOFG75aOEm1Z0b48FqDMlSztjUm5ZSpZ-m58nJ8_rk','gNOFG75aOEm1Z0b48FqDMlSztjUm5ZSpZ-m58nJ8_rk','152.44.98.93',1610716141,0,_binary 'webform_files|a:1:{i:4200;s:4:\"4200\";}'),(0,'gnQjNj58wZv-VC07f2XHoBDT7l55vfE9Cg1C21vipn8','gnQjNj58wZv-VC07f2XHoBDT7l55vfE9Cg1C21vipn8','207.182.27.142',1609075741,0,_binary 'webform_files|a:1:{i:1897;s:4:\"1897\";}'),(0,'gnTaTM0MD46p3lAQXAAc6wuYFRcdHZxTLRfdm8IDrlo','gnTaTM0MD46p3lAQXAAc6wuYFRcdHZxTLRfdm8IDrlo','216.180.105.170',1610268072,0,_binary 'webform_files|a:1:{i:3574;s:4:\"3574\";}'),(0,'GnTbF3bLrzyeoqTt8kd2rIQeQEHg1yy0oYmvnXCM9D4','GnTbF3bLrzyeoqTt8kd2rIQeQEHg1yy0oYmvnXCM9D4','168.80.247.64',1608988434,0,_binary 'webform_files|a:1:{i:1761;s:4:\"1761\";}'),(0,'gnvTgXejQT8B2OEWSJxmZUbQgztwyvcbn8NGYscXvFM','gnvTgXejQT8B2OEWSJxmZUbQgztwyvcbn8NGYscXvFM','216.180.105.170',1610049101,0,_binary 'webform_files|a:1:{i:3273;s:4:\"3273\";}'),(0,'GnvWbKPhRqg4L5NKSzK5TTWAXdi7bTQNoH3Dr9U2pCk','GnvWbKPhRqg4L5NKSzK5TTWAXdi7bTQNoH3Dr9U2pCk','152.44.98.93',1609163457,0,_binary 'webform_files|a:1:{i:2016;s:4:\"2016\";}'),(0,'gNWr28jRrMpZAFAJX0XAFdrX2vpVX7wKi4GIybTUOhc','gNWr28jRrMpZAFAJX0XAFdrX2vpVX7wKi4GIybTUOhc','216.180.105.170',1610520086,0,_binary 'webform_files|a:1:{i:3971;s:4:\"3971\";}'),(0,'gnyRZWW8oxQxiQSANGhz-AutZ8Ltsa--HZVpV3vML54','gnyRZWW8oxQxiQSANGhz-AutZ8Ltsa--HZVpV3vML54','149.20.241.20',1613785787,0,_binary 'webform_files|a:1:{i:6415;s:4:\"6415\";}'),(0,'Go21hWgOoRE0lLP0axKZE1WXJSRCRE3Qs8NRnJZUivg','Go21hWgOoRE0lLP0axKZE1WXJSRCRE3Qs8NRnJZUivg','152.44.105.51',1611099411,0,_binary 'webform_files|a:1:{i:4809;s:4:\"4809\";}'),(0,'GoaI1iRrGTgdkdxXNvtTaSeUvRMdow3NRtnkYQ_UQHo','GoaI1iRrGTgdkdxXNvtTaSeUvRMdow3NRtnkYQ_UQHo','207.182.27.142',1611360124,0,_binary 'webform_files|a:1:{i:5242;s:4:\"5242\";}'),(0,'gOCjRnwGEvaXMbgv5SfkcXsuz4sjasjz1gDQsYmVDQc','gOCjRnwGEvaXMbgv5SfkcXsuz4sjasjz1gDQsYmVDQc','199.34.87.140',1614171139,0,_binary 'webform_files|a:1:{i:7595;s:4:\"7595\";}'),(0,'god1E8-KZdti65MtGK1UWQ66eEPgmBAkqX_A6RF7FSo','god1E8-KZdti65MtGK1UWQ66eEPgmBAkqX_A6RF7FSo','152.44.105.51',1609284402,0,_binary 'webform_files|a:1:{i:2203;s:4:\"2203\";}'),(0,'GOIzn3dv6I-uRfc0abD7YF09drdhHQIYwh0TCndbr88','GOIzn3dv6I-uRfc0abD7YF09drdhHQIYwh0TCndbr88','152.44.98.93',1609284812,0,_binary 'webform_files|a:1:{i:2229;s:4:\"2229\";}'),(0,'GoSZK-aISj6lNaNzaVCQMeDyDmzIxo7ghq_KFbwDVMQ','GoSZK-aISj6lNaNzaVCQMeDyDmzIxo7ghq_KFbwDVMQ','172.96.80.225',1613630923,0,_binary 'webform_files|a:1:{i:5996;s:4:\"5996\";}'),(0,'gOVRmX06MXM1xnOXbwYZCG5oH38HNlJUK__BPK4rl6w','gOVRmX06MXM1xnOXbwYZCG5oH38HNlJUK__BPK4rl6w','199.34.87.140',1611151191,0,_binary 'webform_files|a:1:{i:4894;s:4:\"4894\";}'),(0,'GOzJXPHB6nAGYDEU3yTxfbFXEXWD6h2CbESnG_r0tNU','GOzJXPHB6nAGYDEU3yTxfbFXEXWD6h2CbESnG_r0tNU','23.236.165.124',1609887031,0,_binary 'webform_files|a:1:{i:3054;s:4:\"3054\";}'),(0,'gpfodaBYxaR1JxBi5-935Igixu4qMiLlPvzIqnYOSkA','gpfodaBYxaR1JxBi5-935Igixu4qMiLlPvzIqnYOSkA','149.20.241.20',1614094262,0,_binary 'webform_files|a:1:{i:7381;s:4:\"7381\";}'),(0,'gPLW7LXr8sFg15eD-gYVk4pAhI5FIU5cLVwNVAG_m34','gPLW7LXr8sFg15eD-gYVk4pAhI5FIU5cLVwNVAG_m34','172.96.80.225',1614248212,0,_binary 'webform_files|a:1:{i:7849;s:4:\"7849\";}'),(0,'GPxTJxDKw-FJNTQNg-hTGaqYN-VTXI4dzrgMYA5jSWA','GPxTJxDKw-FJNTQNg-hTGaqYN-VTXI4dzrgMYA5jSWA','23.236.165.124',1614191811,0,_binary 'webform_files|a:1:{i:7648;s:4:\"7648\";}'),(0,'GP_tvvR8DVozn1gAiEPDakdJQPqFZwOWaKFU3VaUuYY','GP_tvvR8DVozn1gAiEPDakdJQPqFZwOWaKFU3VaUuYY','139.180.3.160',1611546830,0,_binary 'webform_files|a:1:{i:5588;s:4:\"5588\";}'),(0,'gq8dcZEsdbXeUlw8EmKkrU-8Pf8l3LFW7OzMOuPmjGc','gq8dcZEsdbXeUlw8EmKkrU-8Pf8l3LFW7OzMOuPmjGc','172.96.80.225',1610858011,0,_binary 'webform_files|a:1:{i:4432;s:4:\"4432\";}'),(0,'gqc32U8sN0jqKItcevA6Cers1IH2BZKZK0vcGzp2uVA','gqc32U8sN0jqKItcevA6Cers1IH2BZKZK0vcGzp2uVA','69.4.84.207',1613861935,0,_binary 'webform_files|a:1:{i:6659;s:4:\"6659\";}'),(0,'gQDdVOHkge1LEYySn4R_uEVhjl89NXEmM_GPJoq11As','gQDdVOHkge1LEYySn4R_uEVhjl89NXEmM_GPJoq11As','168.80.247.64',1610917295,0,_binary 'webform_files|a:1:{i:4524;s:4:\"4524\";}'),(0,'gqFAQr6UHn9N6XXoF9h53CbTZemxsVRmPed-klapO1M','gqFAQr6UHn9N6XXoF9h53CbTZemxsVRmPed-klapO1M','168.80.247.64',1610082824,0,_binary 'webform_files|a:1:{i:3321;s:4:\"3321\";}'),(0,'GQK520KE821IH_tE1KinGQnZLTymHe7rsp4IhtIqCE0','GQK520KE821IH_tE1KinGQnZLTymHe7rsp4IhtIqCE0','149.20.241.20',1613884123,0,_binary 'webform_files|a:1:{i:6721;s:4:\"6721\";}'),(0,'GQobJH1NoByCm93cp2nJYQ9uLdDKv5hU44sGEln58l4','GQobJH1NoByCm93cp2nJYQ9uLdDKv5hU44sGEln58l4','167.160.73.82',1609186375,0,_binary 'webform_files|a:1:{i:2057;s:4:\"2057\";}'),(0,'gr-l570xDAu1dAPa9nep4W2iZeYfFQAjinQLW4C5lUM','gr-l570xDAu1dAPa9nep4W2iZeYfFQAjinQLW4C5lUM','172.96.80.225',1614127253,0,_binary 'webform_files|a:1:{i:7471;s:4:\"7471\";}'),(0,'GRk6wJGGKzQGpyndoytQp0B9cGlGKI4Da_v2ELPYYIQ','GRk6wJGGKzQGpyndoytQp0B9cGlGKI4Da_v2ELPYYIQ','168.80.247.64',1608976092,0,_binary 'webform_files|a:1:{i:1710;s:4:\"1710\";}'),(0,'gRn-U0ri-5HeIsL_1Sf9_ajB3aYG_xzb3KprhdK2jRc','gRn-U0ri-5HeIsL_1Sf9_ajB3aYG_xzb3KprhdK2jRc','207.182.27.142',1613696589,0,_binary 'webform_files|a:1:{i:6148;s:4:\"6148\";}'),(0,'GrvY1iefxSMu4qQ6rbWnz55SxrLrSolJfa_tQOPW1Ps','GrvY1iefxSMu4qQ6rbWnz55SxrLrSolJfa_tQOPW1Ps','69.4.84.207',1609097771,0,_binary 'webform_files|a:1:{i:1924;s:4:\"1924\";}'),(0,'GRwRykAH73HZQwzug4KLLWUXOask-YgEdi9zOM3Wk_c','GRwRykAH73HZQwzug4KLLWUXOask-YgEdi9zOM3Wk_c','152.44.105.51',1609448234,0,_binary 'webform_files|a:1:{i:2423;s:4:\"2423\";}'),(0,'grz4eLGOzZpPTBgLYhp0r5YjBssX6J35XRPcREy8FGE','grz4eLGOzZpPTBgLYhp0r5YjBssX6J35XRPcREy8FGE','152.44.105.51',1608644492,0,_binary 'webform_files|a:1:{i:1408;s:4:\"1408\";}'),(0,'gS6y6Al4GIz4Lym7gQkNuLAqClXDd25VNVHbGJfwtmU','gS6y6Al4GIz4Lym7gQkNuLAqClXDd25VNVHbGJfwtmU','152.44.105.51',1611428001,0,_binary 'webform_files|a:1:{i:5382;s:4:\"5382\";}'),(0,'GSabRHBp5fDAuf_M4O_DU_Hs7xfAe2ll50aVXPkFn60','GSabRHBp5fDAuf_M4O_DU_Hs7xfAe2ll50aVXPkFn60','199.34.87.140',1614070794,0,_binary 'webform_files|a:1:{i:7275;s:4:\"7275\";}'),(0,'GSfY-8BYh-AyMDDH13DFJNmPQw1HkzWnbROjDbTlluU','GSfY-8BYh-AyMDDH13DFJNmPQw1HkzWnbROjDbTlluU','139.180.3.160',1613797449,0,_binary 'webform_files|a:1:{i:6474;s:4:\"6474\";}'),(0,'gSiquZA-wVi29j5ySjvO_ocea9jlOKfhqckNAAbYpKw','gSiquZA-wVi29j5ySjvO_ocea9jlOKfhqckNAAbYpKw','139.180.227.30',1610292146,0,_binary 'webform_files|a:1:{i:3598;s:4:\"3598\";}'),(0,'gsnyeUlM-_K4is8_OKu2iv5LKBFAaDltfQAFU7C0vho','gsnyeUlM-_K4is8_OKu2iv5LKBFAaDltfQAFU7C0vho','199.34.87.140',1611265086,0,_binary 'webform_files|a:1:{i:5098;s:4:\"5098\";}'),(0,'gsOZJ-Ywtxep5on8H3eDWIfJJbJik-e7274vmvn6Ar8','gsOZJ-Ywtxep5on8H3eDWIfJJbJik-e7274vmvn6Ar8','199.34.87.140',1609744136,0,_binary 'webform_files|a:1:{i:2870;s:4:\"2870\";}'),(0,'GSra2uBXbikffOa1a8UMpDfCgmOD6NVW509sYQ-45WQ','GSra2uBXbikffOa1a8UMpDfCgmOD6NVW509sYQ-45WQ','69.4.84.207',1609240871,0,_binary 'webform_files|a:1:{i:2131;s:4:\"2131\";}'),(0,'gssxEcLNLaXv1JKWanBgfj0MGOvWCe5FOZPWSYXzCG4','gssxEcLNLaXv1JKWanBgfj0MGOvWCe5FOZPWSYXzCG4','216.180.105.170',1614071243,0,_binary 'webform_files|a:1:{i:7286;s:4:\"7286\";}'),(0,'GstisE_t-pJvDn9frU7oK2UjQ0dN8ElHe9T-02e5_O0','GstisE_t-pJvDn9frU7oK2UjQ0dN8ElHe9T-02e5_O0','199.34.87.140',1613743096,0,_binary 'webform_files|a:1:{i:6321;s:4:\"6321\";}'),(0,'gsUpLadID852L6a6CTjnmksurOc-6AQa_Q6VmBF-nCI','gsUpLadID852L6a6CTjnmksurOc-6AQa_Q6VmBF-nCI','46.8.48.89',1609210036,0,_binary 'webform_submission|a:1:{i:805;s:2:\"64\";}'),(0,'GsVgv5ouKjYvnytsPSVlhUPcVMWbk_iO5WOQZvv1cGs','GsVgv5ouKjYvnytsPSVlhUPcVMWbk_iO5WOQZvv1cGs','149.20.241.20',1609515537,0,_binary 'webform_files|a:1:{i:2538;s:4:\"2538\";}'),(0,'GSVTCyl15HinTnW5nR1SklcqcG_i9u47qMFB_pxOdGE','GSVTCyl15HinTnW5nR1SklcqcG_i9u47qMFB_pxOdGE','216.180.105.170',1611458509,0,_binary 'webform_files|a:1:{i:5428;s:4:\"5428\";}'),(0,'gT9rm8n33SnGisJMwqwhJz6BRt5xWZigk7TJ9qnkIL8','gT9rm8n33SnGisJMwqwhJz6BRt5xWZigk7TJ9qnkIL8','139.180.227.30',1609382810,0,_binary 'webform_files|a:1:{i:2334;s:4:\"2334\";}'),(0,'GtbA3uLDBXw_44LRNZqH0iMy3zzZh3alZiccWVQZixU','GtbA3uLDBXw_44LRNZqH0iMy3zzZh3alZiccWVQZixU','168.80.247.64',1613851164,0,_binary 'webform_files|a:1:{i:6615;s:4:\"6615\";}'),(0,'GtF262xmapBg318OkEpZQ2Efbn36c9YB3t4rj_n59Mg','GtF262xmapBg318OkEpZQ2Efbn36c9YB3t4rj_n59Mg','23.236.165.124',1609570272,0,_binary 'webform_files|a:1:{i:2592;s:4:\"2592\";}'),(0,'GtFqbAXEnmgfO2EitW7jyskM8Wn7XOGBGEFrTkTZ_cw','GtFqbAXEnmgfO2EitW7jyskM8Wn7XOGBGEFrTkTZ_cw','139.180.3.160',1613917201,0,_binary 'webform_files|a:1:{i:6826;s:4:\"6826\";}'),(0,'gthmNtGT2oe4gSqupwMz35hzMd52BQjmMXmLrOoPuwo','gthmNtGT2oe4gSqupwMz35hzMd52BQjmMXmLrOoPuwo','207.182.27.142',1609108797,0,_binary 'webform_files|a:1:{i:1940;s:4:\"1940\";}'),(0,'Gtiy_0QHKJ7jeOsEXt4yGQTlNiAI83U5FL7miYsVvl8','Gtiy_0QHKJ7jeOsEXt4yGQTlNiAI83U5FL7miYsVvl8','168.80.247.64',1610228308,0,_binary 'webform_files|a:1:{i:3510;s:4:\"3510\";}'),(0,'GTk_47vqV8mrPqw5hSXR6bs7ZyIGoo3hcnHC5gUteII','GTk_47vqV8mrPqw5hSXR6bs7ZyIGoo3hcnHC5gUteII','23.236.165.124',1610082899,0,_binary 'webform_files|a:1:{i:3323;s:4:\"3323\";}'),(0,'GTlh3QzARR0-UAMW91RDOE9TurTl1DC70ZJ_rvBQoZs','GTlh3QzARR0-UAMW91RDOE9TurTl1DC70ZJ_rvBQoZs','172.96.80.225',1608988328,0,_binary 'webform_files|a:1:{i:1757;s:4:\"1757\";}'),(0,'GU39U9x7bhT9mBW_-tmkFCjuIMZ7C5edB4nqPMtBSP4','GU39U9x7bhT9mBW_-tmkFCjuIMZ7C5edB4nqPMtBSP4','152.44.98.93',1610148737,0,_binary 'webform_files|a:1:{i:3404;s:4:\"3404\";}'),(0,'gu5LA4FEKSzwOuICW1e_54U6DRfOVVngLcqR_uTrGRU','gu5LA4FEKSzwOuICW1e_54U6DRfOVVngLcqR_uTrGRU','69.4.84.207',1609953169,0,_binary 'webform_files|a:1:{i:3147;s:4:\"3147\";}'),(0,'GuFUU_dpPv1-W6QE8zDXZjwRL2OY5FyAXm1JT32tmZI','GuFUU_dpPv1-W6QE8zDXZjwRL2OY5FyAXm1JT32tmZI','139.180.227.30',1609043313,0,_binary 'webform_files|a:1:{i:1802;s:4:\"1802\";}'),(0,'GuGaeUc1Volc3GNrIa2787l4eSLs_fNEO2jfnkqxVbU','GuGaeUc1Volc3GNrIa2787l4eSLs_fNEO2jfnkqxVbU','23.236.165.124',1609580001,0,_binary 'webform_files|a:1:{i:2665;s:4:\"2665\";}'),(0,'GULF3427QNjEMFzwkiDT4hsEjLuBfv9yGu_Ck0iba70','GULF3427QNjEMFzwkiDT4hsEjLuBfv9yGu_Ck0iba70','152.44.98.93',1609186379,0,_binary 'webform_files|a:1:{i:2059;s:4:\"2059\";}'),(0,'gUsnfEuj2zXQeSVeDEMZXHVgKHd8fzxTvAlg4RreHrE','gUsnfEuj2zXQeSVeDEMZXHVgKHd8fzxTvAlg4RreHrE','152.44.98.93',1613938717,0,_binary 'webform_files|a:1:{i:6880;s:4:\"6880\";}'),(0,'guTgsZSz5B1xl-RO9xkHBWMeomkq8o_HJMHKBHE0H1w','guTgsZSz5B1xl-RO9xkHBWMeomkq8o_HJMHKBHE0H1w','207.182.27.142',1610180521,0,_binary 'webform_files|a:1:{i:3447;s:4:\"3447\";}'),(0,'gUumtSZYK__g7ZZ655aVPe1KmgO_VR6ZhSuis5sS3Ec','gUumtSZYK__g7ZZ655aVPe1KmgO_VR6ZhSuis5sS3Ec','69.4.84.207',1609973234,0,_binary 'webform_files|a:1:{i:3173;s:4:\"3173\";}'),(0,'gUvJg00IhhbH2BjdDqHRM_Honnb_GXXfpsxmB8k4a4Q','gUvJg00IhhbH2BjdDqHRM_Honnb_GXXfpsxmB8k4a4Q','23.236.165.124',1610650085,0,_binary 'webform_files|a:1:{i:4129;s:4:\"4129\";}'),(0,'guXkyqhYoBw30wU6m1WDkEei9b7Hmpum-Cu6nQBB7Yg','guXkyqhYoBw30wU6m1WDkEei9b7Hmpum-Cu6nQBB7Yg','216.180.105.170',1611547077,0,_binary 'webform_files|a:1:{i:5606;s:4:\"5606\";}'),(0,'gUZOXMFf3KAzJ91RXgua_XuM207HlbB4BToK-PPGPWc','gUZOXMFf3KAzJ91RXgua_XuM207HlbB4BToK-PPGPWc','69.4.84.207',1610049072,0,_binary 'webform_files|a:1:{i:3271;s:4:\"3271\";}'),(0,'gV7i29CGE8rqqe9jqiDk_yLEvz9gsr2NesRxiaGdjQ0','gV7i29CGE8rqqe9jqiDk_yLEvz9gsr2NesRxiaGdjQ0','23.250.45.83',1609928931,0,_binary 'webform_files|a:1:{i:3112;s:4:\"3112\";}'),(0,'gVbfpC0Zygx_X1ZvDLqTVkaiplZCNGpi061OCDXNbrg','gVbfpC0Zygx_X1ZvDLqTVkaiplZCNGpi061OCDXNbrg','23.236.165.124',1609317432,0,_binary 'webform_files|a:1:{i:2249;s:4:\"2249\";}'),(0,'GvJoO4ZtmL9o43EDs-kwLcfNuulxfl5cy1aJoO88uiE','GvJoO4ZtmL9o43EDs-kwLcfNuulxfl5cy1aJoO88uiE','207.182.27.142',1609317590,0,_binary 'webform_files|a:1:{i:2259;s:4:\"2259\";}'),(0,'gvPqrNF3zhbdNTTVWUuhY9qu6hh866CJHFO5VyjQIAA','gvPqrNF3zhbdNTTVWUuhY9qu6hh866CJHFO5VyjQIAA','216.180.105.170',1614215170,0,_binary 'webform_files|a:1:{i:7746;s:4:\"7746\";}'),(0,'GW23n2fKFhsALTrdAC-UgvjA8HNDeVhiPbWO2wjPnyc','GW23n2fKFhsALTrdAC-UgvjA8HNDeVhiPbWO2wjPnyc','152.44.98.93',1613630925,0,_binary 'webform_files|a:1:{i:5997;s:4:\"5997\";}'),(0,'gWK-h1HbpknNBPOwFJwgY9ZaHYP6hrGW9Q9GPQZMCec','gWK-h1HbpknNBPOwFJwgY9ZaHYP6hrGW9Q9GPQZMCec','139.180.3.160',1611394837,0,_binary 'webform_files|a:1:{i:5309;s:4:\"5309\";}'),(0,'gWZxuQ4IUrY2CtXRn-P5JQmurZrHGvc_7eGfffoKBbI','gWZxuQ4IUrY2CtXRn-P5JQmurZrHGvc_7eGfffoKBbI','149.20.241.20',1611001631,0,_binary 'webform_files|a:1:{i:4675;s:4:\"4675\";}'),(0,'Gx1uxgaxFeBTf66TFCt0FyM2R_plDE_yMkmWp9WjlOc','Gx1uxgaxFeBTf66TFCt0FyM2R_plDE_yMkmWp9WjlOc','142.147.109.239',1610940244,0,_binary 'webform_files|a:1:{i:4553;s:4:\"4553\";}'),(0,'gxcKYpzDNgpbiKfONp2DBPV5rPo28SYZcIAMOCxBfVY','gxcKYpzDNgpbiKfONp2DBPV5rPo28SYZcIAMOCxBfVY','149.20.241.20',1614049748,0,_binary 'webform_files|a:1:{i:7226;s:4:\"7226\";}'),(0,'gXNX7wuLN9zvsJlInBU3u0bwFjs-MaGvF0JrsLvlowQ','gXNX7wuLN9zvsJlInBU3u0bwFjs-MaGvF0JrsLvlowQ','69.4.84.207',1611066307,0,_binary 'webform_files|a:1:{i:4745;s:4:\"4745\";}'),(0,'GXtpMF6h5AONiJ-gAjY1_JBiOYh_bK6XEJLd7IqIGFE','GXtpMF6h5AONiJ-gAjY1_JBiOYh_bK6XEJLd7IqIGFE','216.180.105.170',1609602356,0,_binary 'webform_files|a:1:{i:2668;s:4:\"2668\";}'),(0,'gXXF2gueVlqIIpv4wgyE65ZoSthLSUpEeAaA9O-2kLY','gXXF2gueVlqIIpv4wgyE65ZoSthLSUpEeAaA9O-2kLY','152.44.98.93',1610684344,0,_binary 'webform_files|a:1:{i:4180;s:4:\"4180\";}'),(0,'gYd5QM10E2hCuyROJ2y0uPNFAOAeRgAvlgksOh_TEzE','gYd5QM10E2hCuyROJ2y0uPNFAOAeRgAvlgksOh_TEzE','139.180.3.160',1611230425,0,_binary 'webform_files|a:1:{i:5009;s:4:\"5009\";}'),(1979,'GYiCs_-BiDoYAh6cXM91FgQQqLd9Zsv4h1plkoFffMs','GYiCs_-BiDoYAh6cXM91FgQQqLd9Zsv4h1plkoFffMs','102.132.142.123',1603253047,0,''),(0,'GYm102Yh7cKmICQ9N1aZphB1lOkLrSU79qK_9opTriI','GYm102Yh7cKmICQ9N1aZphB1lOkLrSU79qK_9opTriI','216.230.30.180',1608539936,0,_binary 'webform_files|a:1:{i:1363;s:4:\"1363\";}'),(0,'GyN9EVq5QfkQpn91XI4-imDG8yaRaGuevk7ZE59n0DY','GyN9EVq5QfkQpn91XI4-imDG8yaRaGuevk7ZE59n0DY','216.180.105.170',1609963755,0,_binary 'webform_files|a:1:{i:3162;s:4:\"3162\";}'),(0,'GyZ1w5RPBDqFsSKe5xyG0NORGPywys-89qXiYOO7PCs','GyZ1w5RPBDqFsSKe5xyG0NORGPywys-89qXiYOO7PCs','199.34.87.140',1609284669,0,_binary 'webform_files|a:1:{i:2219;s:4:\"2219\";}'),(0,'gz5faPV5u__4PW15VodGOVysBXjW9xxvhsmiVUNYqXs','gz5faPV5u__4PW15VodGOVysBXjW9xxvhsmiVUNYqXs','69.4.84.207',1613666702,0,_binary 'webform_files|a:1:{i:6128;s:4:\"6128\";}'),(0,'GZAOw0zO6hRJilMY9nW55cIlCLZHoGYq3uhb2JyNvmg','GZAOw0zO6hRJilMY9nW55cIlCLZHoGYq3uhb2JyNvmg','172.96.80.225',1609252300,0,_binary 'webform_files|a:1:{i:2164;s:4:\"2164\";}'),(0,'g_88O_dxISiCqqob9q83P_ISwoZddBzhVEDQI_RV5mQ','g_88O_dxISiCqqob9q83P_ISwoZddBzhVEDQI_RV5mQ','149.20.241.20',1611458262,0,_binary 'webform_files|a:1:{i:5410;s:4:\"5410\";}'),(0,'G_zJ1MWhch89p-uNWRAmkR1cTjMmZM7EIxickdyh3qM','G_zJ1MWhch89p-uNWRAmkR1cTjMmZM7EIxickdyh3qM','152.44.98.93',1609252335,0,_binary 'webform_files|a:1:{i:2167;s:4:\"2167\";}'),(0,'H-eDPDcB0C_d7fCsK67lLejxM3eMT_LKue7g943dXdk','H-eDPDcB0C_d7fCsK67lLejxM3eMT_LKue7g943dXdk','37.115.121.164',1612889058,0,_binary 'webform_submission|a:3:{i:857;s:2:\"64\";i:858;s:2:\"64\";i:859;s:2:\"64\";}'),(0,'H-i6k6CAEfDkwB8vYZ0VbxetvHViYtZgGH6JJEDOuXQ','H-i6k6CAEfDkwB8vYZ0VbxetvHViYtZgGH6JJEDOuXQ','23.250.45.83',1609043762,0,_binary 'webform_files|a:1:{i:1821;s:4:\"1821\";}'),(0,'h1ebiModZpseo6_riUJlU1Idk4JaqYC1TCa9L3tTjFI','h1ebiModZpseo6_riUJlU1Idk4JaqYC1TCa9L3tTjFI','69.4.84.207',1613495034,0,_binary 'webform_files|a:1:{i:5864;s:4:\"5864\";}'),(0,'h2bt_xMDmQIfJ0eNDbIq2PGVpLvU0r3eWZ1rCMmQ128','h2bt_xMDmQIfJ0eNDbIq2PGVpLvU0r3eWZ1rCMmQ128','216.180.105.170',1610782492,0,_binary 'webform_files|a:1:{i:4320;s:4:\"4320\";}'),(0,'H2FVFLgjfxUj0X3uYl-4lKE5nziN9K-K_pjXsbP0ues','H2FVFLgjfxUj0X3uYl-4lKE5nziN9K-K_pjXsbP0ues','142.147.109.239',1614126191,0,_binary 'webform_files|a:1:{i:7453;s:4:\"7453\";}'),(0,'H2SQI5fv2dE9VjZDdARvkDOGWCzm0xHfLoovCp1FrMk','H2SQI5fv2dE9VjZDdARvkDOGWCzm0xHfLoovCp1FrMk','216.180.105.170',1613972874,0,_binary 'webform_files|a:1:{i:7004;s:4:\"7004\";}'),(0,'h2vxn7V6EccmxJNwb3IneCL0Zlge9Z47mA6XoTq575I','h2vxn7V6EccmxJNwb3IneCL0Zlge9Z47mA6XoTq575I','139.180.227.30',1613972874,0,_binary 'webform_files|a:1:{i:7005;s:4:\"7005\";}'),(0,'H2Y55_mECmSY2Bkql7dAUeoRoBetQ7ZVUxcoHAf34vI','H2Y55_mECmSY2Bkql7dAUeoRoBetQ7ZVUxcoHAf34vI','142.147.109.239',1611265027,0,_binary 'webform_files|a:1:{i:5093;s:4:\"5093\";}'),(0,'h2Zk3GG6nhDri44kLwdGSdNSYYTp33Fpyd2OJLNEIkg','h2Zk3GG6nhDri44kLwdGSdNSYYTp33Fpyd2OJLNEIkg','152.44.98.93',1609777293,0,_binary 'webform_files|a:1:{i:2904;s:4:\"2904\";}'),(0,'h3JNn1UslzOBQLr58fQ4W1Tt-3sbWTb7-E_HIvf3RAE','h3JNn1UslzOBQLr58fQ4W1Tt-3sbWTb7-E_HIvf3RAE','207.182.27.142',1614038469,0,_binary 'webform_files|a:1:{i:7176;s:4:\"7176\";}'),(0,'h3QYtsb_Yknl35pgYbY6xfriOF9MvRGWShUeAYJ_MhY','h3QYtsb_Yknl35pgYbY6xfriOF9MvRGWShUeAYJ_MhY','23.236.165.124',1609284737,0,_binary 'webform_files|a:1:{i:2224;s:4:\"2224\";}'),(0,'H40ZxnuulQ_7Oun2irBv_iEbaRxPLn0FXpadfgFDY40','H40ZxnuulQ_7Oun2irBv_iEbaRxPLn0FXpadfgFDY40','139.180.227.30',1613829781,0,_binary 'webform_files|a:1:{i:6574;s:4:\"6574\";}'),(0,'h47gq-2mfaUJeywV-nfS8UpeJ6Wye8zh9d3WXQFTzbo','h47gq-2mfaUJeywV-nfS8UpeJ6Wye8zh9d3WXQFTzbo','207.182.27.142',1614247629,0,_binary 'webform_files|a:1:{i:7811;s:4:\"7811\";}'),(0,'h4dxfcX6M2Rif56o5sWtKtaJvVycq427tfZzauYG8bw','h4dxfcX6M2Rif56o5sWtKtaJvVycq427tfZzauYG8bw','139.180.227.30',1609701458,0,_binary 'webform_files|a:1:{i:2802;s:4:\"2802\";}'),(0,'H4yiYNRj-NtJORp-XSBwARVAuYonDTcmMT-irQDK1Vw','H4yiYNRj-NtJORp-XSBwARVAuYonDTcmMT-irQDK1Vw','167.160.73.82',1611492466,0,_binary 'webform_files|a:1:{i:5485;s:4:\"5485\";}'),(0,'H58VdKqrxuYRNLClOg2a_8xwsmyoHiRVHDVBHNUzv3w','H58VdKqrxuYRNLClOg2a_8xwsmyoHiRVHDVBHNUzv3w','23.250.45.83',1611295201,0,_binary 'webform_files|a:1:{i:5139;s:4:\"5139\";}'),(0,'h5aC6HPgqTEL052l07HUW97_1qeQAynpY1QuGmyk6Ac','h5aC6HPgqTEL052l07HUW97_1qeQAynpY1QuGmyk6Ac','216.180.105.170',1613143840,0,_binary 'webform_files|a:1:{i:5810;s:4:\"5810\";}'),(0,'h5f4oZxNz9Q6zXK_70DP9ihRkuu8p7TtnGWMpapMLtc','h5f4oZxNz9Q6zXK_70DP9ihRkuu8p7TtnGWMpapMLtc','199.34.87.140',1613786745,0,_binary 'webform_files|a:1:{i:6424;s:4:\"6424\";}'),(0,'h5frb5t7BQCgJtlS85SiF86G7nLdSOMAvyCxUDf5-Jk','h5frb5t7BQCgJtlS85SiF86G7nLdSOMAvyCxUDf5-Jk','199.34.87.140',1611264711,0,_binary 'webform_files|a:1:{i:5072;s:4:\"5072\";}'),(0,'H5itAhNaeBBWk9LGBBPzU4Mbq6bX0dQ9VluzqbIUHJ0','H5itAhNaeBBWk9LGBBPzU4Mbq6bX0dQ9VluzqbIUHJ0','216.180.105.170',1613861888,0,_binary 'webform_files|a:1:{i:6655;s:4:\"6655\";}'),(0,'h5uur8l1mzNmQ2LU6Hb6zqxlRhQFnS8eXHureNXwh9Y','h5uur8l1mzNmQ2LU6Hb6zqxlRhQFnS8eXHureNXwh9Y','139.180.227.30',1613797397,0,_binary 'webform_files|a:1:{i:6471;s:4:\"6471\";}'),(0,'H67aQJTqw6Oqquy_sXGtmMPnuCsJeIGKvZjOkReeSmY','H67aQJTqw6Oqquy_sXGtmMPnuCsJeIGKvZjOkReeSmY','139.180.227.30',1612699681,0,_binary 'webform_files|a:1:{i:5750;s:4:\"5750\";}'),(0,'h6gsoVVBd1R2MArNrEbfaOA1BxeF5UysTLtOqvCzqQ8','h6gsoVVBd1R2MArNrEbfaOA1BxeF5UysTLtOqvCzqQ8','152.44.98.93',1610617936,0,_binary 'webform_files|a:1:{i:4089;s:4:\"4089\";}'),(0,'H7ctVl9cYqwLVLicch2-4aQFTt1892s2wjFiExQD9ao','H7ctVl9cYqwLVLicch2-4aQFTt1892s2wjFiExQD9ao','168.80.247.64',1609350071,0,_binary 'webform_files|a:1:{i:2310;s:4:\"2310\";}'),(0,'h7ET-iY_aCZVvrXQUe16SAtz3HuFiNiQJ91anM1iPGQ','h7ET-iY_aCZVvrXQUe16SAtz3HuFiNiQJ91anM1iPGQ','172.96.80.225',1613829043,0,_binary 'webform_files|a:1:{i:6557;s:4:\"6557\";}'),(0,'h7Hl2AoHxjJbhCuRr-IuV2MPOVkVgJlfSNx2FjITW9g','h7Hl2AoHxjJbhCuRr-IuV2MPOVkVgJlfSNx2FjITW9g','172.96.80.225',1610940249,0,_binary 'webform_files|a:1:{i:4554;s:4:\"4554\";}'),(0,'h7tmMY6tu7k6_uMz2ZWZgVJPwe8wg61hVtt6VuE7nLM','h7tmMY6tu7k6_uMz2ZWZgVJPwe8wg61hVtt6VuE7nLM','149.20.241.20',1609570548,0,_binary 'webform_files|a:1:{i:2619;s:4:\"2619\";}'),(0,'H7yzqtN0mBXx53EBYMAVHAlKZswGxiuRxIVkOyokSkU','H7yzqtN0mBXx53EBYMAVHAlKZswGxiuRxIVkOyokSkU','139.180.3.160',1613994962,0,_binary 'webform_files|a:1:{i:7057;s:4:\"7057\";}'),(0,'h8dPp61TlWzI64u3yOQT1T8GvBVwOZ-gxeva3R1Iwso','h8dPp61TlWzI64u3yOQT1T8GvBVwOZ-gxeva3R1Iwso','142.147.109.239',1611264655,0,_binary 'webform_files|a:1:{i:5067;s:4:\"5067\";}'),(0,'H8HkGZX6RbuKFmuXTiXL5iaTYbot_KX7WTvJEHgxCCI','H8HkGZX6RbuKFmuXTiXL5iaTYbot_KX7WTvJEHgxCCI','168.80.247.64',1614071146,0,_binary 'webform_files|a:1:{i:7282;s:4:\"7282\";}'),(0,'h8owbFDlRQOCN1V1fj7debPbub4G--s1KFfG0Wnj5-0','h8owbFDlRQOCN1V1fj7debPbub4G--s1KFfG0Wnj5-0','152.44.105.51',1610817391,0,_binary 'webform_files|a:1:{i:4374;s:4:\"4374\";}'),(0,'H9aGFnYv3tjQISsGyT0zyEPpKJwD-r1A64HsQK-MaBg','H9aGFnYv3tjQISsGyT0zyEPpKJwD-r1A64HsQK-MaBg','23.236.165.124',1609075724,0,_binary 'webform_files|a:1:{i:1896;s:4:\"1896\";}'),(0,'H9kjk3oad-lgwsTUO5GkhZtg763xjsluGflJneCOen0','H9kjk3oad-lgwsTUO5GkhZtg763xjsluGflJneCOen0','207.182.27.142',1614247914,0,_binary 'webform_files|a:1:{i:7828;s:4:\"7828\";}'),(0,'H9KPcPsxTz4fa4BcLkTWOi6FFalYGihV8gIlOI8xopk','H9KPcPsxTz4fa4BcLkTWOi6FFalYGihV8gIlOI8xopk','23.250.45.83',1610292157,0,_binary 'webform_files|a:1:{i:3600;s:4:\"3600\";}'),(0,'h9vRFIzhAikBbGKgP40LgzI30QAOgWJHICOJW1Vg8E8','h9vRFIzhAikBbGKgP40LgzI30QAOgWJHICOJW1Vg8E8','23.236.165.124',1613314682,0,_binary 'webform_files|a:1:{i:5831;s:4:\"5831\";}'),(0,'hA2JnsY_IhoOe5RP3Jx4J0xBz_BbdKJ4ivNa_WHgKX8','hA2JnsY_IhoOe5RP3Jx4J0xBz_BbdKJ4ivNa_WHgKX8','168.80.247.64',1609163446,0,_binary 'webform_files|a:1:{i:2013;s:4:\"2013\";}'),(0,'Ha96ICjAipudTCqraTQGqO0sz3u6vHRIzcovmq8xhUA','Ha96ICjAipudTCqraTQGqO0sz3u6vHRIzcovmq8xhUA','168.80.247.64',1610180706,0,_binary 'webform_files|a:1:{i:3455;s:4:\"3455\";}'),(0,'HaDgGz47MlKA_6QY-Ck1isrVXNutxoXB8Pcxq7Kzt_E','HaDgGz47MlKA_6QY-Ck1isrVXNutxoXB8Pcxq7Kzt_E','142.147.109.239',1611099752,0,_binary 'webform_files|a:1:{i:4827;s:4:\"4827\";}'),(0,'haqNnKiu_pcYIl60nGtoo0I4vnGMy1THI6klRPNImso','haqNnKiu_pcYIl60nGtoo0I4vnGMy1THI6klRPNImso','69.4.84.207',1610915361,0,_binary 'webform_files|a:1:{i:4516;s:4:\"4516\";}'),(0,'hb4fOirPVE859uKdCvV2TItUZ5VYr2sRhR8SCk88-Cs','hb4fOirPVE859uKdCvV2TItUZ5VYr2sRhR8SCk88-Cs','152.44.98.93',1611264831,0,_binary 'webform_files|a:1:{i:5078;s:4:\"5078\";}'),(0,'Hb8lF1L45hgDYPZWWp38JXePJcN0S3vrFyz4WYV4R1E','Hb8lF1L45hgDYPZWWp38JXePJcN0S3vrFyz4WYV4R1E','168.80.247.64',1609284920,0,_binary 'webform_files|a:1:{i:2235;s:4:\"2235\";}'),(0,'hBgUn2g84ZDcSIkt1VPDZj57sho0E6OeSFPlxvOlcMM','hBgUn2g84ZDcSIkt1VPDZj57sho0E6OeSFPlxvOlcMM','207.182.27.142',1609415564,0,_binary 'webform_files|a:1:{i:2381;s:4:\"2381\";}'),(0,'hbzY9IFzIoXUDUuvLAB8VRyxaluONPwwsiydvc-MRvU','hbzY9IFzIoXUDUuvLAB8VRyxaluONPwwsiydvc-MRvU','168.80.247.64',1610552096,0,_binary 'webform_files|a:1:{i:3988;s:4:\"3988\";}'),(0,'HC35yFTvgOJ-Tb3Jz1QgI76thscqk3AtlmxsrCogsEg','HC35yFTvgOJ-Tb3Jz1QgI76thscqk3AtlmxsrCogsEg','172.96.80.225',1610684190,0,_binary 'webform_files|a:1:{i:4169;s:4:\"4169\";}'),(0,'Hc9Zn2gBQJirLHNsXpBWcogKmqJP0s0MzuXQqsiKy6M','Hc9Zn2gBQJirLHNsXpBWcogKmqJP0s0MzuXQqsiKy6M','23.250.45.83',1610049274,0,_binary 'webform_files|a:1:{i:3280;s:4:\"3280\";}'),(0,'HCATKqyK2wXvGxKixm8hC8yAIO3-GtfHyrZk1o9oDWw','HCATKqyK2wXvGxKixm8hC8yAIO3-GtfHyrZk1o9oDWw','199.34.87.140',1609701536,0,_binary 'webform_files|a:1:{i:2804;s:4:\"2804\";}'),(0,'hCFuF-y5D5XyYaGUpgBcP8dzQf0m3n7EYV_pC7m-8Sg','hCFuF-y5D5XyYaGUpgBcP8dzQf0m3n7EYV_pC7m-8Sg','216.180.105.170',1613861626,0,_binary 'webform_files|a:1:{i:6649;s:4:\"6649\";}'),(0,'hCwhbHvMX1NSkXENUCvvmEzkPZr_S01vIWJ0ZttBtjw','hCwhbHvMX1NSkXENUCvvmEzkPZr_S01vIWJ0ZttBtjw','23.236.165.124',1614181393,0,_binary 'webform_files|a:1:{i:7603;s:4:\"7603\";}'),(0,'hczLIfib1t442mBGe1iZvLrjwYuZQBATMFZdviCMZiM','hczLIfib1t442mBGe1iZvLrjwYuZQBATMFZdviCMZiM','23.236.165.124',1613697300,0,_binary 'webform_files|a:1:{i:6191;s:4:\"6191\";}'),(0,'hdEaklpIAkw2wD2D2FbNe2Nv543vSo1quIcFPxeT2qo','hdEaklpIAkw2wD2D2FbNe2Nv543vSo1quIcFPxeT2qo','162.223.122.16',1608418773,0,_binary 'webform_files|a:1:{i:1330;s:4:\"1330\";}'),(0,'hdh3gFeq8vNRC-dIn0jyqwpWOpvPfq2pnQi4RoznXdk','hdh3gFeq8vNRC-dIn0jyqwpWOpvPfq2pnQi4RoznXdk','69.4.84.207',1612762435,0,_binary 'webform_files|a:1:{i:5773;s:4:\"5773\";}'),(0,'HdqfrnUUjFhqsgA_dQ0JjVRI2HCPM8raRw65XGZDAa4','HdqfrnUUjFhqsgA_dQ0JjVRI2HCPM8raRw65XGZDAa4','216.180.105.170',1610508738,0,_binary 'webform_files|a:1:{i:3936;s:4:\"3936\";}'),(0,'HDX49N0ULa6GLmU0xnRQsporcjOE6vR3m_jHzcCqaIc','HDX49N0ULa6GLmU0xnRQsporcjOE6vR3m_jHzcCqaIc','149.20.241.20',1610940372,0,_binary 'webform_files|a:1:{i:4563;s:4:\"4563\";}'),(0,'hef6b46izz540ukwrpMX1o6ACYXOn_x1E9Euo9GiDF0','hef6b46izz540ukwrpMX1o6ACYXOn_x1E9Euo9GiDF0','172.96.80.225',1610857913,0,_binary 'webform_files|a:1:{i:4428;s:4:\"4428\";}'),(0,'HeQv3DERzCuMdXH5pROY4RgAAZgIFIpOrz4naQPtQqQ','HeQv3DERzCuMdXH5pROY4RgAAZgIFIpOrz4naQPtQqQ','216.180.105.170',1610421106,0,_binary 'webform_files|a:1:{i:3833;s:4:\"3833\";}'),(0,'hEt_jB8c1w_1amOYYecLk4DrCKDs9IZ9L2qzbDkIEeY','hEt_jB8c1w_1amOYYecLk4DrCKDs9IZ9L2qzbDkIEeY','216.180.105.170',1613763189,0,_binary 'webform_files|a:1:{i:6337;s:4:\"6337\";}'),(0,'heYOaDQjbHGV4ULT3G-Kc-8qwMzXmOiq_nZOitvHQO0','heYOaDQjbHGV4ULT3G-Kc-8qwMzXmOiq_nZOitvHQO0','23.250.45.83',1610628433,0,_binary 'webform_files|a:1:{i:4108;s:4:\"4108\";}'),(0,'hFAlFLxs2sCVT9idWU4pxdgvdFsHkaZ6eOcd1vSnaoo','hFAlFLxs2sCVT9idWU4pxdgvdFsHkaZ6eOcd1vSnaoo','152.44.98.93',1611481816,0,_binary 'webform_files|a:1:{i:5452;s:4:\"5452\";}'),(0,'HFARLrh8BiIRWgxXRb0ddjBe4zygPtoSDFuW_w7Batw','HFARLrh8BiIRWgxXRb0ddjBe4zygPtoSDFuW_w7Batw','162.223.122.16',1608573683,0,_binary 'webform_files|a:1:{i:1380;s:4:\"1380\";}'),(0,'HfBdVH5c_VNhpuG5WQ8nB9wcxw_uVXahWFThU4xa_zU','HfBdVH5c_VNhpuG5WQ8nB9wcxw_uVXahWFThU4xa_zU','23.236.165.124',1613630991,0,_binary 'webform_files|a:1:{i:6000;s:4:\"6000\";}'),(0,'HFBW3gp5yjnBnJsXcC2Rj3wGDmV9_WVQWvVWbvhvpN4','HFBW3gp5yjnBnJsXcC2Rj3wGDmV9_WVQWvVWbvhvpN4','139.180.3.160',1611265288,0,_binary 'webform_files|a:1:{i:5109;s:4:\"5109\";}'),(0,'HfdV5P9mPyofwI7M1w8ymf37AetRw35Rwm4pVKbOSEg','HfdV5P9mPyofwI7M1w8ymf37AetRw35Rwm4pVKbOSEg','152.44.105.51',1609908501,0,_binary 'webform_files|a:1:{i:3085;s:4:\"3085\";}'),(0,'hFJT3tB_OpzwU5MWD8T0g7ekx24hkbiazSH2tzud81U','hFJT3tB_OpzwU5MWD8T0g7ekx24hkbiazSH2tzud81U','167.160.73.82',1613828951,0,_binary 'webform_files|a:1:{i:6550;s:4:\"6550\";}'),(0,'HfKtlPCiS2jURu-D3SHAjsDpMwE19yzNCg3WpN4K4eg','HfKtlPCiS2jURu-D3SHAjsDpMwE19yzNCg3WpN4K4eg','152.44.105.51',1610304441,0,_binary 'webform_files|a:1:{i:3625;s:4:\"3625\";}'),(0,'HFoePbHrt8LpP3u_Yn5r5VXuUwk9M3-NBu-oliQCWhA','HFoePbHrt8LpP3u_Yn5r5VXuUwk9M3-NBu-oliQCWhA','149.20.241.20',1610115673,0,_binary 'webform_files|a:1:{i:3374;s:4:\"3374\";}'),(0,'Hfp0vc7vOijDfElZkuAqXflGNqz0aS0vnCUOxuSLp88','Hfp0vc7vOijDfElZkuAqXflGNqz0aS0vnCUOxuSLp88','69.4.84.207',1611101306,0,_binary 'webform_files|a:1:{i:4832;s:4:\"4832\";}'),(0,'HfpGjqfiy7GEmeSZlYbQtk1XWFr9WF3a9o7CSBTXDrs','HfpGjqfiy7GEmeSZlYbQtk1XWFr9WF3a9o7CSBTXDrs','168.80.247.64',1610268121,0,_binary 'webform_files|a:1:{i:3577;s:4:\"3577\";}'),(0,'HfQFKbxCcKcBeUNu5ZwgyvEx5qPzK1IUtEzp_Be1f0o','HfQFKbxCcKcBeUNu5ZwgyvEx5qPzK1IUtEzp_Be1f0o','216.180.105.170',1609108811,0,_binary 'webform_files|a:1:{i:1941;s:4:\"1941\";}'),(0,'Hfwa2bLSspquOZsnW9SIg5KVMkmRwV3s4mDSpBlRKvk','Hfwa2bLSspquOZsnW9SIg5KVMkmRwV3s4mDSpBlRKvk','149.20.241.20',1610857972,0,_binary 'webform_files|a:1:{i:4431;s:4:\"4431\";}'),(0,'HG8vtfr5AZKUwvhti-Qaad9S8_3k1AnTV-wHgFEbyNo','HG8vtfr5AZKUwvhti-Qaad9S8_3k1AnTV-wHgFEbyNo','168.80.247.64',1613883936,0,_binary 'webform_files|a:1:{i:6708;s:4:\"6708\";}'),(0,'HGcF379sgdgOrmkMXiGriJTrpftt8fetPFPtdHLa5Ic','HGcF379sgdgOrmkMXiGriJTrpftt8fetPFPtdHLa5Ic','167.160.73.82',1610039723,0,_binary 'webform_files|a:1:{i:3268;s:4:\"3268\";}'),(0,'hgGwFGZvo8p6ZeKikCfvgeT_iFnSd6VRr-NhlondPok','hgGwFGZvo8p6ZeKikCfvgeT_iFnSd6VRr-NhlondPok','172.96.80.225',1609941510,0,_binary 'webform_files|a:1:{i:3132;s:4:\"3132\";}'),(0,'HGlcDfA_xd5c5um18xXPxLNcJln0gspWGyvq_wbOEp4','HGlcDfA_xd5c5um18xXPxLNcJln0gspWGyvq_wbOEp4','69.4.84.207',1611165304,0,_binary 'webform_files|a:1:{i:4921;s:4:\"4921\";}'),(0,'Hgpw8GTQrDmCBK8vK3UMYqH7NsFL1oNuqH-xKfH1hHM','Hgpw8GTQrDmCBK8vK3UMYqH7NsFL1oNuqH-xKfH1hHM','139.180.3.160',1612446388,0,_binary 'webform_files|a:1:{i:5729;s:4:\"5729\";}'),(0,'hGZpuh4eefak3wa5WrR5LuRlsQQT2fTZCa0A3Bj4PNY','hGZpuh4eefak3wa5WrR5LuRlsQQT2fTZCa0A3Bj4PNY','152.44.98.93',1611417676,0,_binary 'webform_files|a:1:{i:5348;s:4:\"5348\";}'),(0,'hH5132f8M7d9vzJ4joENsRl7Il-6KFcvtaHMr2pPb68','hH5132f8M7d9vzJ4joENsRl7Il-6KFcvtaHMr2pPb68','167.160.73.82',1610979185,0,_binary 'webform_files|a:1:{i:4640;s:4:\"4640\";}'),(0,'HhcJ_44RTY5n80EDwKUe6PQuxXvGzCfTsTWgRMALWck','HhcJ_44RTY5n80EDwKUe6PQuxXvGzCfTsTWgRMALWck','23.236.165.124',1609765579,0,_binary 'webform_files|a:1:{i:2888;s:4:\"2888\";}'),(0,'hhJTaC8o3XiAJ_AWTKJ5mbLuI5dK1V9x1jB7nxaSGAI','hhJTaC8o3XiAJ_AWTKJ5mbLuI5dK1V9x1jB7nxaSGAI','152.44.105.51',1613731744,0,_binary 'webform_files|a:1:{i:6315;s:4:\"6315\";}'),(0,'hi7OUnASAtOFiTVtuG_LnL1pLj9A76PqyHvYusKtYnw','hi7OUnASAtOFiTVtuG_LnL1pLj9A76PqyHvYusKtYnw','216.180.105.170',1609777523,0,_binary 'webform_files|a:1:{i:2920;s:4:\"2920\";}'),(0,'HiAS-VGDi2uRUhgJf4Ek_oxXKLZuFwv1syXY4yoha24','HiAS-VGDi2uRUhgJf4Ek_oxXKLZuFwv1syXY4yoha24','152.44.105.51',1614159672,0,_binary 'webform_files|a:1:{i:7555;s:4:\"7555\";}'),(0,'HIGrAwxUliR0K9Pba3RZriBRLXIiDf7mAd8aycmX2UM','HIGrAwxUliR0K9Pba3RZriBRLXIiDf7mAd8aycmX2UM','168.80.247.64',1611099266,0,_binary 'webform_files|a:1:{i:4799;s:4:\"4799\";}'),(0,'HiiQcRVj0Rc2I8Rf3ULu1HflpuAdKJuBC1jbEO_mRgI','HiiQcRVj0Rc2I8Rf3ULu1HflpuAdKJuBC1jbEO_mRgI','152.44.98.93',1614170807,0,_binary 'webform_files|a:1:{i:7588;s:4:\"7588\";}'),(0,'HIKdr2znCFKZny9Lu1yq4UY2ZNqPS-onvjyDITNuFMM','HIKdr2znCFKZny9Lu1yq4UY2ZNqPS-onvjyDITNuFMM','216.180.105.170',1614182801,0,_binary 'webform_files|a:1:{i:7638;s:4:\"7638\";}'),(0,'HIN6QVbDaijJpCTmH9Bmcw3MB_NkBprNQVIZO89-ses','HIN6QVbDaijJpCTmH9Bmcw3MB_NkBprNQVIZO89-ses','199.34.87.140',1611536827,0,_binary 'webform_files|a:1:{i:5564;s:4:\"5564\";}'),(0,'hiqULB2XMg5ESus1EKbU0CQt67VeC_PlPX5XRvuHTNU','hiqULB2XMg5ESus1EKbU0CQt67VeC_PlPX5XRvuHTNU','149.20.241.20',1613707618,0,_binary 'webform_files|a:1:{i:6224;s:4:\"6224\";}'),(0,'HISF7EYeXm59WsvZDnsoIcMKGD8sXeYu_YPftYGBLk8','HISF7EYeXm59WsvZDnsoIcMKGD8sXeYu_YPftYGBLk8','152.44.105.51',1610071104,0,_binary 'webform_files|a:1:{i:3310;s:4:\"3310\";}'),(0,'hIxtuOhZcxXEY1JcZEr_CBnqa4CC8GqRjgoZGctqhzU','hIxtuOhZcxXEY1JcZEr_CBnqa4CC8GqRjgoZGctqhzU','69.4.84.207',1609896126,0,_binary 'webform_files|a:1:{i:3063;s:4:\"3063\";}'),(0,'hJcMfFc0EwGXKVLUFJVXqa8IEQ2JH_qkWBM564faBoY','hJcMfFc0EwGXKVLUFJVXqa8IEQ2JH_qkWBM564faBoY','23.236.165.124',1611294453,0,_binary 'webform_files|a:1:{i:5118;s:4:\"5118\";}'),(0,'HJG_jh-2peaQhfx8Eia2XWclhtys_V_iTQysoomMF50','HJG_jh-2peaQhfx8Eia2XWclhtys_V_iTQysoomMF50','216.180.105.170',1613215908,0,_binary 'webform_files|a:1:{i:5816;s:4:\"5816\";}'),(0,'hjiZzt3k5K-Y_LTYTmGGMQR2334SAsQx6BXl3rX2Bsk','hjiZzt3k5K-Y_LTYTmGGMQR2334SAsQx6BXl3rX2Bsk','149.20.241.20',1613603151,0,_binary 'webform_files|a:1:{i:5924;s:4:\"5924\";}'),(0,'hJS1nc4G4AIqlEryx5rTPxenehMb36R5t2qKY1r7avE','hJS1nc4G4AIqlEryx5rTPxenehMb36R5t2qKY1r7avE','142.147.109.239',1610071073,0,_binary 'webform_files|a:1:{i:3308;s:4:\"3308\";}'),(0,'hk8Fggtb1L8jYH57x2YknYNoHcF_EsjMxxNNi1Q3OVs','hk8Fggtb1L8jYH57x2YknYNoHcF_EsjMxxNNi1Q3OVs','23.250.45.83',1608747839,0,_binary 'webform_files|a:1:{i:1478;s:4:\"1478\";}'),(0,'hk9-iROu-e0d6Scg5JCcjR2i0Y52p-5w3UgZNXiL76A','hk9-iROu-e0d6Scg5JCcjR2i0Y52p-5w3UgZNXiL76A','139.180.227.30',1611492283,0,_binary 'webform_files|a:1:{i:5470;s:4:\"5470\";}'),(0,'hkAbFMvKMSyn_4SCyOyBKK298P3Eyq2R2ePzb3KyFiY','hkAbFMvKMSyn_4SCyOyBKK298P3Eyq2R2ePzb3KyFiY','142.147.109.239',1609043752,0,_binary 'webform_files|a:1:{i:1819;s:4:\"1819\";}'),(0,'HKelI4IxRJ7aEbk18ySot54fQrgPtLvpsAzVP7R9b90','HKelI4IxRJ7aEbk18ySot54fQrgPtLvpsAzVP7R9b90','23.236.165.124',1611163739,0,_binary 'webform_files|a:1:{i:4897;s:4:\"4897\";}'),(0,'HKRJ71hqkchMrZU7X8WTDH6j71HY6HLrxXPFW4x1q9g','HKRJ71hqkchMrZU7X8WTDH6j71HY6HLrxXPFW4x1q9g','216.180.105.170',1611164800,0,_binary 'webform_files|a:1:{i:4905;s:4:\"4905\";}'),(0,'hks30z9ydNJYRlAz_s9lmve-qBZoMU-WhhNmsoF0Vwk','hks30z9ydNJYRlAz_s9lmve-qBZoMU-WhhNmsoF0Vwk','149.20.241.20',1611360263,0,_binary 'webform_files|a:1:{i:5249;s:4:\"5249\";}'),(0,'HlAG9k5j6av-KMieACzH9upXLfZI7yaAYXzSWrnuxbM','HlAG9k5j6av-KMieACzH9upXLfZI7yaAYXzSWrnuxbM','207.182.27.142',1614248027,0,_binary 'webform_files|a:1:{i:7838;s:4:\"7838\";}'),(0,'hlc-oJPlrlaMKM7UIhcwoeIhwiFhh2J1j24wapX8WT4','hlc-oJPlrlaMKM7UIhcwoeIhwiFhh2J1j24wapX8WT4','216.180.105.170',1611558875,0,_binary 'webform_files|a:1:{i:5645;s:4:\"5645\";}'),(0,'HlcgEIACy6Y030yBb_-UiRPQltN_GNmwsdEBur7yKOo','HlcgEIACy6Y030yBb_-UiRPQltN_GNmwsdEBur7yKOo','216.180.105.170',1613917104,0,_binary 'webform_files|a:1:{i:6822;s:4:\"6822\";}'),(0,'hLDKqfqc2aAS8PyzqHDJyR3F3NMpjpnp2TbHlr2D7qc','hLDKqfqc2aAS8PyzqHDJyR3F3NMpjpnp2TbHlr2D7qc','23.250.45.83',1614148817,0,_binary 'webform_files|a:1:{i:7521;s:4:\"7521\";}'),(0,'HlGDYqyEHCTombvns_-IQq_GJCXg6K5OOlGaumTTGis','HlGDYqyEHCTombvns_-IQq_GJCXg6K5OOlGaumTTGis','199.34.87.140',1613727088,0,_binary 'webform_files|a:1:{i:6240;s:4:\"6240\";}'),(0,'HLgSXB80TB3xVYI_FEhzU6zLMyJAHNG1S7itGhefQ_w','HLgSXB80TB3xVYI_FEhzU6zLMyJAHNG1S7itGhefQ_w','168.80.247.64',1608697924,0,_binary 'webform_files|a:1:{i:1424;s:4:\"1424\";}'),(0,'Hlm6WPA5uV5BDwVgOujuMqyMWy0xQJqqAO5T3PtU90A','Hlm6WPA5uV5BDwVgOujuMqyMWy0xQJqqAO5T3PtU90A','207.182.27.142',1610782236,0,_binary 'webform_files|a:1:{i:4302;s:4:\"4302\";}'),(0,'hLS6i6WaQ-jhbRiuqXH1PcIX-1UV9unPjMigNYOKe64','hLS6i6WaQ-jhbRiuqXH1PcIX-1UV9unPjMigNYOKe64','216.180.105.170',1609875250,0,_binary 'webform_files|a:1:{i:3044;s:4:\"3044\";}'),(0,'HmFfDFrG-2OG3RioExlrq5n0Qy2aBe6jmBZzIKjVm1Q','HmFfDFrG-2OG3RioExlrq5n0Qy2aBe6jmBZzIKjVm1Q','139.180.227.30',1614093572,0,_binary 'webform_files|a:1:{i:7370;s:4:\"7370\";}'),(0,'HmmOiuZnodmBdpT8Fk5ieS53UB03HLXOyl0hHxqBkbY','HmmOiuZnodmBdpT8Fk5ieS53UB03HLXOyl0hHxqBkbY','216.180.105.170',1609186366,0,_binary 'webform_files|a:1:{i:2056;s:4:\"2056\";}'),(0,'hMO7PUpcrsc1EBWQlD2DNEvqwB9UOOIpmxQJlGrbSi0','hMO7PUpcrsc1EBWQlD2DNEvqwB9UOOIpmxQJlGrbSi0','207.182.27.142',1613605238,0,_binary 'webform_files|a:1:{i:5952;s:4:\"5952\";}'),(0,'HMuIPScOFfpzuukaGzDxVSEBx8k05Zczc0oE6qB_k3o','HMuIPScOFfpzuukaGzDxVSEBx8k05Zczc0oE6qB_k3o','139.180.3.160',1614038925,0,_binary 'webform_files|a:1:{i:7198;s:4:\"7198\";}'),(0,'hmWKVgt8nPDALJkzmFzSsoAlhRFID1DItx_VKVBiDuE','hmWKVgt8nPDALJkzmFzSsoAlhRFID1DItx_VKVBiDuE','216.180.105.170',1611525562,0,_binary 'webform_files|a:1:{i:5527;s:4:\"5527\";}'),(0,'HmwuqV-gAd3nQLTHKIOZvp_GA5qi8ywY1vYvpbT_fCE','HmwuqV-gAd3nQLTHKIOZvp_GA5qi8ywY1vYvpbT_fCE','152.44.98.93',1609646063,0,_binary 'webform_files|a:1:{i:2734;s:4:\"2734\";}'),(0,'hmXRRvKHDyx9l0ecLKFh54zBHKw8RY11vv6ceKzmqSk','hmXRRvKHDyx9l0ecLKFh54zBHKw8RY11vv6ceKzmqSk','69.4.84.207',1613972927,0,_binary 'webform_files|a:1:{i:7010;s:4:\"7010\";}'),(0,'HNcI2l0vF9TYyQa9ZcphOJPS3qgGFHfBfAqEmgejN4s','HNcI2l0vF9TYyQa9ZcphOJPS3qgGFHfBfAqEmgejN4s','149.20.241.20',1610552296,0,_binary 'webform_files|a:1:{i:4004;s:4:\"4004\";}'),(0,'HndhvCetoOP1XJFuOSdi15M11Xu3po0WQuJz-VrqwkM','HndhvCetoOP1XJFuOSdi15M11Xu3po0WQuJz-VrqwkM','199.34.87.140',1610940354,0,_binary 'webform_files|a:1:{i:4560;s:4:\"4560\";}'),(0,'HNExvxgwL7NKz1RmGbU8lk9O9joxTWCgVCW4MwAgtLs','HNExvxgwL7NKz1RmGbU8lk9O9joxTWCgVCW4MwAgtLs','207.182.27.142',1614084373,0,_binary 'webform_files|a:1:{i:7344;s:4:\"7344\";}'),(0,'hnsqAewP_8q0tCBiGjqjJmkKHixkfPiU2NJ8CZRyGnI','hnsqAewP_8q0tCBiGjqjJmkKHixkfPiU2NJ8CZRyGnI','152.44.105.51',1609252492,0,_binary 'webform_files|a:1:{i:2184;s:4:\"2184\";}'),(0,'HNU9-DlT0Y6u_ImP2TvVRFOpxjbzKzXixw-2vsEkar8','HNU9-DlT0Y6u_ImP2TvVRFOpxjbzKzXixw-2vsEkar8','152.44.105.51',1613603264,0,_binary 'webform_files|a:1:{i:5927;s:4:\"5927\";}'),(0,'HN_wAMsyxHqlteFnANFH8zc1rGKuYTETqW5z5WB3b6I','HN_wAMsyxHqlteFnANFH8zc1rGKuYTETqW5z5WB3b6I','167.160.73.82',1610825836,0,_binary 'webform_files|a:1:{i:4383;s:4:\"4383\";}'),(0,'Ho-dtqKZn0dPD33tvOWPpEEsXJaHnGliCqWR08S7POM','Ho-dtqKZn0dPD33tvOWPpEEsXJaHnGliCqWR08S7POM','23.250.45.83',1613939384,0,_binary 'webform_files|a:1:{i:6896;s:4:\"6896\";}'),(0,'Ho0iTk4iAsnlAh38H0gwe8OS1hO0XjmmOj-fmkHrDss','Ho0iTk4iAsnlAh38H0gwe8OS1hO0XjmmOj-fmkHrDss','142.147.109.239',1610684438,0,_binary 'webform_files|a:1:{i:4186;s:4:\"4186\";}'),(0,'hOb_4vxPCiL0iUgy3iYWLiDBS-i1kvKHWgIJX2BDT10','hOb_4vxPCiL0iUgy3iYWLiDBS-i1kvKHWgIJX2BDT10','172.96.80.225',1613666622,0,_binary 'webform_files|a:1:{i:6122;s:4:\"6122\";}'),(0,'HOfW0sfFlAOBDwmo095EYqghTxy_M5Ap1n-51Ejm5DE','HOfW0sfFlAOBDwmo095EYqghTxy_M5Ap1n-51Ejm5DE','207.182.27.142',1608941050,0,_binary 'webform_files|a:1:{i:1670;s:4:\"1670\";}'),(0,'HOhzHahQWqj11sNHsxxSD7jSLWb1Gydd5VkuVapBjAY','HOhzHahQWqj11sNHsxxSD7jSLWb1Gydd5VkuVapBjAY','152.44.105.51',1611164983,0,_binary 'webform_files|a:1:{i:4911;s:4:\"4911\";}'),(0,'HoJ0ozERinldYCjoKNJxQnm2DhiEfIQKNV6lqchPuZE','HoJ0ozERinldYCjoKNJxQnm2DhiEfIQKNV6lqchPuZE','149.20.241.20',1613949869,0,_binary 'webform_files|a:1:{i:6913;s:4:\"6913\";}'),(0,'hokPJBwKKMMzTVrBXaZ7ruQclBFFS4w7HtD7B0Kl_no','hokPJBwKKMMzTVrBXaZ7ruQclBFFS4w7HtD7B0Kl_no','149.20.241.20',1609229131,0,_binary 'webform_files|a:1:{i:2107;s:4:\"2107\";}'),(0,'HoWL3yunPmOE7FU3_SoLsy6cTwZfsMC8TZjArSrgJLM','HoWL3yunPmOE7FU3_SoLsy6cTwZfsMC8TZjArSrgJLM','139.180.227.30',1611458626,0,_binary 'webform_files|a:1:{i:5436;s:4:\"5436\";}'),(0,'hOWslnyRrDeZu1Q5mjnMK7_YP_sLS6cLK_V3Mft9DvM','hOWslnyRrDeZu1Q5mjnMK7_YP_sLS6cLK_V3Mft9DvM','149.20.241.20',1610333323,0,_binary 'webform_files|a:1:{i:3694;s:4:\"3694\";}'),(0,'HOy6E8eyXqobEsFkfKbyM2cYMaTBvpg6gaSlSrx4F4Y','HOy6E8eyXqobEsFkfKbyM2cYMaTBvpg6gaSlSrx4F4Y','23.250.45.83',1611328161,0,_binary 'webform_files|a:1:{i:5211;s:4:\"5211\";}'),(0,'HoYLaHE6khECD5ik5y4aydetGzpj-bDyxMcD1XwAxWo','HoYLaHE6khECD5ik5y4aydetGzpj-bDyxMcD1XwAxWo','172.96.80.225',1611264989,0,_binary 'webform_files|a:1:{i:5089;s:4:\"5089\";}'),(0,'hPaypdIk7YNxzzH-5_sSEiBJlTHMsgHa3Edz97khw9g','hPaypdIk7YNxzzH-5_sSEiBJlTHMsgHa3Edz97khw9g','139.180.227.30',1609744348,0,_binary 'webform_files|a:1:{i:2881;s:4:\"2881\";}'),(0,'hpCQ51hx1FX87YLLEb-FoKm9Ee6E28SQVHDN0kuCGv8','hpCQ51hx1FX87YLLEb-FoKm9Ee6E28SQVHDN0kuCGv8','149.20.241.20',1613631315,0,_binary 'webform_files|a:1:{i:6020;s:4:\"6020\";}'),(0,'HpJGXJ2fTrgT8JIPd6KMKJz2hfMgImH2n6yHerXNODg','HpJGXJ2fTrgT8JIPd6KMKJz2hfMgImH2n6yHerXNODg','167.160.73.82',1609284560,0,_binary 'webform_files|a:1:{i:2211;s:4:\"2211\";}'),(0,'hQ-f74qf91Ybu9AXKRD-wA_l9Hl_n4I7kubW83Ta2a8','hQ-f74qf91Ybu9AXKRD-wA_l9Hl_n4I7kubW83Ta2a8','199.34.87.140',1609831217,0,_binary 'webform_files|a:1:{i:2985;s:4:\"2985\";}'),(0,'hqkpOXKxbwP7v6j965o5okMepHYeBrZyVlR4YuEtcZQ','hqkpOXKxbwP7v6j965o5okMepHYeBrZyVlR4YuEtcZQ','172.96.80.225',1610258872,0,_binary 'webform_files|a:1:{i:3561;s:4:\"3561\";}'),(0,'HQrLIDiZUHKXF-8jv3NB-Xbf6aMxRORf0ooA9d2Jec0','HQrLIDiZUHKXF-8jv3NB-Xbf6aMxRORf0ooA9d2Jec0','167.160.73.82',1611360423,0,_binary 'webform_files|a:1:{i:5260;s:4:\"5260\";}'),(0,'HQRpUq8tbEGhH484j1fPMq2yYMwJYk3W8DjogPBjSy4','HQRpUq8tbEGhH484j1fPMq2yYMwJYk3W8DjogPBjSy4','207.182.27.142',1613895049,0,_binary 'webform_files|a:1:{i:6761;s:4:\"6761\";}'),(0,'hqSp-UUgY3p7hfYaDqu_zyqK41FPGScCvSHjYsCbdDo','hqSp-UUgY3p7hfYaDqu_zyqK41FPGScCvSHjYsCbdDo','172.96.80.225',1610071081,0,_binary 'webform_files|a:1:{i:3309;s:4:\"3309\";}'),(0,'HquZ3WyOYD-bt6Mb6niyS6oR4YOKVzrWQKXa_mj9hQs','HquZ3WyOYD-bt6Mb6niyS6oR4YOKVzrWQKXa_mj9hQs','139.180.227.30',1610421184,0,_binary 'webform_files|a:1:{i:3838;s:4:\"3838\";}'),(0,'HqwgbLDf-1y7t4eTqItHHlaejlfSYy0VPk574-ITrTw','HqwgbLDf-1y7t4eTqItHHlaejlfSYy0VPk574-ITrTw','23.236.165.124',1611099477,0,_binary 'webform_files|a:1:{i:4812;s:4:\"4812\";}'),(0,'hR2ttQyx5xyyjiHqu9jKk4rXd188oPz28Lfw-5IXYcc','hR2ttQyx5xyyjiHqu9jKk4rXd188oPz28Lfw-5IXYcc','199.34.87.140',1611328152,0,_binary 'webform_files|a:1:{i:5209;s:4:\"5209\";}'),(0,'HrAl0961vIq_F1zszlniSQyZQAeZIPpPJ0w7n1jj_AA','HrAl0961vIq_F1zszlniSQyZQAeZIPpPJ0w7n1jj_AA','149.20.241.20',1613603515,0,_binary 'webform_files|a:1:{i:5933;s:4:\"5933\";}'),(0,'HrduFCAAKTT-c89u4R9b6XEK9nY3m_E-xbmf2Y-5MXw','HrduFCAAKTT-c89u4R9b6XEK9nY3m_E-xbmf2Y-5MXw','168.80.247.64',1613665829,0,_binary 'webform_files|a:1:{i:6076;s:4:\"6076\";}'),(0,'HRKl_Y36PQXkLy2klgnwBMWuqtT5nak01Mhjfzdya38','HRKl_Y36PQXkLy2klgnwBMWuqtT5nak01Mhjfzdya38','199.34.87.140',1611165229,0,_binary 'webform_files|a:1:{i:4918;s:4:\"4918\";}'),(0,'HrKyIiUm7geW72okfkKfMez83VI5LSe7zT8o2LY4XUU','HrKyIiUm7geW72okfkKfMez83VI5LSe7zT8o2LY4XUU','23.250.45.83',1613884609,0,_binary 'webform_files|a:1:{i:6746;s:4:\"6746\";}'),(0,'HrQ5zXFB00p2UmFHTeoU8BSATBm8QGydLhuh6wM_JLE','HrQ5zXFB00p2UmFHTeoU8BSATBm8QGydLhuh6wM_JLE','168.80.247.64',1614039358,0,_binary 'webform_files|a:1:{i:7209;s:4:\"7209\";}'),(0,'HrqgnU5RbF1JARwtDsVggTy-L9F8VEodXjq-kRfIOok','HrqgnU5RbF1JARwtDsVggTy-L9F8VEodXjq-kRfIOok','139.180.227.30',1613696843,0,_binary 'webform_files|a:1:{i:6166;s:4:\"6166\";}'),(0,'hRtFo0SYJNduYz1hiWRSZMZcNw1QmRPfggevoKI2r7U','hRtFo0SYJNduYz1hiWRSZMZcNw1QmRPfggevoKI2r7U','172.96.80.225',1613906741,0,_binary 'webform_files|a:1:{i:6792;s:4:\"6792\";}'),(0,'hRUSaqdC2fLM43AqgvtmsfSAhb0oysGh29nM6monxq4','hRUSaqdC2fLM43AqgvtmsfSAhb0oysGh29nM6monxq4','199.34.87.140',1613060803,0,_binary 'webform_files|a:1:{i:5801;s:4:\"5801\";}'),(0,'hrX4bnvrivHBLnGcD_7BsDtyeAUmZhDCZ3FMwSBrPBE','hrX4bnvrivHBLnGcD_7BsDtyeAUmZhDCZ3FMwSBrPBE','91.77.225.97',1607627952,0,_binary 'webform_submission|a:1:{i:775;s:2:\"64\";}'),(0,'HRxWLRjUSJ5rRSPwTCQX7ETcnM9TLXPfuXD-evIFBiI','HRxWLRjUSJ5rRSPwTCQX7ETcnM9TLXPfuXD-evIFBiI','216.180.105.170',1614159385,0,_binary 'webform_files|a:1:{i:7547;s:4:\"7547\";}'),(0,'HRYLwEpXqKVE5cuQD5FDyxBvRkKLhP3RG0GNpvr4RX4','HRYLwEpXqKVE5cuQD5FDyxBvRkKLhP3RG0GNpvr4RX4','23.250.45.83',1611264883,0,_binary 'webform_files|a:1:{i:5081;s:4:\"5081\";}'),(0,'hRZMimGNIu8a9RScRO9W5XEH5jPpzlUjEY5TD2WSYuM','hRZMimGNIu8a9RScRO9W5XEH5jPpzlUjEY5TD2WSYuM','149.20.241.20',1613983454,0,_binary 'webform_files|a:1:{i:7041;s:4:\"7041\";}'),(0,'hs5hCSu_2lvZWj4mL00U9A5BuJv_A8jtRZJIl7z2ET0','hs5hCSu_2lvZWj4mL00U9A5BuJv_A8jtRZJIl7z2ET0','207.182.27.142',1609481932,0,_binary 'webform_files|a:1:{i:2494;s:4:\"2494\";}'),(0,'HS8o3M3_uBtEmBRIi4izuyYSeaPQxXQDfmddyEN03P4','HS8o3M3_uBtEmBRIi4izuyYSeaPQxXQDfmddyEN03P4','139.180.227.30',1610595997,0,_binary 'webform_files|a:1:{i:4063;s:4:\"4063\";}'),(0,'hs9sEwtc0SKFc_aNoIN9WuVW1eAR9gIKPOUIfQSzI-0','hs9sEwtc0SKFc_aNoIN9WuVW1eAR9gIKPOUIfQSzI-0','216.180.105.170',1610716424,0,_binary 'webform_files|a:1:{i:4223;s:4:\"4223\";}'),(0,'HSawxkWu3_UAnmvyHoD-khe9RyM8T5MNtjKVBMzB1gM','HSawxkWu3_UAnmvyHoD-khe9RyM8T5MNtjKVBMzB1gM','168.80.247.64',1614159997,0,_binary 'webform_files|a:1:{i:7561;s:4:\"7561\";}'),(0,'hsCdKw_WagxgfO6aNYNnE85Vc2-X3E8yiSiCLWeOvbo','hsCdKw_WagxgfO6aNYNnE85Vc2-X3E8yiSiCLWeOvbo','23.236.165.124',1610782543,0,_binary 'webform_files|a:1:{i:4323;s:4:\"4323\";}'),(0,'hScZPkN-QJ5HW5IGIBtBmghLsiPBb1JKf0SRZFMJSL8','hScZPkN-QJ5HW5IGIBtBmghLsiPBb1JKf0SRZFMJSL8','23.250.45.83',1609108650,0,_binary 'webform_files|a:1:{i:1932;s:4:\"1932\";}'),(0,'HsJRzAjP2rEL3lzTa_XLOqd1OGP4YZurycI3Up_ePPE','HsJRzAjP2rEL3lzTa_XLOqd1OGP4YZurycI3Up_ePPE','69.4.84.207',1611265278,0,_binary 'webform_files|a:1:{i:5108;s:4:\"5108\";}'),(0,'hSNc2ei_BsQFnDBEl6KEZlxkvzw00PzlrgvzpPxk8hE','hSNc2ei_BsQFnDBEl6KEZlxkvzw00PzlrgvzpPxk8hE','139.180.227.30',1611208446,0,_binary 'webform_files|a:1:{i:5000;s:4:\"5000\";}'),(0,'hSwugLEEeRjGQHyvuMop_viZMLASx0Q28nf46XRxtMU','hSwugLEEeRjGQHyvuMop_viZMLASx0Q28nf46XRxtMU','139.180.227.30',1609953120,0,_binary 'webform_files|a:1:{i:3145;s:4:\"3145\";}'),(0,'hT3C897MzBjcUcpP2FpqTVsSCGCVKJfYpZq6FFX8jGA','hT3C897MzBjcUcpP2FpqTVsSCGCVKJfYpZq6FFX8jGA','139.180.3.160',1613917328,0,_binary 'webform_files|a:1:{i:6832;s:4:\"6832\";}'),(0,'HTEjQ62eBdMpmMxmiHes6xNwa3LDCse_9Nhq82KA710','HTEjQ62eBdMpmMxmiHes6xNwa3LDCse_9Nhq82KA710','139.180.227.30',1609252191,0,_binary 'webform_files|a:1:{i:2156;s:4:\"2156\";}'),(0,'hTfk915vH3HhDlPWGvz5tvcEo3OzMfXnINmjxBoKQaE','hTfk915vH3HhDlPWGvz5tvcEo3OzMfXnINmjxBoKQaE','207.182.27.142',1613697101,0,_binary 'webform_files|a:1:{i:6180;s:4:\"6180\";}'),(0,'HTQ-Usoh5IMPPm3bUcrZm_27w-hxSmmqqp-BqUK5UfI','HTQ-Usoh5IMPPm3bUcrZm_27w-hxSmmqqp-BqUK5UfI','167.160.73.82',1610650141,0,_binary 'webform_files|a:1:{i:4134;s:4:\"4134\";}'),(0,'hTQtVGkPXFEd1U2Lbn_HROJR5IYq76Xi94-wazkchJk','hTQtVGkPXFEd1U2Lbn_HROJR5IYq76Xi94-wazkchJk','167.160.73.82',1609317504,0,_binary 'webform_files|a:1:{i:2252;s:4:\"2252\";}'),(0,'htwhR-eb3HaoVBoM8A2RcB_ulWzkyq4u-GYO8iSradE','htwhR-eb3HaoVBoM8A2RcB_ulWzkyq4u-GYO8iSradE','167.160.73.82',1609646150,0,_binary 'webform_files|a:1:{i:2745;s:4:\"2745\";}'),(0,'htwNQX3dzuXuEtAhZDDRF_g5XdxH0j1St3K7zLkUYLg','htwNQX3dzuXuEtAhZDDRF_g5XdxH0j1St3K7zLkUYLg','168.80.247.64',1610443581,0,_binary 'webform_files|a:1:{i:3849;s:4:\"3849\";}'),(0,'HTYBMEpDbu_ZebLTFWoP8gERGTLjI-AlvqV705B2J5I','HTYBMEpDbu_ZebLTFWoP8gERGTLjI-AlvqV705B2J5I','172.96.80.225',1608977197,0,_binary 'webform_files|a:1:{i:1727;s:4:\"1727\";}'),(0,'hU0I55o01qwEG3juI5Ytmbe8LVsPrcLggnAkDWgCrY8','hU0I55o01qwEG3juI5Ytmbe8LVsPrcLggnAkDWgCrY8','23.250.45.83',1609109324,0,_binary 'webform_files|a:1:{i:1956;s:4:\"1956\";}'),(0,'huA7u2eolCDe7qkHZsqpMq1-ZvTIfiNFgyBYLAH4Wx0','huA7u2eolCDe7qkHZsqpMq1-ZvTIfiNFgyBYLAH4Wx0','152.44.98.93',1609317599,0,_binary 'webform_files|a:1:{i:2260;s:4:\"2260\";}'),(0,'HUecm88BJ-0UfPULx4NYQTJCA97nYo7HzZ8bdFHIWwg','HUecm88BJ-0UfPULx4NYQTJCA97nYo7HzZ8bdFHIWwg','168.80.247.64',1609043396,0,_binary 'webform_files|a:1:{i:1808;s:4:\"1808\";}'),(0,'HuEm_zMNbJyvmXEBd_chfwtO57_PA3XsIirNRJSMkMI','HuEm_zMNbJyvmXEBd_chfwtO57_PA3XsIirNRJSMkMI','139.180.3.160',1613818857,0,_binary 'webform_files|a:1:{i:6521;s:4:\"6521\";}'),(0,'HUmUhplrx5rfHqxdEpcI7Ve33T-ZCyUQWQS4xbfmEXo','HUmUhplrx5rfHqxdEpcI7Ve33T-ZCyUQWQS4xbfmEXo','69.4.84.207',1611099502,0,_binary 'webform_files|a:1:{i:4815;s:4:\"4815\";}'),(0,'HusfevA4acffcgtTJ8s-Kz0uPlUb-qFluWNU9IuhBDw','HusfevA4acffcgtTJ8s-Kz0uPlUb-qFluWNU9IuhBDw','216.180.105.170',1613796884,0,_binary 'webform_files|a:1:{i:6457;s:4:\"6457\";}'),(0,'hUW14ykPlxy6emE2nmt8qx-6efwwEr-DmWd4YpVCujw','hUW14ykPlxy6emE2nmt8qx-6efwwEr-DmWd4YpVCujw','142.147.109.239',1614203980,0,_binary 'webform_files|a:1:{i:7684;s:4:\"7684\";}'),(0,'hUWmJ4rv3A_gylL4ZcFSENbm8UgfBvoVhDCB84kU5is','hUWmJ4rv3A_gylL4ZcFSENbm8UgfBvoVhDCB84kU5is','23.250.45.83',1609284383,0,_binary 'webform_files|a:1:{i:2202;s:4:\"2202\";}'),(0,'HuwVh6gU0oFp1Zmv3Pxd0Fs93YratwVP2vMJnesIptA','HuwVh6gU0oFp1Zmv3Pxd0Fs93YratwVP2vMJnesIptA','139.180.227.30',1614148069,0,_binary 'webform_files|a:1:{i:7499;s:4:\"7499\";}'),(0,'HUYPc3IVrp164_GEC_FBsLmitS_FPGwkJhFtbVL8LyY','HUYPc3IVrp164_GEC_FBsLmitS_FPGwkJhFtbVL8LyY','168.80.247.64',1614038746,0,_binary 'webform_files|a:1:{i:7191;s:4:\"7191\";}'),(0,'HV6vjHCAGyX1V8Z4vqsEsTq6yus3LED_pUORhTUAuyE','HV6vjHCAGyX1V8Z4vqsEsTq6yus3LED_pUORhTUAuyE','167.160.73.82',1609908573,0,_binary 'webform_files|a:1:{i:3089;s:4:\"3089\";}'),(0,'hVC7IRKGndR6zvzbflBgdn9U7R-563tWhXnV0vcjMDI','hVC7IRKGndR6zvzbflBgdn9U7R-563tWhXnV0vcjMDI','142.147.109.239',1609689714,0,_binary 'webform_files|a:1:{i:2799;s:4:\"2799\";}'),(0,'hvHxrWC_xV277tXKU1whn_hCnZM4nD3FC_mIbAlwX9g','hvHxrWC_xV277tXKU1whn_hCnZM4nD3FC_mIbAlwX9g','152.44.98.93',1613884373,0,_binary 'webform_files|a:1:{i:6735;s:4:\"6735\";}'),(0,'hVM5aAx99BvGv2OCyR29huIhxP15-4--64TrNVhzBsM','hVM5aAx99BvGv2OCyR29huIhxP15-4--64TrNVhzBsM','139.180.227.30',1609765721,0,_binary 'webform_files|a:1:{i:2898;s:4:\"2898\";}'),(0,'hVrsnP6jUXFp-MKydB0pLx3cAcQ1pgYzsmKFnrZotOw','hVrsnP6jUXFp-MKydB0pLx3cAcQ1pgYzsmKFnrZotOw','139.180.3.160',1613861927,0,_binary 'webform_files|a:1:{i:6658;s:4:\"6658\";}'),(0,'hVs3WzBM_hpt4FTdMLBhqVDPMOwPvKIXmEtk9fsG7yE','hVs3WzBM_hpt4FTdMLBhqVDPMOwPvKIXmEtk9fsG7yE','152.44.105.51',1609229258,0,_binary 'webform_files|a:1:{i:2114;s:4:\"2114\";}'),(0,'hvufQFPi0p6SAsNLj5Jh_ZbOLauhY_dx13-Zq4seHt8','hvufQFPi0p6SAsNLj5Jh_ZbOLauhY_dx13-Zq4seHt8','167.160.73.82',1609733040,0,_binary 'webform_files|a:1:{i:2852;s:4:\"2852\";}'),(0,'hVWon5hHXoIO984d6LRNeXMoELPoeIgxRO2wuELICIY','hVWon5hHXoIO984d6LRNeXMoELPoeIgxRO2wuELICIY','216.180.105.170',1610940611,0,_binary 'webform_files|a:1:{i:4574;s:4:\"4574\";}'),(0,'hvY4OK1__nBPXqic0qDlqxSION-Nt5lIblzCCkwPyJ4','hvY4OK1__nBPXqic0qDlqxSION-Nt5lIblzCCkwPyJ4','168.80.247.64',1609614517,0,_binary 'webform_files|a:1:{i:2687;s:4:\"2687\";}'),(0,'hW5kWFPzFZNFQPjgWcFA9-hK0Hbflf3DjVxfE69-slA','hW5kWFPzFZNFQPjgWcFA9-hK0Hbflf3DjVxfE69-slA','23.236.165.124',1610421029,0,_binary 'webform_files|a:1:{i:3825;s:4:\"3825\";}'),(0,'hW9e3M5zb0G5CVGnhWVqn34QwWWzDlJ1NRJYWzXjjn8','hW9e3M5zb0G5CVGnhWVqn34QwWWzDlJ1NRJYWzXjjn8','152.44.98.93',1610237115,0,_binary 'webform_files|a:1:{i:3540;s:4:\"3540\";}'),(0,'HWcZggSXU0MF8E2YBxmln-jbeBkI4jvgpWWr4FObU4E','HWcZggSXU0MF8E2YBxmln-jbeBkI4jvgpWWr4FObU4E','172.96.80.225',1614117439,0,_binary 'webform_files|a:1:{i:7435;s:4:\"7435\";}'),(0,'hWfieuwJbzcCx49ENBBs1qTk2RMaGyYe8y8urNoRztw','hWfieuwJbzcCx49ENBBs1qTk2RMaGyYe8y8urNoRztw','23.236.165.124',1609163428,0,_binary 'webform_files|a:1:{i:2011;s:4:\"2011\";}'),(0,'hWgb08s2pVuT08L6SStcZl4xw0sb3YZCk1bBK8Jt49M','hWgb08s2pVuT08L6SStcZl4xw0sb3YZCk1bBK8Jt49M','207.182.27.142',1609130507,0,_binary 'webform_files|a:1:{i:1970;s:4:\"1970\";}'),(0,'HwPF5j_ySCjOf7INVhrhZrx7ljdsX-hnZt6hLppCYkY','HwPF5j_ySCjOf7INVhrhZrx7ljdsX-hnZt6hLppCYkY','199.34.87.140',1614247441,0,_binary 'webform_files|a:1:{i:7800;s:4:\"7800\";}'),(0,'HwY39CsH2qHIsEKaNtC4ZDkcPx3cEdgOB2NF5x7TXK4','HwY39CsH2qHIsEKaNtC4ZDkcPx3cEdgOB2NF5x7TXK4','216.180.105.170',1609382873,0,_binary 'webform_files|a:1:{i:2338;s:4:\"2338\";}'),(0,'hx8afgrdXU6FTXdDlcBI3UfeXrStDdABSR_9cEzaDB0','hx8afgrdXU6FTXdDlcBI3UfeXrStDdABSR_9cEzaDB0','152.44.98.93',1609140998,0,_binary 'webform_files|a:1:{i:1974;s:4:\"1974\";}'),(0,'hxCosai2bBPNEgO8ZNr8JlVm0fii6eh-76WWQyGXi74','hxCosai2bBPNEgO8ZNr8JlVm0fii6eh-76WWQyGXi74','142.147.109.239',1609983347,0,_binary 'webform_files|a:1:{i:3184;s:4:\"3184\";}'),(0,'hXIGkdTVnPQVSBrEmT1bRPOzMpTB8cNKDD3nN8COgj0','hXIGkdTVnPQVSBrEmT1bRPOzMpTB8cNKDD3nN8COgj0','152.44.105.51',1614158915,0,_binary 'webform_files|a:1:{i:7532;s:4:\"7532\";}'),(0,'HxNnPDN8UHEuAnxOhC1Lbd1hEs4b8bw-QfGri3U1QTc','HxNnPDN8UHEuAnxOhC1Lbd1hEs4b8bw-QfGri3U1QTc','139.180.227.30',1613906641,0,_binary 'webform_files|a:1:{i:6790;s:4:\"6790\";}'),(0,'hXxoD3dT44ddaNfmNwyiwyWcX3g2CxLxCd6Z3Ho6I-c','hXxoD3dT44ddaNfmNwyiwyWcX3g2CxLxCd6Z3Ho6I-c','69.4.84.207',1610967917,0,_binary 'webform_files|a:1:{i:4624;s:4:\"4624\";}'),(0,'HxYNqZLwxjR56pfRMfzEzJ6hVBHVbAAN0d7o87N05ns','HxYNqZLwxjR56pfRMfzEzJ6hVBHVbAAN0d7o87N05ns','149.20.241.20',1613950031,0,_binary 'webform_files|a:1:{i:6921;s:4:\"6921\";}'),(0,'hX_vMMEzcbgOquRsKkHrUe06zSWA8HJtb_PltHbD5Kg','hX_vMMEzcbgOquRsKkHrUe06zSWA8HJtb_PltHbD5Kg','168.80.247.64',1611099384,0,_binary 'webform_files|a:1:{i:4805;s:4:\"4805\";}'),(0,'hYajL-jfOBNmUxJsKj0ylKdhJb6639fHUjQh1q4vYsg','hYajL-jfOBNmUxJsKj0ylKdhJb6639fHUjQh1q4vYsg','117.232.115.112',1606282589,0,_binary 'webform_submission|a:1:{i:749;s:2:\"64\";}'),(0,'hYNVcAUNwMZhVda7zlLC2knkyIeSF9GIMbVK_ign07g','hYNVcAUNwMZhVda7zlLC2knkyIeSF9GIMbVK_ign07g','216.180.105.170',1610617805,0,_binary 'webform_files|a:1:{i:4078;s:4:\"4078\";}'),(0,'hyvJKWs4l9J6vB3lVlf_9Mj22L5TRvebfcAZVJmU8RQ','hyvJKWs4l9J6vB3lVlf_9Mj22L5TRvebfcAZVJmU8RQ','142.147.109.239',1614236057,0,_binary 'webform_files|a:1:{i:7773;s:4:\"7773\";}'),(0,'hZ3PgSQeG2UoradWfNTM6gseZ63h7D4UQFNjNJ0vKCI','hZ3PgSQeG2UoradWfNTM6gseZ63h7D4UQFNjNJ0vKCI','5.188.84.92',1607415512,0,_binary 'webform_submission|a:1:{i:766;s:2:\"64\";}'),(0,'Hz7F63PJW6YJENBydeuQ71MY8GVUTeIqBKykkAvhjA4','Hz7F63PJW6YJENBydeuQ71MY8GVUTeIqBKykkAvhjA4','168.80.247.64',1609043591,0,_binary 'webform_files|a:1:{i:1816;s:4:\"1816\";}'),(0,'hZAF2IVndZfFOXp6Bxp-ALs53qbUqqr9Tn1CiK_Ax-E','hZAF2IVndZfFOXp6Bxp-ALs53qbUqqr9Tn1CiK_Ax-E','207.182.27.142',1611447619,0,_binary 'webform_files|a:1:{i:5395;s:4:\"5395\";}'),(0,'hzCwsxM4ga2wAR6dw6_o2EnqRVS5-9SYvAxq7ur5ykY','hzCwsxM4ga2wAR6dw6_o2EnqRVS5-9SYvAxq7ur5ykY','172.96.80.225',1613917384,0,_binary 'webform_files|a:1:{i:6838;s:4:\"6838\";}'),(0,'HZdPyHcY6_HL6n-zVG7HpoBuAr-ckCzHjjacp9Zvxy8','HZdPyHcY6_HL6n-zVG7HpoBuAr-ckCzHjjacp9Zvxy8','152.44.98.93',1609808721,0,_binary 'webform_files|a:1:{i:2963;s:4:\"2963\";}'),(0,'hze8HOd27vFoDpwJE0QvDHpsKo7eKGZ2loD7av65ZBo','hze8HOd27vFoDpwJE0QvDHpsKo7eKGZ2loD7av65ZBo','207.182.27.142',1610748907,0,_binary 'webform_files|a:1:{i:4254;s:4:\"4254\";}'),(0,'HzF9s2e3yCnMwG_ra8QVZhwgkxIO5vAtJ_6RMRhoh0I','HzF9s2e3yCnMwG_ra8QVZhwgkxIO5vAtJ_6RMRhoh0I','152.44.98.93',1614160289,0,_binary 'webform_files|a:1:{i:7566;s:4:\"7566\";}'),(0,'hzFfzD3hLEd7f1HPpe8LmYy9SawEI379U7DsI-M1X-c','hzFfzD3hLEd7f1HPpe8LmYy9SawEI379U7DsI-M1X-c','199.34.87.140',1609252272,0,_binary 'webform_files|a:1:{i:2161;s:4:\"2161\";}'),(0,'HZZ1szc3HoxamaRfy9-lze8GPtliFZzzFAfbEwgeIpU','HZZ1szc3HoxamaRfy9-lze8GPtliFZzzFAfbEwgeIpU','216.180.105.170',1614115368,0,_binary 'webform_files|a:1:{i:7424;s:4:\"7424\";}'),(0,'H_kPly_mf3v-tq3bqzBd2akMudNT6jx9L4ZAW6k_GZ4','H_kPly_mf3v-tq3bqzBd2akMudNT6jx9L4ZAW6k_GZ4','139.180.227.30',1610006114,0,_binary 'webform_files|a:1:{i:3221;s:4:\"3221\";}'),(0,'H_m0qhP7Dj4cbgbmy8z0AiqJab2oIkHmi9WFR2KdGdY','H_m0qhP7Dj4cbgbmy8z0AiqJab2oIkHmi9WFR2KdGdY','139.180.3.160',1613696554,0,_binary 'webform_files|a:1:{i:6143;s:4:\"6143\";}'),(0,'H_TEAisG5yYVYR2aFNwbMq09zEPTr4G_VIM_Mk0KhmU','H_TEAisG5yYVYR2aFNwbMq09zEPTr4G_VIM_Mk0KhmU','152.44.98.93',1609218991,0,_binary 'webform_files|a:1:{i:2101;s:4:\"2101\";}'),(0,'h_zjfRMwRMt3yEiKbhEQwa8KQ_LItg16rW1Xjs32Upo','h_zjfRMwRMt3yEiKbhEQwa8KQ_LItg16rW1Xjs32Upo','152.44.105.51',1608722168,0,_binary 'webform_files|a:1:{i:1449;s:4:\"1449\";}'),(0,'i-aK8T3YVvC0CPrOZKMJingdrWMQ-hVKI5V78kbSUAQ','i-aK8T3YVvC0CPrOZKMJingdrWMQ-hVKI5V78kbSUAQ','216.180.105.170',1611132930,0,_binary 'webform_files|a:1:{i:4875;s:4:\"4875\";}'),(0,'I-Ghu76GPVkNRhqels9XGO3M62jCpXXjEvRmnRidiWg','I-Ghu76GPVkNRhqels9XGO3M62jCpXXjEvRmnRidiWg','207.182.27.142',1610487493,0,_binary 'webform_files|a:1:{i:3906;s:4:\"3906\";}'),(0,'I08oCxxlYNvBPjLcHLXZ2yMXNIcRu9dGaoRAG-ug6eg','I08oCxxlYNvBPjLcHLXZ2yMXNIcRu9dGaoRAG-ug6eg','199.34.87.140',1613788357,0,_binary 'webform_files|a:1:{i:6435;s:4:\"6435\";}'),(0,'i0aSprhxQARvr36gu3ZWohmJg66LgK6EHCjI3nXbmp8','i0aSprhxQARvr36gu3ZWohmJg66LgK6EHCjI3nXbmp8','172.96.80.225',1614083767,0,_binary 'webform_files|a:1:{i:7337;s:4:\"7337\";}'),(0,'I0Bjjvu6fqMHMORblKn7xXcTtwhVVP9jw_YxgSerw5I','I0Bjjvu6fqMHMORblKn7xXcTtwhVVP9jw_YxgSerw5I','149.20.241.20',1613604176,0,_binary 'webform_files|a:1:{i:5940;s:4:\"5940\";}'),(0,'I0GYIeYbHD9PcoXl8IHaftnYtsLm8ioiNUjn-U8xfXU','I0GYIeYbHD9PcoXl8IHaftnYtsLm8ioiNUjn-U8xfXU','168.80.247.64',1609765749,0,_binary 'webform_files|a:1:{i:2899;s:4:\"2899\";}'),(0,'i0hIfjbyMdz7s7pU96Ldm6cUwwkcGugSKMGpQ8bZwWQ','i0hIfjbyMdz7s7pU96Ldm6cUwwkcGugSKMGpQ8bZwWQ','69.4.84.207',1610585654,0,_binary 'webform_files|a:1:{i:4052;s:4:\"4052\";}'),(0,'i0QDEJFjR7TvSKurIECG3MhFE3CEeKmGklPZFIiBN_I','i0QDEJFjR7TvSKurIECG3MhFE3CEeKmGklPZFIiBN_I','142.147.109.239',1611326825,0,_binary 'webform_files|a:1:{i:5173;s:4:\"5173\";}'),(0,'i1-GS_GiKK1lFStC6CJWVsJEinwZWcKQIHiAsfQxMYs','i1-GS_GiKK1lFStC6CJWVsJEinwZWcKQIHiAsfQxMYs','139.180.3.160',1610684410,0,_binary 'webform_files|a:1:{i:4184;s:4:\"4184\";}'),(0,'i1DXe5Zq2k7dKQUbtzijXNWfkOhdxPXl6YtT_Iapqfo','i1DXe5Zq2k7dKQUbtzijXNWfkOhdxPXl6YtT_Iapqfo','142.147.109.239',1613983330,0,_binary 'webform_files|a:1:{i:7035;s:4:\"7035\";}'),(0,'I1eQBaP8xa6aySzA98NgEUvmCCiRJq6LYQW3tG54uDw','I1eQBaP8xa6aySzA98NgEUvmCCiRJq6LYQW3tG54uDw','23.236.165.124',1609163429,0,_binary 'webform_files|a:1:{i:2012;s:4:\"2012\";}'),(0,'i1mn50h8940Q7ro_2FeHOGW0dKZPYoViAmJ63bYHp8c','i1mn50h8940Q7ro_2FeHOGW0dKZPYoViAmJ63bYHp8c','139.180.227.30',1610228556,0,_binary 'webform_files|a:1:{i:3518;s:4:\"3518\";}'),(0,'I1vEkETd4vzbtsuUhccvZbuNVo4jy-jHmSnkzUkTh-A','I1vEkETd4vzbtsuUhccvZbuNVo4jy-jHmSnkzUkTh-A','216.180.105.170',1613994972,0,_binary 'webform_files|a:1:{i:7058;s:4:\"7058\";}'),(0,'I24HY2Y4QtsT-TBeu_ytLOy4nWMZGIYcq1pGqaZ64Xk','I24HY2Y4QtsT-TBeu_ytLOy4nWMZGIYcq1pGqaZ64Xk','23.250.45.83',1614126168,0,_binary 'webform_files|a:1:{i:7452;s:4:\"7452\";}'),(0,'i2MyeyrbnKY_T3fTgRKPJpB249CfmamWm7p2wkFNnco','i2MyeyrbnKY_T3fTgRKPJpB249CfmamWm7p2wkFNnco','69.4.84.207',1613601715,0,_binary 'webform_files|a:1:{i:5895;s:4:\"5895\";}'),(0,'I2uKPHazr0xepvFpdYzN-b8JQiowi-mH2EIjtZnyM8o','I2uKPHazr0xepvFpdYzN-b8JQiowi-mH2EIjtZnyM8o','168.80.247.64',1610880151,0,_binary 'webform_files|a:1:{i:4445;s:4:\"4445\";}'),(0,'i31lPms5TTdi3Wm-catyfBrbQPqJsBgvdoOacpCUn-w','i31lPms5TTdi3Wm-catyfBrbQPqJsBgvdoOacpCUn-w','139.180.3.160',1611099514,0,_binary 'webform_files|a:1:{i:4817;s:4:\"4817\";}'),(0,'i3f6nB0-f4V9WhCc-qoAzO3-S2RyGcQavP-Gwb9l_T8','i3f6nB0-f4V9WhCc-qoAzO3-S2RyGcQavP-Gwb9l_T8','152.44.98.93',1610420773,0,_binary 'webform_files|a:1:{i:3805;s:4:\"3805\";}'),(0,'i3TKj0NVCax-84RfN9jx7vmkg0x-6piCean91BUx9Tg','i3TKj0NVCax-84RfN9jx7vmkg0x-6piCean91BUx9Tg','162.223.122.16',1608535048,0,_binary 'webform_files|a:1:{i:1359;s:4:\"1359\";}'),(0,'I4ddgqU4lA5YI4yf5Lcb8QFqVsN9wcSn9ubzc5982i0','I4ddgqU4lA5YI4yf5Lcb8QFqVsN9wcSn9ubzc5982i0','216.180.105.170',1609448165,0,_binary 'webform_files|a:1:{i:2417;s:4:\"2417\";}'),(0,'i4ebQ9Od1FM3VcHUFEzsoyhQHypYg7EfX2P3KlEWpi0','i4ebQ9Od1FM3VcHUFEzsoyhQHypYg7EfX2P3KlEWpi0','199.34.87.140',1611151765,0,_binary 'webform_files|a:1:{i:4896;s:4:\"4896\";}'),(0,'i4QFeDLrbMRGIGC6bweCckt78AI4j4yj9lAaFUbWrr4','i4QFeDLrbMRGIGC6bweCckt78AI4j4yj9lAaFUbWrr4','139.180.227.30',1611241364,0,_binary 'webform_files|a:1:{i:5057;s:4:\"5057\";}'),(0,'i4wG2b3sWW2pqU17ehcJnOiTkL0JvtzpOS5IU5lpo4s','i4wG2b3sWW2pqU17ehcJnOiTkL0JvtzpOS5IU5lpo4s','152.44.98.93',1610917572,0,_binary 'webform_files|a:1:{i:4528;s:4:\"4528\";}'),(0,'i5-_T0WKqEiJmoX3zFOVKid3nZcAEuOeIXGf0cJ2-rA','i5-_T0WKqEiJmoX3zFOVKid3nZcAEuOeIXGf0cJ2-rA','152.44.105.51',1611580681,0,_binary 'webform_files|a:1:{i:5670;s:4:\"5670\";}'),(0,'i52OPqGY5KQaANw0xVx9H5tuH5Y3dG9ZsafSAA02aek','i52OPqGY5KQaANw0xVx9H5tuH5Y3dG9ZsafSAA02aek','199.34.87.140',1611012529,0,_binary 'webform_files|a:1:{i:4705;s:4:\"4705\";}'),(0,'i5CCRuFgLFJKPdB6Vmz9VIWPeYWbgONLYYVpaIlk2aA','i5CCRuFgLFJKPdB6Vmz9VIWPeYWbgONLYYVpaIlk2aA','149.20.241.20',1614182254,0,_binary 'webform_files|a:1:{i:7630;s:4:\"7630\";}'),(0,'i5LQ-garbNZ0opkU3f0EEndaaYanozDuycCTzqGEOHQ','i5LQ-garbNZ0opkU3f0EEndaaYanozDuycCTzqGEOHQ','207.182.27.142',1608999495,0,_binary 'webform_files|a:1:{i:1773;s:4:\"1773\";}'),(0,'I5tFOVzYmypqwafpN_hK43q0ywzhHbt6CoeFv6i0TdQ','I5tFOVzYmypqwafpN_hK43q0ywzhHbt6CoeFv6i0TdQ','69.4.84.207',1612151808,0,_binary 'webform_files|a:1:{i:5709;s:4:\"5709\";}'),(0,'i5UwtgP4II3f9_gcI7aoJ3SKyH4FNytTtETmK02pzMo','i5UwtgP4II3f9_gcI7aoJ3SKyH4FNytTtETmK02pzMo','207.182.27.142',1612153996,0,_binary 'webform_files|a:1:{i:5712;s:4:\"5712\";}'),(0,'i6hdLhH5wzClnaupQ6vHfU19IQWi-hch6uuYqMPgZvk','i6hdLhH5wzClnaupQ6vHfU19IQWi-hch6uuYqMPgZvk','139.180.227.30',1608966339,0,_binary 'webform_files|a:1:{i:1691;s:4:\"1691\";}'),(0,'I6L8SoGG0_0YNxXu5sWuTlMgqnsI1UxDd-VGNqqY_dI','I6L8SoGG0_0YNxXu5sWuTlMgqnsI1UxDd-VGNqqY_dI','142.147.109.239',1611150345,0,_binary 'webform_files|a:1:{i:4890;s:4:\"4890\";}'),(0,'i72g34VQfvLwozAbeGnN-uXj9XgbcL_G1Nl_y7NCq1U','i72g34VQfvLwozAbeGnN-uXj9XgbcL_G1Nl_y7NCq1U','142.147.109.239',1611012356,0,_binary 'webform_files|a:1:{i:4692;s:4:\"4692\";}'),(0,'I7cEQ1n8_D-hcb7avlUdx9_1cvM7A6tr1NtfrumqBTU','I7cEQ1n8_D-hcb7avlUdx9_1cvM7A6tr1NtfrumqBTU','139.180.3.160',1614049564,0,_binary 'webform_files|a:1:{i:7221;s:4:\"7221\";}'),(0,'i7l_Ya667tYO6A0fHLL6Bpp7M2E7jS2kL70OWvzEAgg','i7l_Ya667tYO6A0fHLL6Bpp7M2E7jS2kL70OWvzEAgg','152.44.105.51',1609646040,0,_binary 'webform_files|a:1:{i:2732;s:4:\"2732\";}'),(0,'i7MtZQwRrHT-7hLTCr5oVt5AB4Pp7aJCE9ADB_7Cxqg','i7MtZQwRrHT-7hLTCr5oVt5AB4Pp7aJCE9ADB_7Cxqg','152.44.98.93',1609667207,0,_binary 'webform_files|a:1:{i:2759;s:4:\"2759\";}'),(0,'i89-NTgYwrbnWPFzNTw5WMCCz0x7COUiF44T_JwtIDQ','i89-NTgYwrbnWPFzNTw5WMCCz0x7COUiF44T_JwtIDQ','152.44.98.93',1610389653,0,_binary 'webform_files|a:1:{i:3767;s:4:\"3767\";}'),(0,'I8CX73hqu7FM-yem24wcCeIfYo4EB8ovlQrVGnMc3Gk','I8CX73hqu7FM-yem24wcCeIfYo4EB8ovlQrVGnMc3Gk','149.20.241.20',1610228655,0,_binary 'webform_files|a:1:{i:3519;s:4:\"3519\";}'),(0,'I8p58sCtBpmSmmyPVzKnJfTK-B0ZCglcL8MY3ODNU6E','I8p58sCtBpmSmmyPVzKnJfTK-B0ZCglcL8MY3ODNU6E','168.80.247.64',1614029070,0,_binary 'webform_files|a:1:{i:7167;s:4:\"7167\";}'),(0,'i9kQqGeKGpgb4jDQjmM_cin8iBMWY5m7duY3Bk6xmdU','i9kQqGeKGpgb4jDQjmM_cin8iBMWY5m7duY3Bk6xmdU','168.80.247.64',1613730946,0,_binary 'webform_files|a:1:{i:6292;s:4:\"6292\";}'),(0,'I9wel88_4rgpva2dbCkftIQaZqpnn-tYTOwXFdJ9yNk','I9wel88_4rgpva2dbCkftIQaZqpnn-tYTOwXFdJ9yNk','207.182.27.142',1614214309,0,_binary 'webform_files|a:1:{i:7708;s:4:\"7708\";}'),(0,'i9XkpsQKnMRU3C22lGbgDQ3vT_S68sORM69nsDJp39g','i9XkpsQKnMRU3C22lGbgDQ3vT_S68sORM69nsDJp39g','216.180.105.170',1610093287,0,_binary 'webform_files|a:1:{i:3343;s:4:\"3343\";}'),(0,'I9_GDpUa2vKldHvaoRghLuhlI17AHQE-QMjPoIHTUJg','I9_GDpUa2vKldHvaoRghLuhlI17AHQE-QMjPoIHTUJg','23.236.165.124',1612528399,0,_binary 'webform_files|a:1:{i:5738;s:4:\"5738\";}'),(0,'i9_mAG6-VGeckJMMG7DEOVk9J7watLmG4Un3yyn22b8','i9_mAG6-VGeckJMMG7DEOVk9J7watLmG4Un3yyn22b8','172.96.80.225',1608638130,0,_binary 'webform_files|a:1:{i:1402;s:4:\"1402\";}'),(0,'IA4whpnqEXYN83O7SyXkYPw-xKqPz8m539NJykyRX7U','IA4whpnqEXYN83O7SyXkYPw-xKqPz8m539NJykyRX7U','152.44.105.51',1613631688,0,_binary 'webform_files|a:1:{i:6022;s:4:\"6022\";}'),(0,'iA7Tdfdej49uS-SkCDnqlsoSXzvUih0nniN4bPcVNY0','iA7Tdfdej49uS-SkCDnqlsoSXzvUih0nniN4bPcVNY0','167.160.73.82',1611199032,0,_binary 'webform_files|a:1:{i:4964;s:4:\"4964\";}'),(0,'iaA9dQfUTvPUQA8DcZ5OEg4_il6-ZTaeYw00KB35Twk','iaA9dQfUTvPUQA8DcZ5OEg4_il6-ZTaeYw00KB35Twk','216.180.105.170',1609646167,0,_binary 'webform_files|a:1:{i:2746;s:4:\"2746\";}'),(0,'IaExdapfHR8oWeSA0RQojMe8TeoESkEb-2i_vD4ivrs','IaExdapfHR8oWeSA0RQojMe8TeoESkEb-2i_vD4ivrs','23.236.165.124',1610278557,0,_binary 'webform_files|a:1:{i:3589;s:4:\"3589\";}'),(0,'iaJfNPzWSQJ9SwYAN54ItrqGa-vCPiCiprF5N4hq5wA','iaJfNPzWSQJ9SwYAN54ItrqGa-vCPiCiprF5N4hq5wA','149.20.241.20',1613594634,0,_binary 'webform_files|a:1:{i:5877;s:4:\"5877\";}'),(0,'IaqDobMrvX_mY56cGG-Z4OwaQyNtP2pkVnzYC-vyvp8','IaqDobMrvX_mY56cGG-Z4OwaQyNtP2pkVnzYC-vyvp8','69.4.84.207',1610723860,0,_binary 'webform_files|a:1:{i:4232;s:4:\"4232\";}'),(0,'iAqVqmOIW-FYnvqi67m3l1w94hK-a1xP0ZR76aCQk_4','iAqVqmOIW-FYnvqi67m3l1w94hK-a1xP0ZR76aCQk_4','216.180.105.170',1613666122,0,_binary 'webform_files|a:1:{i:6096;s:4:\"6096\";}'),(0,'iaq_ElgGFbKa6mAMGwdjhQ2QSVo35lFRk2ZjStAAHu8','iaq_ElgGFbKa6mAMGwdjhQ2QSVo35lFRk2ZjStAAHu8','23.236.165.124',1613666124,0,_binary 'webform_files|a:1:{i:6097;s:4:\"6097\";}'),(0,'iaXbn7mGO5yZm6fB1xsC0MbaFM6eyKHNU-gpB1lcXAo','iaXbn7mGO5yZm6fB1xsC0MbaFM6eyKHNU-gpB1lcXAo','152.44.98.93',1611066396,0,_binary 'webform_files|a:1:{i:4748;s:4:\"4748\";}'),(0,'Ibej_VmpMPsSsfDbxSLw28sY_IdOS19jY1l3EhxvGkw','Ibej_VmpMPsSsfDbxSLw28sY_IdOS19jY1l3EhxvGkw','172.96.80.225',1610475691,0,_binary 'webform_files|a:1:{i:3892;s:4:\"3892\";}'),(0,'ibGlK1Tb5UMPqAltj-sXURlK_2ClYeso2THkRKes7ps','ibGlK1Tb5UMPqAltj-sXURlK_2ClYeso2THkRKes7ps','23.236.165.124',1611231067,0,_binary 'webform_files|a:1:{i:5015;s:4:\"5015\";}'),(0,'IbjBnXZ9yG4lxv7va56_JxJOTVsc6m2fEDKNJYZ6q7o','IbjBnXZ9yG4lxv7va56_JxJOTVsc6m2fEDKNJYZ6q7o','69.4.84.207',1613631053,0,_binary 'webform_files|a:1:{i:6008;s:4:\"6008\";}'),(0,'ibmgblWfgvH7ll_7oYo-oQnFZ9cBhiprsdKLnebvX3U','ibmgblWfgvH7ll_7oYo-oQnFZ9cBhiprsdKLnebvX3U','216.180.105.170',1610694087,0,_binary 'webform_files|a:1:{i:4189;s:4:\"4189\";}'),(0,'ibu8MbThHI6wo5yPSM5xDu8CqXbcr9vtALktGLM6vRA','ibu8MbThHI6wo5yPSM5xDu8CqXbcr9vtALktGLM6vRA','149.20.241.20',1614161239,0,_binary 'webform_files|a:1:{i:7573;s:4:\"7573\";}'),(0,'IBZ5PG9T7ntysVvT7LbcXQ_PoSDYQ8JPASFkrej5WeI','IBZ5PG9T7ntysVvT7LbcXQ_PoSDYQ8JPASFkrej5WeI','207.182.27.142',1608994646,0,_binary 'webform_files|a:1:{i:1767;s:4:\"1767\";}'),(0,'iCkxT2AurFDvZDVFaYw65AlTn--6WKKb4P-Q0DGv1uk','iCkxT2AurFDvZDVFaYw65AlTn--6WKKb4P-Q0DGv1uk','152.44.98.93',1614159026,0,_binary 'webform_files|a:1:{i:7539;s:4:\"7539\";}'),(0,'IDaMzAH-NYcjth_WpEO2rMsXBmyujbw3S7DCY_G0QMU','IDaMzAH-NYcjth_WpEO2rMsXBmyujbw3S7DCY_G0QMU','69.4.84.207',1609448146,0,_binary 'webform_files|a:1:{i:2415;s:4:\"2415\";}'),(0,'idDZ_wpZB8qM4Ieu0xwNreH0d7pEfIKbdPApcdAW5sQ','idDZ_wpZB8qM4Ieu0xwNreH0d7pEfIKbdPApcdAW5sQ','172.96.80.225',1613798232,0,_binary 'webform_files|a:1:{i:6491;s:4:\"6491\";}'),(0,'IDhylMb0HQQKAtyH6LD0KI1j0OdyuPmc_XhTG0TUXhg','IDhylMb0HQQKAtyH6LD0KI1j0OdyuPmc_XhTG0TUXhg','168.80.247.64',1613630676,0,_binary 'webform_files|a:1:{i:5972;s:4:\"5972\";}'),(0,'IdjRhLbVFa4b0N0Qd-69IwkJPO97OYrhEJJOJqGcrGI','IdjRhLbVFa4b0N0Qd-69IwkJPO97OYrhEJJOJqGcrGI','168.80.247.64',1613131391,0,_binary 'webform_files|a:1:{i:5802;s:4:\"5802\";}'),(0,'IdklvqNwTXL298w3iPt9l7RV3ShoH22uqopF2hArWws','IdklvqNwTXL298w3iPt9l7RV3ShoH22uqopF2hArWws','207.182.27.142',1614050041,0,_binary 'webform_files|a:1:{i:7231;s:4:\"7231\";}'),(0,'idlh-f5yzkg6QI4GtFTSIWUoLjj0q0g7tJbXnliz-gE','idlh-f5yzkg6QI4GtFTSIWUoLjj0q0g7tJbXnliz-gE','152.44.105.51',1610847603,0,_binary 'webform_files|a:1:{i:4412;s:4:\"4412\";}'),(0,'IDnbf-xpvJfCcme6HYrLfSrU_F5pZI6wuKwC4n2fofA','IDnbf-xpvJfCcme6HYrLfSrU_F5pZI6wuKwC4n2fofA','168.80.247.64',1610596025,0,_binary 'webform_files|a:1:{i:4065;s:4:\"4065\";}'),(0,'IdpubWp1Kcct8sLBFUoH0tTTx3Hfgay9yfTCEMhyh9Q','IdpubWp1Kcct8sLBFUoH0tTTx3Hfgay9yfTCEMhyh9Q','152.44.98.93',1609515307,0,_binary 'webform_files|a:1:{i:2531;s:4:\"2531\";}'),(0,'iDuJ7pAqC4jkpiIlDWk8bstrWZGlQLy7Bf50wjSrOHY','iDuJ7pAqC4jkpiIlDWk8bstrWZGlQLy7Bf50wjSrOHY','152.44.98.93',1611458428,0,_binary 'webform_files|a:1:{i:5420;s:4:\"5420\";}'),(0,'Idwv95P-WO0l7oKcdOI-ZBGdpYWBNotA_NansBw1Yuw','Idwv95P-WO0l7oKcdOI-ZBGdpYWBNotA_NansBw1Yuw','23.236.165.124',1613052711,0,_binary 'webform_files|a:1:{i:5798;s:4:\"5798\";}'),(0,'iDy8Ue4xtIH1GqjtphlNqBT6Ctimw1Xb3t6Thm5yc2g','iDy8Ue4xtIH1GqjtphlNqBT6Ctimw1Xb3t6Thm5yc2g','23.236.165.124',1609252052,0,_binary 'webform_files|a:1:{i:2143;s:4:\"2143\";}'),(0,'id_oc6iQZAxcQNgpflYcobXBpOVv82xdQfLotvjuvSg','id_oc6iQZAxcQNgpflYcobXBpOVv82xdQfLotvjuvSg','139.180.227.30',1609711628,0,_binary 'webform_files|a:1:{i:2837;s:4:\"2837\";}'),(0,'Ie-h3HLYFgXofb4sqid9qp_80WxU8tm9UiLafMLQ4YY','Ie-h3HLYFgXofb4sqid9qp_80WxU8tm9UiLafMLQ4YY','139.180.227.30',1609744325,0,_binary 'webform_files|a:1:{i:2879;s:4:\"2879\";}'),(0,'IEFMiOiAsQxQ0UDXez90OCQ7Frj7eFAlcLm7Qm9BXTo','IEFMiOiAsQxQ0UDXez90OCQ7Frj7eFAlcLm7Qm9BXTo','142.147.109.239',1609383035,0,_binary 'webform_files|a:1:{i:2355;s:4:\"2355\";}'),(0,'ielgw0n5qE04Qigk4n7MlOFMPopRDPz9hCe8HKGUwT0','ielgw0n5qE04Qigk4n7MlOFMPopRDPz9hCe8HKGUwT0','152.44.105.51',1611417095,0,_binary 'webform_files|a:1:{i:5343;s:4:\"5343\";}'),(0,'ieqr-TztVfDEuzM-EmVPgl-6TvW1PY-LHKAeOcp05ZU','ieqr-TztVfDEuzM-EmVPgl-6TvW1PY-LHKAeOcp05ZU','152.44.98.93',1614192231,0,_binary 'webform_files|a:1:{i:7657;s:4:\"7657\";}'),(0,'IeSpQCKvC6MEOogipgOSq9SXmHoydqNNRrE_Hz3ScFc','IeSpQCKvC6MEOogipgOSq9SXmHoydqNNRrE_Hz3ScFc','152.44.105.51',1608999579,0,_binary 'webform_files|a:1:{i:1778;s:4:\"1778\";}'),(0,'IF1vnTwKrdLF9GhINg1b7B8G9cfeXKvCjOfhvOFJilo','IF1vnTwKrdLF9GhINg1b7B8G9cfeXKvCjOfhvOFJilo','149.20.241.20',1611099554,0,_binary 'webform_files|a:1:{i:4819;s:4:\"4819\";}'),(0,'ifAymIH2kTE4eMFv_yyHe-tEBQYQqfI634B5NyMOaf0','ifAymIH2kTE4eMFv_yyHe-tEBQYQqfI634B5NyMOaf0','216.180.105.170',1611546707,0,_binary 'webform_files|a:1:{i:5577;s:4:\"5577\";}'),(0,'IfEiR-5RDdrjlewWMWLXBLWtx_bVuJKykWomJ1ezKq8','IfEiR-5RDdrjlewWMWLXBLWtx_bVuJKykWomJ1ezKq8','69.4.84.207',1610716296,0,_binary 'webform_files|a:1:{i:4215;s:4:\"4215\";}'),(0,'iFf4MURy2sBo4EB2QbmLTxXhCurJOD83OZoG2_7hHrc','iFf4MURy2sBo4EB2QbmLTxXhCurJOD83OZoG2_7hHrc','23.250.45.83',1610192942,0,_binary 'webform_files|a:1:{i:3478;s:4:\"3478\";}'),(0,'iFfao74xwDfxQcZE9-_IHzyWF2RD-35lXXBBqrqze9M','iFfao74xwDfxQcZE9-_IHzyWF2RD-35lXXBBqrqze9M','167.160.73.82',1609842625,0,_binary 'webform_files|a:1:{i:3006;s:4:\"3006\";}'),(0,'ifgzWW6jJwtDPRFJgzfekxZfIZC0xvgH9_WTXPKANQ8','ifgzWW6jJwtDPRFJgzfekxZfIZC0xvgH9_WTXPKANQ8','142.147.109.239',1611492675,0,_binary 'webform_files|a:1:{i:5496;s:4:\"5496\";}'),(0,'iFH3_j5ZW3b_i5fvMiCaMkzmgvN28jyuFZCEIZaMBjM','iFH3_j5ZW3b_i5fvMiCaMkzmgvN28jyuFZCEIZaMBjM','216.180.105.170',1609350052,0,_binary 'webform_files|a:1:{i:2309;s:4:\"2309\";}'),(0,'IFk0q0R0_CGCKtmQuR1HDHXGwnwRKqzsbg2MBVWw0Oo','IFk0q0R0_CGCKtmQuR1HDHXGwnwRKqzsbg2MBVWw0Oo','149.20.241.20',1608700324,0,_binary 'webform_files|a:1:{i:1428;s:4:\"1428\";}'),(0,'iFKnQlzpSShbmCU_yFv8ZVnGbYBVrKRcqBrLf8ZP_CE','iFKnQlzpSShbmCU_yFv8ZVnGbYBVrKRcqBrLf8ZP_CE','167.160.73.82',1611066736,0,_binary 'webform_files|a:1:{i:4766;s:4:\"4766\";}'),(0,'IFOzBHpUqwxyTn6Yo1bbSKNWR1X4oS4dsFLc9-MkacM','IFOzBHpUqwxyTn6Yo1bbSKNWR1X4oS4dsFLc9-MkacM','69.4.84.207',1614248742,0,_binary 'webform_files|a:1:{i:7854;s:4:\"7854\";}'),(0,'IFPmuulK56XuOYoPI2f7JeeihuoktrX0sUd0tX3Cw8Q','IFPmuulK56XuOYoPI2f7JeeihuoktrX0sUd0tX3Cw8Q','199.34.87.140',1611131793,0,_binary 'webform_files|a:1:{i:4848;s:4:\"4848\";}'),(0,'IfT3OQq6VioDczZvdtt2zvh-QzjSARh58dOtj1mWEvM','IfT3OQq6VioDczZvdtt2zvh-QzjSARh58dOtj1mWEvM','23.236.165.124',1614038577,0,_binary 'webform_files|a:1:{i:7186;s:4:\"7186\";}'),(0,'IftVaBnfDlsKqdhi3HN-p8P-iPDWD3SxFOiFO4MQp_A','IftVaBnfDlsKqdhi3HN-p8P-iPDWD3SxFOiFO4MQp_A','216.180.105.170',1613853242,0,_binary 'webform_files|a:1:{i:6648;s:4:\"6648\";}'),(0,'iFVR_6GmQVn_bRKfFAs5XHRLbFGLVsVbHXEVOcAHaE8','iFVR_6GmQVn_bRKfFAs5XHRLbFGLVsVbHXEVOcAHaE8','207.182.27.142',1614236865,0,_binary 'webform_files|a:1:{i:7788;s:4:\"7788\";}'),(0,'iFwo_3LjUu6GKPElmnx5RNa5U9CCrqG97Yl8npM89NY','iFwo_3LjUu6GKPElmnx5RNa5U9CCrqG97Yl8npM89NY','152.44.98.93',1610357583,0,_binary 'webform_files|a:1:{i:3742;s:4:\"3742\";}'),(0,'IfZ7RESTVNTxJPJmlQ_UK2JBhKP6aikb3gqUk2PmEjQ','IfZ7RESTVNTxJPJmlQ_UK2JBhKP6aikb3gqUk2PmEjQ','217.117.251.200',1612013437,0,_binary 'webform_submission|a:1:{i:839;s:2:\"64\";}'),(0,'IFzx4IrPevsOPuTamull55gDyfoRGc1E2CDAJDJfYH8','IFzx4IrPevsOPuTamull55gDyfoRGc1E2CDAJDJfYH8','5.189.239.157',1610885839,0,_binary 'webform_submission|a:1:{i:830;s:2:\"64\";}'),(0,'iG3_LnTqDOl4hFkjo9tdVhwuug3UTn-69x1eHkrbtOA','iG3_LnTqDOl4hFkjo9tdVhwuug3UTn-69x1eHkrbtOA','152.44.105.51',1611133293,0,_binary 'webform_files|a:1:{i:4882;s:4:\"4882\";}'),(0,'IgEoff2iRfKRkl9Et8D9AY3CStsP28g0M5s4JXtdy_g','IgEoff2iRfKRkl9Et8D9AY3CStsP28g0M5s4JXtdy_g','139.180.227.30',1609141048,0,_binary 'webform_files|a:1:{i:1978;s:4:\"1978\";}'),(0,'iggheNKrAoepDMwxpPr847Mi8xx-SR9f7mJMArnlRYI','iggheNKrAoepDMwxpPr847Mi8xx-SR9f7mJMArnlRYI','152.44.98.93',1611099672,0,_binary 'webform_files|a:1:{i:4824;s:4:\"4824\";}'),(0,'IGO5mkaL3VbSYdDZR69mAa5sldO84XIdXOXQAOdVI6k','IGO5mkaL3VbSYdDZR69mAa5sldO84XIdXOXQAOdVI6k','139.180.3.160',1610228521,0,_binary 'webform_files|a:1:{i:3515;s:4:\"3515\";}'),(0,'IGU0geAes_LH5m0u0WdcH9KcM3TIMs3CWqNpmpFvcbw','IGU0geAes_LH5m0u0WdcH9KcM3TIMs3CWqNpmpFvcbw','216.180.105.170',1614215652,0,_binary 'webform_files|a:1:{i:7749;s:4:\"7749\";}'),(0,'IgvFJVDfdbQyC_o9AxwTBscegzWH6QQRiBkjNX-d2G0','IgvFJVDfdbQyC_o9AxwTBscegzWH6QQRiBkjNX-d2G0','196.16.240.227',1608572453,0,_binary 'webform_files|a:1:{i:1378;s:4:\"1378\";}'),(0,'ihFKKVNSBHUDU6kYdXEJJZSofqIQoB7t8Zok6xKc-4s','ihFKKVNSBHUDU6kYdXEJJZSofqIQoB7t8Zok6xKc-4s','139.180.227.30',1610924657,0,_binary 'webform_files|a:1:{i:4531;s:4:\"4531\";}'),(0,'ihTtQZ1G5ccDd_iwRzHd-dwPwkQyHwbCEbddcRt1o0A','ihTtQZ1G5ccDd_iwRzHd-dwPwkQyHwbCEbddcRt1o0A','216.180.105.170',1610694088,0,_binary 'webform_files|a:1:{i:4190;s:4:\"4190\";}'),(0,'ii41G2Atkiv_tn0T7dTSCpDhE68Zzn9j3zHSFTzJRQQ','ii41G2Atkiv_tn0T7dTSCpDhE68Zzn9j3zHSFTzJRQQ','216.180.105.170',1609679986,0,_binary 'webform_files|a:1:{i:2794;s:4:\"2794\";}'),(0,'iI42giBtzDuItH7IimbChEdjDKHJDJHv7fkhO5AfFwQ','iI42giBtzDuItH7IimbChEdjDKHJDJHv7fkhO5AfFwQ','199.34.87.140',1611360433,0,_binary 'webform_files|a:1:{i:5262;s:4:\"5262\";}'),(0,'Ii82SOehS3uRJpPOEf37uAhtw567Rfe497bJbTIjtEk','Ii82SOehS3uRJpPOEf37uAhtw567Rfe497bJbTIjtEk','172.96.80.225',1609415618,0,_binary 'webform_files|a:1:{i:2385;s:4:\"2385\";}'),(0,'iIdKP7rtAZRSVgKqrlOHGHPfKo-xnXODKgce09sYa1s','iIdKP7rtAZRSVgKqrlOHGHPfKo-xnXODKgce09sYa1s','207.182.27.142',1609744026,0,_binary 'webform_files|a:1:{i:2861;s:4:\"2861\";}'),(0,'IIiIi-XSLJS4j9vozYeGO1ef9xV7uOKNYFqoSv8HS9A','IIiIi-XSLJS4j9vozYeGO1ef9xV7uOKNYFqoSv8HS9A','168.80.247.64',1614235908,0,_binary 'webform_files|a:1:{i:7770;s:4:\"7770\";}'),(0,'iisE2JsVWfOnoYBsEoBCReB9pkI9xGJLIhf8ldRhVYU','iisE2JsVWfOnoYBsEoBCReB9pkI9xGJLIhf8ldRhVYU','142.147.109.239',1608716359,0,_binary 'webform_files|a:1:{i:1435;s:4:\"1435\";}'),(0,'IIVoLjbxOZphd0eV5scy0WVea4gTczd_CNn8kPqzh2M','IIVoLjbxOZphd0eV5scy0WVea4gTczd_CNn8kPqzh2M','167.160.73.82',1609953100,0,_binary 'webform_files|a:1:{i:3144;s:4:\"3144\";}'),(0,'II_Z34dXeotEw4KACZsttOBA5g0pM2vtXvbxFQkwBVM','II_Z34dXeotEw4KACZsttOBA5g0pM2vtXvbxFQkwBVM','139.180.3.160',1608986095,0,_binary 'webform_files|a:1:{i:1750;s:4:\"1750\";}'),(0,'iJ1YS6h4wLsmd3zPWQqy-jh7-pzpr7Pwq7-gSEMucek','iJ1YS6h4wLsmd3zPWQqy-jh7-pzpr7Pwq7-gSEMucek','168.80.247.64',1610585500,0,_binary 'webform_files|a:1:{i:4042;s:4:\"4042\";}'),(0,'Ij41qjZdv6bJg_Zc6qPJuKXfKGjsNPGlAVrJJIBZrOQ','Ij41qjZdv6bJg_Zc6qPJuKXfKGjsNPGlAVrJJIBZrOQ','167.160.73.82',1613884599,0,_binary 'webform_files|a:1:{i:6745;s:4:\"6745\";}'),(0,'ij918M4N20sjwvAGcbY9nAN3Cwrr1Hg6QsoIhAMkQAk','ij918M4N20sjwvAGcbY9nAN3Cwrr1Hg6QsoIhAMkQAk','139.180.3.160',1610617840,0,_binary 'webform_files|a:1:{i:4080;s:4:\"4080\";}'),(0,'Ij9jHF_jX5gknE3CDwZ_vYBxuBfz-txmez9AXjAKPHI','Ij9jHF_jX5gknE3CDwZ_vYBxuBfz-txmez9AXjAKPHI','167.160.73.82',1609547480,0,_binary 'webform_files|a:1:{i:2575;s:4:\"2575\";}'),(0,'Ij9mX8dQf003NbBRx5uSx8jrL23p5DcNvpKJfMCoKQI','Ij9mX8dQf003NbBRx5uSx8jrL23p5DcNvpKJfMCoKQI','167.160.73.82',1610940148,0,_binary 'webform_files|a:1:{i:4544;s:4:\"4544\";}'),(0,'iJ9wDcEHvdbDZkF4YSG1eeA6kbhRMKS1Wln4ERI09hQ','iJ9wDcEHvdbDZkF4YSG1eeA6kbhRMKS1Wln4ERI09hQ','172.96.80.225',1609711363,0,_binary 'webform_files|a:1:{i:2823;s:4:\"2823\";}'),(0,'IjAMHSevTOWLtJUQWyQW6PWARCdphsgeyZRlBFn8heQ','IjAMHSevTOWLtJUQWyQW6PWARCdphsgeyZRlBFn8heQ','69.4.84.207',1608636340,0,_binary 'webform_files|a:1:{i:1396;s:4:\"1396\";}'),(0,'IJasu1qmpmZffHLlXl9RXigCGCOp9BfISIzGfM8DxZY','IJasu1qmpmZffHLlXl9RXigCGCOp9BfISIzGfM8DxZY','216.180.105.170',1611066654,0,_binary 'webform_files|a:1:{i:4762;s:4:\"4762\";}'),(0,'IJc4wKKpTPlPryfFrxu56KZzalfI7MfTN0dHN6_Bj-A','IJc4wKKpTPlPryfFrxu56KZzalfI7MfTN0dHN6_Bj-A','199.34.87.140',1610192926,0,_binary 'webform_files|a:1:{i:3477;s:4:\"3477\";}'),(0,'iJdGbma3K-47zPzlO3XRSxqGQLIqRJjZRlT_wMqUT-E','iJdGbma3K-47zPzlO3XRSxqGQLIqRJjZRlT_wMqUT-E','152.44.105.51',1613666099,0,_binary 'webform_files|a:1:{i:6093;s:4:\"6093\";}'),(0,'iJFTZKiKNAJWrXHBm8cEc7bMPY6fQS87ZmAWNj-tqKs','iJFTZKiKNAJWrXHBm8cEc7bMPY6fQS87ZmAWNj-tqKs','152.44.105.51',1611427913,0,_binary 'webform_files|a:1:{i:5376;s:4:\"5376\";}'),(0,'ijit0eLQVrxUCZtdbGve7xR5uqwCza4XSFxuxGYmVcM','ijit0eLQVrxUCZtdbGve7xR5uqwCza4XSFxuxGYmVcM','199.34.87.140',1611492300,0,_binary 'webform_files|a:1:{i:5473;s:4:\"5473\";}'),(0,'IjNwRfq5CTm0HENQzVrRiFnoCST3TVP428f8yFv8rYY','IjNwRfq5CTm0HENQzVrRiFnoCST3TVP428f8yFv8rYY','69.4.84.207',1611372347,0,_binary 'webform_files|a:1:{i:5283;s:4:\"5283\";}'),(0,'IjsNA9vcPQA9j6a1Lgqql2H2AdyzpJajxiETP9652cM','IjsNA9vcPQA9j6a1Lgqql2H2AdyzpJajxiETP9652cM','168.80.247.64',1614071405,0,_binary 'webform_files|a:1:{i:7290;s:4:\"7290\";}'),(0,'IJwPxiG27Bw_mgWUuiZSLaC7WL1uqJGD7l4ptnxZBxo','IJwPxiG27Bw_mgWUuiZSLaC7WL1uqJGD7l4ptnxZBxo','152.44.98.93',1613938669,0,_binary 'webform_files|a:1:{i:6877;s:4:\"6877\";}'),(0,'IkClE6_DnOQkVRSDHsS6uFdLOg-Bd0uHt-pkzfcFnaU','IkClE6_DnOQkVRSDHsS6uFdLOg-Bd0uHt-pkzfcFnaU','172.96.80.225',1610585315,0,_binary 'webform_files|a:1:{i:4027;s:4:\"4027\";}'),(0,'IKJsMaCguguXI9vaOgkbxyxGjy-rccyKqH-IIkaHFJc','IKJsMaCguguXI9vaOgkbxyxGjy-rccyKqH-IIkaHFJc','23.250.45.83',1610148655,0,_binary 'webform_files|a:1:{i:3398;s:4:\"3398\";}'),(0,'IKOQbFt5KxV4JbL1SYKC8OkN0kn72CjWdaAeAN7Pq4c','IKOQbFt5KxV4JbL1SYKC8OkN0kn72CjWdaAeAN7Pq4c','168.80.247.64',1613720392,0,_binary 'webform_files|a:1:{i:6235;s:4:\"6235\";}'),(0,'IkThzx00JVZZJkjoGgBfrFr0I00_wv-kSn-9zJWnSq4','IkThzx00JVZZJkjoGgBfrFr0I00_wv-kSn-9zJWnSq4','152.44.98.93',1613917181,0,_binary 'webform_files|a:1:{i:6825;s:4:\"6825\";}'),(0,'IkykpJynti0MBK0bDLwadrWtub20EXJ-XNQZ6mIfXCE','IkykpJynti0MBK0bDLwadrWtub20EXJ-XNQZ6mIfXCE','207.182.27.142',1609383104,0,_binary 'webform_files|a:1:{i:2361;s:4:\"2361\";}'),(0,'Ikz9ALBQvYz8_xLNITpKo1MxUFGkTUnV1kAHDrhKtuI','Ikz9ALBQvYz8_xLNITpKo1MxUFGkTUnV1kAHDrhKtuI','172.96.80.225',1610847721,0,_binary 'webform_files|a:1:{i:4417;s:4:\"4417\";}'),(0,'Il0rrteYCIR7BQJwPCXCIF7srnN-qrBL2QRHP8-O0Lw','Il0rrteYCIR7BQJwPCXCIF7srnN-qrBL2QRHP8-O0Lw','23.250.45.83',1610006154,0,_binary 'webform_files|a:1:{i:3223;s:4:\"3223\";}'),(0,'Il7qfyv_bpeJ7nWht1JiVNDVh5GdnaqNXyLg1Yo1kag','Il7qfyv_bpeJ7nWht1JiVNDVh5GdnaqNXyLg1Yo1kag','69.4.84.207',1613983485,0,_binary 'webform_files|a:1:{i:7043;s:4:\"7043\";}'),(0,'iLl_3_OaxnAyv2JdBrtVQ-WjjHyH8bug0CRUnGJQsFw','iLl_3_OaxnAyv2JdBrtVQ-WjjHyH8bug0CRUnGJQsFw','207.182.27.142',1610039645,0,_binary 'webform_files|a:1:{i:3262;s:4:\"3262\";}'),(0,'ILsn56eYiQCt9G3GUr30aIcurK_7v0ibrJuWt5PIU-M','ILsn56eYiQCt9G3GUr30aIcurK_7v0ibrJuWt5PIU-M','172.96.80.225',1611327820,0,_binary 'webform_files|a:1:{i:5189;s:4:\"5189\";}'),(0,'imKPI985mCqy-H8eikMSOTxWX4pAEdCbYwfiC6EFAVE','imKPI985mCqy-H8eikMSOTxWX4pAEdCbYwfiC6EFAVE','128.199.94.129',1608332757,0,''),(0,'IMPocOX5lLgI6Ho901M1Y5_1DA9BI2MRlQFJZnxXyzQ','IMPocOX5lLgI6Ho901M1Y5_1DA9BI2MRlQFJZnxXyzQ','142.147.109.239',1613134003,0,_binary 'webform_files|a:1:{i:5804;s:4:\"5804\";}'),(0,'iMZ_Z-6RJPemmafZzyf99xp5YlkGtyv7r9UCjvNUzis','iMZ_Z-6RJPemmafZzyf99xp5YlkGtyv7r9UCjvNUzis','139.180.3.160',1610519906,0,_binary 'webform_files|a:1:{i:3962;s:4:\"3962\";}'),(0,'InEBq2TCHeCvXnjjkxh8qA3sjKFwOcqGFdLSIiYyiew','InEBq2TCHeCvXnjjkxh8qA3sjKFwOcqGFdLSIiYyiew','152.44.98.93',1609941558,0,_binary 'webform_files|a:1:{i:3133;s:4:\"3133\";}'),(0,'InEZMkJiFYWkYg68OkA1u94TGEoBlolsfFuMECWLH68','InEZMkJiFYWkYg68OkA1u94TGEoBlolsfFuMECWLH68','139.180.227.30',1611513487,0,_binary 'webform_files|a:1:{i:5509;s:4:\"5509\";}'),(0,'ININ6axYae-eB22Q3Jdmhr5M6d1XICr83cnroIvw9ZE','ININ6axYae-eB22Q3Jdmhr5M6d1XICr83cnroIvw9ZE','23.250.45.83',1610093406,0,_binary 'webform_files|a:1:{i:3349;s:4:\"3349\";}'),(0,'INUfO1cV7HZy4ESJBhpzq3ZpExxMPocadIv5hPClJ6A','INUfO1cV7HZy4ESJBhpzq3ZpExxMPocadIv5hPClJ6A','207.182.27.142',1610355958,0,_binary 'webform_files|a:1:{i:3733;s:4:\"3733\";}'),(0,'iNuJemIYi5UOLAiTs5e_izYaaKRhAI81DF8GlW7zXaw','iNuJemIYi5UOLAiTs5e_izYaaKRhAI81DF8GlW7zXaw','149.20.241.20',1608715257,0,_binary 'webform_files|a:1:{i:1432;s:4:\"1432\";}'),(0,'iNVJT_r-8yg3y7HuGa2ep00NvAdptCUQPxmsSBOX9m4','iNVJT_r-8yg3y7HuGa2ep00NvAdptCUQPxmsSBOX9m4','167.160.73.82',1608747949,0,_binary 'webform_files|a:1:{i:1480;s:4:\"1480\";}'),(0,'iNWm76ZoQAonqCl3OOfnYgRktP_GeHbXvJaKf3WdCvY','iNWm76ZoQAonqCl3OOfnYgRktP_GeHbXvJaKf3WdCvY','167.160.73.82',1614192346,0,_binary 'webform_files|a:1:{i:7660;s:4:\"7660\";}'),(0,'io0EGhWO8hhYeolkNLmw7lc5ElJ77S4w97MdxXBv8Uk','io0EGhWO8hhYeolkNLmw7lc5ElJ77S4w97MdxXBv8Uk','216.180.105.170',1609646207,0,_binary 'webform_files|a:1:{i:2749;s:4:\"2749\";}'),(0,'Io7kyVlmU2mnAPnPr5cXgEQIjaum8KbQyxMeBoyuons','Io7kyVlmU2mnAPnPr5cXgEQIjaum8KbQyxMeBoyuons','152.44.98.93',1609075975,0,_binary 'webform_files|a:1:{i:1906;s:4:\"1906\";}'),(0,'ioFf07F1nORxB3kP9MIDjnx9ldGZFBxuwzhe0rAukeI','ioFf07F1nORxB3kP9MIDjnx9ldGZFBxuwzhe0rAukeI','142.147.109.239',1613950004,0,_binary 'webform_files|a:1:{i:6918;s:4:\"6918\";}'),(0,'iOiroOhXHQFsL2Qk3GZMRGdqDnSEgW57QDX6npXD-EY','iOiroOhXHQFsL2Qk3GZMRGdqDnSEgW57QDX6npXD-EY','152.44.105.51',1609547230,0,_binary 'webform_files|a:1:{i:2557;s:4:\"2557\";}'),(0,'IOLWj3h-W391mSau5Jbwu3jMJZHCYCcW5zwB0L0ugX0','IOLWj3h-W391mSau5Jbwu3jMJZHCYCcW5zwB0L0ugX0','216.180.105.170',1609646104,0,_binary 'webform_files|a:1:{i:2741;s:4:\"2741\";}'),(0,'IoMeL13PkO5vmQt_DH0E1nc_QVLgo4ls4880uztMg3U','IoMeL13PkO5vmQt_DH0E1nc_QVLgo4ls4880uztMg3U','152.44.105.51',1609141715,0,_binary 'webform_files|a:1:{i:1997;s:4:\"1997\";}'),(0,'iONTBhf_LGQLOFU_6Bw-Ow_yoHmyHHER_C_c24_U_ZU','iONTBhf_LGQLOFU_6Bw-Ow_yoHmyHHER_C_c24_U_ZU','172.96.80.225',1609108689,0,_binary 'webform_files|a:1:{i:1934;s:4:\"1934\";}'),(0,'ioNWwlv8NfNCvFjhZkNogoDBKDrQnW2uJSuIHIYr_Eg','ioNWwlv8NfNCvFjhZkNogoDBKDrQnW2uJSuIHIYr_Eg','23.236.165.124',1610847451,0,_binary 'webform_files|a:1:{i:4403;s:4:\"4403\";}'),(0,'iOW_kL-1oaRHVcAO8fyS_Gd6bljm5Ev9EyoQM1Tl3LQ','iOW_kL-1oaRHVcAO8fyS_Gd6bljm5Ev9EyoQM1Tl3LQ','216.180.105.170',1610093223,0,_binary 'webform_files|a:1:{i:3338;s:4:\"3338\";}'),(0,'Io_gvob-BE9zaRxbmAbCm85ofTu6lps87CyU4OBGKPE','Io_gvob-BE9zaRxbmAbCm85ofTu6lps87CyU4OBGKPE','172.96.80.225',1611547382,0,_binary 'webform_files|a:1:{i:5617;s:4:\"5617\";}'),(0,'iP0M_s23CS1HaA-pKtq2yGJdlwmSDhAajhg7ZXP7F1A','iP0M_s23CS1HaA-pKtq2yGJdlwmSDhAajhg7ZXP7F1A','152.44.98.93',1611494173,0,_binary 'webform_files|a:1:{i:5503;s:4:\"5503\";}'),(0,'IP6uRuekSBVZJX6JB7wZ4Dcgoyb_S9FbW4BbhG9n-Uw','IP6uRuekSBVZJX6JB7wZ4Dcgoyb_S9FbW4BbhG9n-Uw','23.236.165.124',1613763844,0,_binary 'webform_files|a:1:{i:6353;s:4:\"6353\";}'),(0,'IP8c5ZH9tAl-PC8H4HNQj9OcmbIhFP0iX5adjuQG_bE','IP8c5ZH9tAl-PC8H4HNQj9OcmbIhFP0iX5adjuQG_bE','199.34.87.140',1609570389,0,_binary 'webform_files|a:1:{i:2602;s:4:\"2602\";}'),(0,'IpbG2nDBR-rjVlqrkgg4M4Nn6Bjiry2snVm8LHg4Bm0','IpbG2nDBR-rjVlqrkgg4M4Nn6Bjiry2snVm8LHg4Bm0','216.180.105.170',1609765619,0,_binary 'webform_files|a:1:{i:2892;s:4:\"2892\";}'),(0,'ipcFoxjBi7EJbZVJWggJLreGNV1lrwtXDbKPB43iIT0','ipcFoxjBi7EJbZVJWggJLreGNV1lrwtXDbKPB43iIT0','142.147.109.239',1609252365,0,_binary 'webform_files|a:1:{i:2171;s:4:\"2171\";}'),(0,'iPElH4vIRViqZlMaKA_PB8OOzg-jMIghR_7y-fZUbPE','iPElH4vIRViqZlMaKA_PB8OOzg-jMIghR_7y-fZUbPE','168.80.247.64',1609973172,0,_binary 'webform_files|a:1:{i:3165;s:4:\"3165\";}'),(0,'IPEMr-o2-qBApzuoP1nON735Dh9BW2-lavQGsUiL5GE','IPEMr-o2-qBApzuoP1nON735Dh9BW2-lavQGsUiL5GE','149.20.241.20',1614116569,0,_binary 'webform_files|a:1:{i:7434;s:4:\"7434\";}'),(0,'IpQ4Rdk25BdTjIK0DcLUydP3GUiavNyvc2w4Gjk-XPw','IpQ4Rdk25BdTjIK0DcLUydP3GUiavNyvc2w4Gjk-XPw','167.160.73.82',1609284326,0,_binary 'webform_files|a:1:{i:2197;s:4:\"2197\";}'),(0,'iPqUAUAO6g31Vj6KTPfI9JAuhgQ9BuIvv7SD3CcOCmI','iPqUAUAO6g31Vj6KTPfI9JAuhgQ9BuIvv7SD3CcOCmI','139.180.3.160',1609174491,0,_binary 'webform_files|a:1:{i:2025;s:4:\"2025\";}'),(0,'iPqWpGcRYow5YmS6Q3wbR8zLxExc4PplVVDGClFdjeU','iPqWpGcRYow5YmS6Q3wbR8zLxExc4PplVVDGClFdjeU','139.180.227.30',1614115485,0,_binary 'webform_files|a:1:{i:7425;s:4:\"7425\";}'),(0,'IQ-6K-8l6ocwnADwWhZbC2PCu6EZeAzEG7GvnI17hAA','IQ-6K-8l6ocwnADwWhZbC2PCu6EZeAzEG7GvnI17hAA','216.180.105.170',1613697016,0,_binary 'webform_files|a:1:{i:6176;s:4:\"6176\";}'),(0,'Iqakjge5TiD8K0EOiKgk8JtAWxD2mWNc_KZ9_6JAYoI','Iqakjge5TiD8K0EOiKgk8JtAWxD2mWNc_KZ9_6JAYoI','139.180.227.30',1611360575,0,_binary 'webform_files|a:1:{i:5272;s:4:\"5272\";}'),(0,'iqA_eQtQPwlK86DXWBib2YSPvkMxJTYylTjJRGui4WA','iqA_eQtQPwlK86DXWBib2YSPvkMxJTYylTjJRGui4WA','216.180.105.170',1609570392,0,_binary 'webform_files|a:1:{i:2603;s:4:\"2603\";}'),(0,'iQuywYjtIRCutVIB--JG0lTPIkqFAynpOeGJRQNXhrk','iQuywYjtIRCutVIB--JG0lTPIkqFAynpOeGJRQNXhrk','199.34.87.140',1610946624,0,_binary 'webform_files|a:1:{i:4584;s:4:\"4584\";}'),(0,'IqzdCPWTEYzB5tsmYvsVV181MvATVd7WubCv0_FMeBY','IqzdCPWTEYzB5tsmYvsVV181MvATVd7WubCv0_FMeBY','167.160.73.82',1609831169,0,_binary 'webform_files|a:1:{i:2982;s:4:\"2982\";}'),(0,'IR7GbScuZlckMiAt6BuCcZcuEcpAyPvAZSNrHFXUWLU','IR7GbScuZlckMiAt6BuCcZcuEcpAyPvAZSNrHFXUWLU','139.180.227.30',1612615127,0,_binary 'webform_files|a:1:{i:5749;s:4:\"5749\";}'),(0,'IRGJuHJbIPlBaeVQq_aB1raH1HM-zrxhaYSIOZUneLM','IRGJuHJbIPlBaeVQq_aB1raH1HM-zrxhaYSIOZUneLM','199.34.87.140',1609570410,0,_binary 'webform_files|a:1:{i:2605;s:4:\"2605\";}'),(0,'iRV_znEs_T9tvituwtP1jeEMUsjlceUYC92wbocEZJY','iRV_znEs_T9tvituwtP1jeEMUsjlceUYC92wbocEZJY','69.4.84.207',1613830242,0,_binary 'webform_files|a:1:{i:6582;s:4:\"6582\";}'),(0,'Is7iPnUzSwXVYny_USZUV7a0asDEOqllisMV7Nwes4c','Is7iPnUzSwXVYny_USZUV7a0asDEOqllisMV7Nwes4c','142.147.109.239',1614070674,0,_binary 'webform_files|a:1:{i:7269;s:4:\"7269\";}'),(0,'IsBOMLHCs2dGojw0TyuhSYTUKRyP416rKVAYrmRwqJI','IsBOMLHCs2dGojw0TyuhSYTUKRyP416rKVAYrmRwqJI','152.44.105.51',1608934686,0,_binary 'webform_files|a:1:{i:1662;s:4:\"1662\";}'),(0,'iSf1RD2trcjQaVFq503n5qwfMw3AcKeg0179n1-193A','iSf1RD2trcjQaVFq503n5qwfMw3AcKeg0179n1-193A','139.180.227.30',1608867783,0,_binary 'webform_files|a:1:{i:1576;s:4:\"1576\";}'),(0,'IsKJyxQoMvGyUpQKvgHMeJc8U6FWQhM73ZiuFJaWwKg','IsKJyxQoMvGyUpQKvgHMeJc8U6FWQhM73ZiuFJaWwKg','199.34.87.140',1613895911,0,_binary 'webform_files|a:1:{i:6772;s:4:\"6772\";}'),(0,'iSWBpJD6sFBvFgvwYpqINqXnPUXb8AWCUEwayC_-9VI','iSWBpJD6sFBvFgvwYpqINqXnPUXb8AWCUEwayC_-9VI','149.20.241.20',1614127303,0,_binary 'webform_files|a:1:{i:7474;s:4:\"7474\";}'),(0,'it-1KXYTq1lKAeYwayQgJLnIKLc6bKdDPGChpToKqAg','it-1KXYTq1lKAeYwayQgJLnIKLc6bKdDPGChpToKqAg','199.34.87.140',1612154015,0,_binary 'webform_files|a:1:{i:5714;s:4:\"5714\";}'),(0,'ITBQSSPha3iTSgBtSy38buOEmY6c_MXoyZoLJmJue3g','ITBQSSPha3iTSgBtSy38buOEmY6c_MXoyZoLJmJue3g','168.80.247.64',1609481651,0,_binary 'webform_files|a:1:{i:2471;s:4:\"2471\";}'),(0,'itdcr5b9LMhD-8RiMrlfeJEDb9S-79MFxsTnMHm4un0','itdcr5b9LMhD-8RiMrlfeJEDb9S-79MFxsTnMHm4un0','168.80.247.64',1610180639,0,_binary 'webform_files|a:1:{i:3452;s:4:\"3452\";}'),(0,'ITEaYFBcnReNQsEl-kRJbh4rimgKTReTTEWH-zOxwYA','ITEaYFBcnReNQsEl-kRJbh4rimgKTReTTEWH-zOxwYA','207.182.27.142',1609317540,0,_binary 'webform_files|a:1:{i:2253;s:4:\"2253\";}'),(0,'iTqjoTvvI13qx7A7tGYhuiIQN0_WJaEQt-h-YyPc_nY','iTqjoTvvI13qx7A7tGYhuiIQN0_WJaEQt-h-YyPc_nY','69.4.84.207',1610159776,0,_binary 'webform_files|a:1:{i:3425;s:4:\"3425\";}'),(0,'iTvM6qtESCyC9WAKzq8tKpqF_PFrISlXyXNIfPz5y3w','iTvM6qtESCyC9WAKzq8tKpqF_PFrISlXyXNIfPz5y3w','168.80.247.64',1610357728,0,_binary 'webform_files|a:1:{i:3750;s:4:\"3750\";}'),(0,'itx8GcVLoD420__Yn2RwjqFwv4_l14v51KIwVyxiLJ0','itx8GcVLoD420__Yn2RwjqFwv4_l14v51KIwVyxiLJ0','167.160.73.82',1609646116,0,_binary 'webform_files|a:1:{i:2742;s:4:\"2742\";}'),(0,'Iu8neCqHm7VBxg-9rH4vYtprW18hlPQEd-X3F272Bh0','Iu8neCqHm7VBxg-9rH4vYtprW18hlPQEd-X3F272Bh0','69.4.84.207',1609350265,0,_binary 'webform_files|a:1:{i:2325;s:4:\"2325\";}'),(0,'IUbAg6bbQJ3pECyuDPc9G9d8Y8SRSCK_WBgxwiwwOA4','IUbAg6bbQJ3pECyuDPc9G9d8Y8SRSCK_WBgxwiwwOA4','142.147.109.239',1609798089,0,_binary 'webform_files|a:1:{i:2937;s:4:\"2937\";}'),(0,'iUc9kXBDSdWQVAQ45-QxUTvlJEhJqOX3z0zJwOGyq3g','iUc9kXBDSdWQVAQ45-QxUTvlJEhJqOX3z0zJwOGyq3g','216.180.105.170',1610519841,0,_binary 'webform_files|a:1:{i:3956;s:4:\"3956\";}'),(0,'IUmoZ2QG0NoDGzXF5QoQIRXOzyJxQ_ZIqAbvGej2P9w','IUmoZ2QG0NoDGzXF5QoQIRXOzyJxQ_ZIqAbvGej2P9w','172.96.80.225',1609953073,0,_binary 'webform_files|a:1:{i:3143;s:4:\"3143\";}'),(0,'IUprBhENol74rYlBTjaV7sGXqJFbGjcoqbqs2nHqRx0','IUprBhENol74rYlBTjaV7sGXqJFbGjcoqbqs2nHqRx0','168.80.247.64',1613830269,0,_binary 'webform_files|a:1:{i:6583;s:4:\"6583\";}'),(0,'iuuaJgGM8NQPsuEdXuNtPOeaYJUDqRuucD1-nYzqbrA','iuuaJgGM8NQPsuEdXuNtPOeaYJUDqRuucD1-nYzqbrA','196.16.240.227',1608506696,0,_binary 'webform_files|a:1:{i:1350;s:4:\"1350\";}'),(0,'IUy6y2WnwAkPvoUk4JS6Pcfp7vGUmFcXxTbA382MeW0','IUy6y2WnwAkPvoUk4JS6Pcfp7vGUmFcXxTbA382MeW0','69.4.84.207',1609317828,0,_binary 'webform_files|a:1:{i:2276;s:4:\"2276\";}'),(0,'ivckp0vDxqQaLjpiRv28xlPUpIRgef1Pazp8IVhyDzs','ivckp0vDxqQaLjpiRv28xlPUpIRgef1Pazp8IVhyDzs','139.180.227.30',1609547276,0,_binary 'webform_files|a:1:{i:2559;s:4:\"2559\";}'),(0,'Ive0zdFRiRhJTL_6guySHFRAQED2QkTfTulLrs9QnqU','Ive0zdFRiRhJTL_6guySHFRAQED2QkTfTulLrs9QnqU','139.180.227.30',1610017142,0,_binary 'webform_files|a:1:{i:3240;s:4:\"3240\";}'),(0,'IvlGI-Z5gCGH8KxuE3ubuCYDhLiYbLFUPVMIKmTvcb0','IvlGI-Z5gCGH8KxuE3ubuCYDhLiYbLFUPVMIKmTvcb0','23.236.165.124',1610333460,0,_binary 'webform_files|a:1:{i:3716;s:4:\"3716\";}'),(0,'IvP0b6jo-vfLNOb6ph4OCHiCfyiIDJqwM0e_JUPhd_A','IvP0b6jo-vfLNOb6ph4OCHiCfyiIDJqwM0e_JUPhd_A','216.180.105.170',1612709608,0,_binary 'webform_files|a:1:{i:5757;s:4:\"5757\";}'),(0,'ivPyAV0-norQZa-P81gj27BfhSyq_mJHBV8G1Xf--x0','ivPyAV0-norQZa-P81gj27BfhSyq_mJHBV8G1Xf--x0','139.180.227.30',1614028736,0,_binary 'webform_files|a:1:{i:7162;s:4:\"7162\";}'),(0,'ivuM7yAxiFbqCenjSj9P6U_Q7b7CTO2YEviJSFqs1GI','ivuM7yAxiFbqCenjSj9P6U_Q7b7CTO2YEviJSFqs1GI','216.180.105.170',1613883749,0,_binary 'webform_files|a:1:{i:6699;s:4:\"6699\";}'),(0,'IV_4rbIEmEMr4TEEnlmxYLvgywLBsk52eznAHwZCJrE','IV_4rbIEmEMr4TEEnlmxYLvgywLBsk52eznAHwZCJrE','142.147.109.239',1613983367,0,_binary 'webform_files|a:1:{i:7036;s:4:\"7036\";}'),(0,'IwFIT50QMRUOoiAnw-K7_LReB-AYxFvEIcEun_JZAKA','IwFIT50QMRUOoiAnw-K7_LReB-AYxFvEIcEun_JZAKA','152.44.98.93',1614049094,0,_binary 'webform_files|a:1:{i:7218;s:4:\"7218\";}'),(0,'IWhOYCb2MMts2W77qsq6ADKLuu94yzezZcCPXlmaCwU','IWhOYCb2MMts2W77qsq6ADKLuu94yzezZcCPXlmaCwU','23.250.45.83',1610304624,0,_binary 'webform_files|a:1:{i:3631;s:4:\"3631\";}'),(0,'IWK75-MY46_OoFix-RgAXk27zcpgk6Hdf-T3h11Qh-4','IWK75-MY46_OoFix-RgAXk27zcpgk6Hdf-T3h11Qh-4','152.44.98.93',1614083015,0,_binary 'webform_files|a:1:{i:7322;s:4:\"7322\";}'),(0,'iwrkxEQOaIBrJ4QMTpfaYQQIfjuqhUykMiFJ-LNIeik','iwrkxEQOaIBrJ4QMTpfaYQQIfjuqhUykMiFJ-LNIeik','168.80.247.64',1614248043,0,_binary 'webform_files|a:1:{i:7839;s:4:\"7839\";}'),(0,'iwvxwjQgOPSh1CXls5k4epEsxertbTjGta1VqbAX0wI','iwvxwjQgOPSh1CXls5k4epEsxertbTjGta1VqbAX0wI','216.180.105.170',1611004238,0,_binary 'webform_files|a:1:{i:4683;s:4:\"4683\";}'),(0,'iX6ZSoGrnVIhNnX--DtUcDRroaPver6QxqUX56h5Ahg','iX6ZSoGrnVIhNnX--DtUcDRroaPver6QxqUX56h5Ahg','152.44.98.93',1610236890,0,_binary 'webform_files|a:1:{i:3530;s:4:\"3530\";}'),(0,'ixbD4VQUaZ8OlnuDIDY-Xhw9AUXBUJjgmjwtLlFs2iI','ixbD4VQUaZ8OlnuDIDY-Xhw9AUXBUJjgmjwtLlFs2iI','142.147.109.239',1608922272,0,_binary 'webform_files|a:1:{i:1650;s:4:\"1650\";}'),(0,'IxbgouL6yTpc_nGYCzl0cCUIgR4M1aOZ4I5aZ14mqeQ','IxbgouL6yTpc_nGYCzl0cCUIgR4M1aOZ4I5aZ14mqeQ','23.236.165.124',1609787470,0,_binary 'webform_files|a:1:{i:2928;s:4:\"2928\";}'),(0,'iXD-oHrxKx_nLupRj0onnzDiQNkfJpcvuw2F5IMKGHo','iXD-oHrxKx_nLupRj0onnzDiQNkfJpcvuw2F5IMKGHo','167.160.73.82',1609602379,0,_binary 'webform_files|a:1:{i:2671;s:4:\"2671\";}'),(0,'ixmqyP_6M2wWP2p6VJbuyj8MtwjEGowRnhWpsKqpjeo','ixmqyP_6M2wWP2p6VJbuyj8MtwjEGowRnhWpsKqpjeo','216.180.105.170',1613895056,0,_binary 'webform_files|a:1:{i:6763;s:4:\"6763\";}'),(0,'ixpaM3qr-3xdw77zp79X_uTP8p5HNmg1b5UWyG31AXo','ixpaM3qr-3xdw77zp79X_uTP8p5HNmg1b5UWyG31AXo','152.44.105.51',1610650091,0,_binary 'webform_files|a:1:{i:4131;s:4:\"4131\";}'),(0,'iXrtO3RR3mFyCYWzJdd8v3goeYZfSPsBxWVYBNOu4iU','iXrtO3RR3mFyCYWzJdd8v3goeYZfSPsBxWVYBNOu4iU','149.20.241.20',1609808703,0,_binary 'webform_files|a:1:{i:2961;s:4:\"2961\";}'),(0,'ixX5TSfJC2nsLia4vmaGHd-NyLeOaM1pjlzbT4UOKE4','ixX5TSfJC2nsLia4vmaGHd-NyLeOaM1pjlzbT4UOKE4','172.96.80.225',1608977883,0,_binary 'webform_files|a:1:{i:1743;s:4:\"1743\";}'),(0,'iXzu0IX24pJ8Sv3oI-CXA-fWfzLkvohYIAoDFCINStc','iXzu0IX24pJ8Sv3oI-CXA-fWfzLkvohYIAoDFCINStc','207.182.27.142',1613982931,0,_binary 'webform_files|a:1:{i:7030;s:4:\"7030\";}'),(0,'IX_rgqdg_FniNPK1Bp5UhnFow3O5s3bKvxY2X73M3fg','IX_rgqdg_FniNPK1Bp5UhnFow3O5s3bKvxY2X73M3fg','139.180.3.160',1611494077,0,_binary 'webform_files|a:1:{i:5502;s:4:\"5502\";}'),(0,'Iy7vyXLF9W2Q-URFeodd_2ltDb59SJT9CGC2oXn2nOs','Iy7vyXLF9W2Q-URFeodd_2ltDb59SJT9CGC2oXn2nOs','207.182.27.142',1614191680,0,_binary 'webform_files|a:1:{i:7642;s:4:\"7642\";}'),(0,'IYCFCej3iHXm7NmPG7LaqtraKoU0On0Hd1ya2OrgQe0','IYCFCej3iHXm7NmPG7LaqtraKoU0On0Hd1ya2OrgQe0','167.160.73.82',1611199323,0,_binary 'webform_files|a:1:{i:4987;s:4:\"4987\";}'),(0,'IYkaAgTUBHgTyc6jqnkK4cFpAS2A-OeEItIOwCvZuqk','IYkaAgTUBHgTyc6jqnkK4cFpAS2A-OeEItIOwCvZuqk','23.236.165.124',1613631009,0,_binary 'webform_files|a:1:{i:6003;s:4:\"6003\";}'),(0,'IyKkztGvOFqu_d6CmUFLcvUysyxr3pIsb_ZBSL1kH1w','IyKkztGvOFqu_d6CmUFLcvUysyxr3pIsb_ZBSL1kH1w','192.227.133.221',1608472756,0,_binary 'webform_files|a:1:{i:1339;s:4:\"1339\";}'),(0,'iYmWfaWxRjD3uZddoo8WEYnLKPLOr2rzCWEYqE9J2i8','iYmWfaWxRjD3uZddoo8WEYnLKPLOr2rzCWEYqE9J2i8','207.182.27.142',1610006064,0,_binary 'webform_files|a:1:{i:3218;s:4:\"3218\";}'),(0,'IYnBJ89EpgsJr8vE-GB4m0n2c2ZRPdCEbyqd10IZ_Sg','IYnBJ89EpgsJr8vE-GB4m0n2c2ZRPdCEbyqd10IZ_Sg','139.180.227.30',1611458634,0,_binary 'webform_files|a:1:{i:5437;s:4:\"5437\";}'),(0,'IyON9yCdaLy6rSC8rWw8e1y2XVcb_atqrtKu2SW838s','IyON9yCdaLy6rSC8rWw8e1y2XVcb_atqrtKu2SW838s','139.180.227.30',1611265107,0,_binary 'webform_files|a:1:{i:5100;s:4:\"5100\";}'),(0,'iyO_2ksb0zPLbrYf6Az2UZ_Z2GzDB7_T1qXyy74MhDQ','iyO_2ksb0zPLbrYf6Az2UZ_Z2GzDB7_T1qXyy74MhDQ','216.180.105.170',1613862257,0,_binary 'webform_files|a:1:{i:6668;s:4:\"6668\";}'),(0,'IYrjUO6CcygoXYTzvCvoD7ngAaqblVB0GnG2o6JZCYs','IYrjUO6CcygoXYTzvCvoD7ngAaqblVB0GnG2o6JZCYs','69.4.84.207',1609448352,0,_binary 'webform_files|a:1:{i:2429;s:4:\"2429\";}'),(0,'IytYxairm-tBzf3phwIKOsE6kpxyYUmJ97mTjA8Cr-U','IytYxairm-tBzf3phwIKOsE6kpxyYUmJ97mTjA8Cr-U','167.160.73.82',1613895228,0,_binary 'webform_files|a:1:{i:6766;s:4:\"6766\";}'),(0,'iZ43JMdt2thf8_CYz9qh28sVtw0WVwqZbXItvYKy0B4','iZ43JMdt2thf8_CYz9qh28sVtw0WVwqZbXItvYKy0B4','216.180.105.170',1610716212,0,_binary 'webform_files|a:1:{i:4208;s:4:\"4208\";}'),(0,'iZ7IflVRtHXhp9fxsXqA0L3S8g_jPoZiSbglPTDjfd0','iZ7IflVRtHXhp9fxsXqA0L3S8g_jPoZiSbglPTDjfd0','172.96.80.225',1610082920,0,_binary 'webform_files|a:1:{i:3324;s:4:\"3324\";}'),(0,'izjb8iaLQI2JGRdTctPw3UtPLvx7Z569LV_Y0kMFVbQ','izjb8iaLQI2JGRdTctPw3UtPLvx7Z569LV_Y0kMFVbQ','207.182.27.142',1611482456,0,_binary 'webform_files|a:1:{i:5457;s:4:\"5457\";}'),(0,'Izn2XKH_9RYT44thtMG0_YNKXwBNEYr8lzamI6j9o_o','Izn2XKH_9RYT44thtMG0_YNKXwBNEYr8lzamI6j9o_o','152.44.105.51',1611231452,0,_binary 'webform_files|a:1:{i:5035;s:4:\"5035\";}'),(0,'izt3XYZkieZbxDgCnmUl85ZRJ--xDeREQPJi5x65WAQ','izt3XYZkieZbxDgCnmUl85ZRJ--xDeREQPJi5x65WAQ','168.80.247.64',1610454386,0,_binary 'webform_files|a:1:{i:3873;s:4:\"3873\";}'),(0,'iZTYSKtyxrm5QJ_KHGxxw4ecfw80iXDeF10dml3ipQI','iZTYSKtyxrm5QJ_KHGxxw4ecfw80iXDeF10dml3ipQI','69.4.84.207',1609062790,0,_binary 'webform_files|a:1:{i:1849;s:4:\"1849\";}'),(0,'izvSBdpTCEqIWovASiAdfmOvcMXwiuY7t6HLKhQOSpA','izvSBdpTCEqIWovASiAdfmOvcMXwiuY7t6HLKhQOSpA','152.44.105.51',1608975763,0,_binary 'webform_files|a:1:{i:1706;s:4:\"1706\";}'),(0,'I_lHZsGC3Ddr6Rp16E7Rv68VO4GuErRHx2k5L5zgcAQ','I_lHZsGC3Ddr6Rp16E7Rv68VO4GuErRHx2k5L5zgcAQ','139.180.227.30',1608747521,0,_binary 'webform_files|a:1:{i:1469;s:4:\"1469\";}'),(0,'i_Myoo5P_Ck6KpA_M9uXroUL_GHFSLB4jsKLA3iSOEo','i_Myoo5P_Ck6KpA_M9uXroUL_GHFSLB4jsKLA3iSOEo','167.160.73.82',1613696961,0,_binary 'webform_files|a:1:{i:6173;s:4:\"6173\";}'),(0,'i_uqlIMHEUa3x4Qj6GupDsnJaCX5WZWsIry_yIR7St8','i_uqlIMHEUa3x4Qj6GupDsnJaCX5WZWsIry_yIR7St8','142.147.109.239',1614214613,0,_binary 'webform_files|a:1:{i:7728;s:4:\"7728\";}'),(0,'i_wve8CqFBS8oej8MVr11ER38H98QTc-BOsSOxeUepo','i_wve8CqFBS8oej8MVr11ER38H98QTc-BOsSOxeUepo','23.236.165.124',1609614647,0,_binary 'webform_files|a:1:{i:2694;s:4:\"2694\";}'),(0,'J-15bLt04rkICazpGLij_F3zKiHncGZm5FuhPhCbAos','J-15bLt04rkICazpGLij_F3zKiHncGZm5FuhPhCbAos','139.180.3.160',1609251938,0,_binary 'webform_files|a:1:{i:2135;s:4:\"2135\";}'),(0,'j-vpRqH35qqXaFwPT9WqQ_jvQd2PXR7RePqqrTxG2ic','j-vpRqH35qqXaFwPT9WqQ_jvQd2PXR7RePqqrTxG2ic','207.182.27.142',1610236991,0,_binary 'webform_files|a:1:{i:3535;s:4:\"3535\";}'),(0,'j09QNVm9v4GPSWogHLlpBdttpI3T8l8y3uqUR5B5CPs','j09QNVm9v4GPSWogHLlpBdttpI3T8l8y3uqUR5B5CPs','152.44.98.93',1608878657,0,_binary 'webform_files|a:1:{i:1581;s:4:\"1581\";}'),(0,'J0h0ayEsYq5A2OSYZ84PRUQmbAScFxVt-i4eLcxeHr0','J0h0ayEsYq5A2OSYZ84PRUQmbAScFxVt-i4eLcxeHr0','23.250.45.83',1611231461,0,_binary 'webform_files|a:1:{i:5037;s:4:\"5037\";}'),(0,'J0Xpj6LSSF_4hNK3bzRRfVMd5bvZLD83TvR8pDo2QHg','J0Xpj6LSSF_4hNK3bzRRfVMd5bvZLD83TvR8pDo2QHg','172.96.80.225',1613938763,0,_binary 'webform_files|a:1:{i:6882;s:4:\"6882\";}'),(0,'J1JNtdS7L9msF97RdeoiEy7sWAyCySTCXt1oTm6WYmY','J1JNtdS7L9msF97RdeoiEy7sWAyCySTCXt1oTm6WYmY','207.182.27.142',1610782319,0,_binary 'webform_files|a:1:{i:4309;s:4:\"4309\";}'),(0,'J1TsfrO7MDQrR_LSg55r-wakjAc0URogh5qr8qb5Oi4','J1TsfrO7MDQrR_LSg55r-wakjAc0URogh5qr8qb5Oi4','23.250.45.83',1609798167,0,_binary 'webform_files|a:1:{i:2942;s:4:\"2942\";}'),(0,'J2DI9DARHY-TmNzABxh7kwVWmmIGik29KgX-tA9ZDc0','J2DI9DARHY-TmNzABxh7kwVWmmIGik29KgX-tA9ZDc0','167.160.73.82',1611360631,0,_binary 'webform_files|a:1:{i:5275;s:4:\"5275\";}'),(0,'J36EyloQU-edg62kmaxqlMZy2uGTbfeFH_InxxvSW3I','J36EyloQU-edg62kmaxqlMZy2uGTbfeFH_InxxvSW3I','139.180.227.30',1610324391,0,_binary 'webform_files|a:1:{i:3656;s:4:\"3656\";}'),(0,'j37-pb7uglQQ7TaC_-igpfXf4yizgfTTqOA-o6TX18M','j37-pb7uglQQ7TaC_-igpfXf4yizgfTTqOA-o6TX18M','23.250.45.83',1610716266,0,_binary 'webform_files|a:1:{i:4211;s:4:\"4211\";}'),(0,'J3u33UPkPPqTPFtotlGU9D0RUC90ni0ZjrmzKGwkguY','J3u33UPkPPqTPFtotlGU9D0RUC90ni0ZjrmzKGwkguY','139.180.3.160',1610390132,0,_binary 'webform_files|a:1:{i:3795;s:4:\"3795\";}'),(0,'J4AcZB63VV_oO9AcDkMTVY4_E-1DTz2PAkdOMz5HFe0','J4AcZB63VV_oO9AcDkMTVY4_E-1DTz2PAkdOMz5HFe0','188.161.143.248',1604412456,0,_binary 'webform_files|a:58:{i:1047;s:4:\"1047\";i:1048;s:4:\"1048\";i:1049;s:4:\"1049\";i:1051;s:4:\"1051\";i:1053;s:4:\"1053\";i:1054;s:4:\"1054\";i:1068;s:4:\"1068\";i:1070;s:4:\"1070\";i:1078;s:4:\"1078\";i:1083;s:4:\"1083\";i:1105;s:4:\"1105\";i:1106;s:4:\"1106\";i:1107;s:4:\"1107\";i:1108;s:4:\"1108\";i:1110;s:4:\"1110\";i:1111;s:4:\"1111\";i:1114;s:4:\"1114\";i:1115;s:4:\"1115\";i:1128;s:4:\"1128\";i:1130;s:4:\"1130\";i:1131;s:4:\"1131\";i:1132;s:4:\"1132\";i:1134;s:4:\"1134\";i:1135;s:4:\"1135\";i:1136;s:4:\"1136\";i:1137;s:4:\"1137\";i:1139;s:4:\"1139\";i:1141;s:4:\"1141\";i:1142;s:4:\"1142\";i:1143;s:4:\"1143\";i:1159;s:4:\"1159\";i:1161;s:4:\"1161\";i:1163;s:4:\"1163\";i:1165;s:4:\"1165\";i:1167;s:4:\"1167\";i:1168;s:4:\"1168\";i:1169;s:4:\"1169\";i:1170;s:4:\"1170\";i:1171;s:4:\"1171\";i:1172;s:4:\"1172\";i:1173;s:4:\"1173\";i:1174;s:4:\"1174\";i:1176;s:4:\"1176\";i:1177;s:4:\"1177\";i:1178;s:4:\"1178\";i:1179;s:4:\"1179\";i:1180;s:4:\"1180\";i:1181;s:4:\"1181\";i:1182;s:4:\"1182\";i:1205;s:4:\"1205\";i:1206;s:4:\"1206\";i:1207;s:4:\"1207\";i:1208;s:4:\"1208\";i:1209;s:4:\"1209\";i:1210;s:4:\"1210\";i:1211;s:4:\"1211\";i:1212;s:4:\"1212\";i:1213;s:4:\"1213\";}'),(0,'j4AEZYa1gzcu3GVFJLIBZlhAGEJR9H7L0AuwSWaLKgo','j4AEZYa1gzcu3GVFJLIBZlhAGEJR9H7L0AuwSWaLKgo','216.180.105.170',1609808537,0,_binary 'webform_files|a:1:{i:2950;s:4:\"2950\";}'),(0,'J4f_yghiPiz9DtnyQ0C8CoX74P-ViGHkYD4ry19yL7w','J4f_yghiPiz9DtnyQ0C8CoX74P-ViGHkYD4ry19yL7w','149.20.241.20',1614203305,0,_binary 'webform_files|a:1:{i:7673;s:4:\"7673\";}'),(0,'J4JYM1fKsQBFC31zE7RUVZ2hcGAGXHt7c5YOM6ifyAs','J4JYM1fKsQBFC31zE7RUVZ2hcGAGXHt7c5YOM6ifyAs','69.4.84.207',1609514749,0,_binary 'webform_files|a:1:{i:2500;s:4:\"2500\";}'),(0,'j4k7m1NVski1aLRGcHbr-UtSLLjUYLhUlvhqleucrrI','j4k7m1NVski1aLRGcHbr-UtSLLjUYLhUlvhqleucrrI','139.180.227.30',1609415604,0,_binary 'webform_files|a:1:{i:2383;s:4:\"2383\";}'),(0,'j4pBHNjJ8C4SJqMZNFYC8BG14lX7BGt56j8uIMq-IbI','j4pBHNjJ8C4SJqMZNFYC8BG14lX7BGt56j8uIMq-IbI','23.250.45.83',1614237062,0,_binary 'webform_files|a:1:{i:7791;s:4:\"7791\";}'),(0,'J4svtSTjoo9bvkPwcVPH2xvGykFDIEcSqxZriaP0FQU','J4svtSTjoo9bvkPwcVPH2xvGykFDIEcSqxZriaP0FQU','168.80.247.64',1608944629,0,_binary 'webform_files|a:1:{i:1671;s:4:\"1671\";}'),(0,'J5-nwh2lLCNmWAlzU1xr6R4rgVGo9E68mhnUv0SjUgM','J5-nwh2lLCNmWAlzU1xr6R4rgVGo9E68mhnUv0SjUgM','23.250.45.83',1610180778,0,_binary 'webform_files|a:1:{i:3459;s:4:\"3459\";}'),(0,'J5ECFy5iZzaY7qdY_D_-cVtFlcRnVAJXuTVYFmfx6po','J5ECFy5iZzaY7qdY_D_-cVtFlcRnVAJXuTVYFmfx6po','207.182.27.142',1610049166,0,_binary 'webform_files|a:1:{i:3276;s:4:\"3276\";}'),(0,'J5j9mcVwxKI4vK8YkoJc4qu94_W7hoFNh06BqGdF5-I','J5j9mcVwxKI4vK8YkoJc4qu94_W7hoFNh06BqGdF5-I','199.34.87.140',1614030181,0,_binary 'webform_files|a:1:{i:7172;s:4:\"7172\";}'),(0,'j5WCLtEmTi3YiB-UNXLM4wb74jnEOOTroCsGxksJeqM','j5WCLtEmTi3YiB-UNXLM4wb74jnEOOTroCsGxksJeqM','152.44.105.51',1611132939,0,_binary 'webform_files|a:1:{i:4876;s:4:\"4876\";}'),(0,'j68qcpthLR3ad2PR5G5bD9W1czxV0q6Tr2jg_QXHNJk','j68qcpthLR3ad2PR5G5bD9W1czxV0q6Tr2jg_QXHNJk','152.44.105.51',1613630888,0,_binary 'webform_files|a:1:{i:5992;s:4:\"5992\";}'),(0,'j6KT6Kb3CRQUSyLPei_e-_zDzATfglLDuEBg2ed4aCs','j6KT6Kb3CRQUSyLPei_e-_zDzATfglLDuEBg2ed4aCs','172.96.80.225',1610508654,0,_binary 'webform_files|a:1:{i:3929;s:4:\"3929\";}'),(0,'j6x2uiZO5IXuCDdcqeNQjQdJeEromrC4hKeGPaiNzUk','j6x2uiZO5IXuCDdcqeNQjQdJeEromrC4hKeGPaiNzUk','167.160.73.82',1614114929,0,_binary 'webform_files|a:1:{i:7404;s:4:\"7404\";}'),(0,'j73JZZrXDwyssfPawwdmGp5qR_YTsNbw51rLGZawoCk','j73JZZrXDwyssfPawwdmGp5qR_YTsNbw51rLGZawoCk','139.180.227.30',1610858018,0,_binary 'webform_files|a:1:{i:4434;s:4:\"4434\";}'),(0,'J7fojfktBMYhafiSMYR359c6Im4ay6wg6OQqRkBpEIE','J7fojfktBMYhafiSMYR359c6Im4ay6wg6OQqRkBpEIE','172.96.80.225',1609842463,0,_binary 'webform_files|a:1:{i:2996;s:4:\"2996\";}'),(0,'J7H1BHkaVDxKpv8c6YM2eQOKOVSJY4PB_PrS4n1QPp8','J7H1BHkaVDxKpv8c6YM2eQOKOVSJY4PB_PrS4n1QPp8','216.180.105.170',1611131811,0,_binary 'webform_files|a:1:{i:4849;s:4:\"4849\";}'),(0,'J8NkZDrXkqMSuPCsHvCPhXB99XGau878ERITz3iFtFo','J8NkZDrXkqMSuPCsHvCPhXB99XGau878ERITz3iFtFo','69.4.84.207',1611546082,0,_binary 'webform_files|a:1:{i:5565;s:4:\"5565\";}'),(0,'J900Tg8KpuF2qj77a_4JF3pPjBeEWSIxY5Aklbv8rhM','J900Tg8KpuF2qj77a_4JF3pPjBeEWSIxY5Aklbv8rhM','152.44.98.93',1614148443,0,_binary 'webform_files|a:1:{i:7506;s:4:\"7506\";}'),(0,'j9CJnR86rVIbC8U1FO4Zb4Be5kkADQDV9T-mXCTc0f4','j9CJnR86rVIbC8U1FO4Zb4Be5kkADQDV9T-mXCTc0f4','5.188.84.92',1606468002,0,_binary 'webform_submission|a:1:{i:753;s:2:\"64\";}'),(0,'j9FNEvS_vZM-Gh7wd8Fq9LwyU_uPZ3xjkvy_HhyGsRY','j9FNEvS_vZM-Gh7wd8Fq9LwyU_uPZ3xjkvy_HhyGsRY','199.34.87.140',1611360183,0,_binary 'webform_files|a:1:{i:5245;s:4:\"5245\";}'),(0,'J9KO5zjOgMHnMHJq4uXTA8WisXRtUiJHYZMgnsHc87A','J9KO5zjOgMHnMHJq4uXTA8WisXRtUiJHYZMgnsHc87A','139.180.3.160',1610192983,0,_binary 'webform_files|a:1:{i:3480;s:4:\"3480\";}'),(0,'J9r6TASXSoPdLwpN-e-7HDNjD1wP50ccmyNZ1wRCQdg','J9r6TASXSoPdLwpN-e-7HDNjD1wP50ccmyNZ1wRCQdg','168.80.247.64',1610880126,0,_binary 'webform_files|a:1:{i:4443;s:4:\"4443\";}'),(0,'jaEXtTTcFuzkK3L_3g7se4C2mk0E06gWNjxh_mK9UJc','jaEXtTTcFuzkK3L_3g7se4C2mk0E06gWNjxh_mK9UJc','149.20.241.20',1610816038,0,_binary 'webform_files|a:1:{i:4359;s:4:\"4359\";}'),(0,'jaliK3MKodhhpLa2N1Oh16U2ibcft6O8bSffbmb3kC8','jaliK3MKodhhpLa2N1Oh16U2ibcft6O8bSffbmb3kC8','23.250.45.83',1611546935,0,_binary 'webform_files|a:1:{i:5598;s:4:\"5598\";}'),(0,'JAM9qS78zyyM4MN5_ucckDXS59RXxM7iyHUUzAIrKA8','JAM9qS78zyyM4MN5_ucckDXS59RXxM7iyHUUzAIrKA8','167.160.73.82',1614040182,0,_binary 'webform_files|a:1:{i:7217;s:4:\"7217\";}'),(0,'JaRLpufy2gqMiu-XHEjLM7W1269_jn3nLrvzSb_pUZ0','JaRLpufy2gqMiu-XHEjLM7W1269_jn3nLrvzSb_pUZ0','167.160.73.82',1614171035,0,_binary 'webform_files|a:1:{i:7593;s:4:\"7593\";}'),(0,'JAujKRi7_hykFNCvdC5nlh0uFeyQMHeC7LSwwA-F3zo','JAujKRi7_hykFNCvdC5nlh0uFeyQMHeC7LSwwA-F3zo','139.180.3.160',1613907129,0,_binary 'webform_files|a:1:{i:6800;s:4:\"6800\";}'),(0,'JAyTerp-SF0MCjEb3gf8hGNgcqeaSz-ymh6cZtbVsVo','JAyTerp-SF0MCjEb3gf8hGNgcqeaSz-ymh6cZtbVsVo','207.182.27.142',1608911449,0,_binary 'webform_files|a:1:{i:1625;s:4:\"1625\";}'),(0,'jA_ykabH_7uIbtqBDfU6kDqmCqUkrmEkLBb-btTQHUw','jA_ykabH_7uIbtqBDfU6kDqmCqUkrmEkLBb-btTQHUw','152.44.98.93',1614017599,0,_binary 'webform_files|a:1:{i:7142;s:4:\"7142\";}'),(0,'jBcaNr7dLrOLXsyfdXm_RpzcYTQ-z06O1AizMGLbn_4','jBcaNr7dLrOLXsyfdXm_RpzcYTQ-z06O1AizMGLbn_4','142.147.109.239',1608921134,0,_binary 'webform_files|a:1:{i:1640;s:4:\"1640\";}'),(0,'JBHmd1C_cpCiJYn5ltTEB-M-lk8GPmPoHrGkDr7jbk4','JBHmd1C_cpCiJYn5ltTEB-M-lk8GPmPoHrGkDr7jbk4','152.44.105.51',1608976109,0,_binary 'webform_files|a:1:{i:1711;s:4:\"1711\";}'),(0,'jbnSOAauybwgiZ29hIXYI05dzJEj1crP7NLuLkHQSvY','jbnSOAauybwgiZ29hIXYI05dzJEj1crP7NLuLkHQSvY','172.96.80.225',1611930885,0,_binary 'webform_files|a:1:{i:5690;s:4:\"5690\";}'),(0,'jBw3LQfdcdEJGQHlULqMSoDpbg9wUWBEu_thb9cCg0o','jBw3LQfdcdEJGQHlULqMSoDpbg9wUWBEu_thb9cCg0o','142.147.109.239',1610948460,0,_binary 'webform_files|a:1:{i:4612;s:4:\"4612\";}'),(0,'jBZFqvcl8xXIxFc8yLtlZDF4WWOQQQpGG6Y39G9pDJc','jBZFqvcl8xXIxFc8yLtlZDF4WWOQQQpGG6Y39G9pDJc','142.147.109.239',1613788232,0,_binary 'webform_files|a:1:{i:6433;s:4:\"6433\";}'),(0,'Jc5Ce9Y_-rs3BwSOeDPXr1lVKUMOX_2cjCCNTQcep6g','Jc5Ce9Y_-rs3BwSOeDPXr1lVKUMOX_2cjCCNTQcep6g','23.250.45.83',1610278514,0,_binary 'webform_files|a:1:{i:3585;s:4:\"3585\";}'),(0,'JC6ow84uNB3frR3BoCdb1P-XNUF2acapA5_SxF7aINQ','JC6ow84uNB3frR3BoCdb1P-XNUF2acapA5_SxF7aINQ','216.180.105.170',1610070711,0,_binary 'webform_files|a:1:{i:3294;s:4:\"3294\";}'),(0,'JcEOiqFZHVyO7HFHQ7xEiC2E_dZ-9oGhB7kY1SMI3Lc','JcEOiqFZHVyO7HFHQ7xEiC2E_dZ-9oGhB7kY1SMI3Lc','216.180.105.170',1611492519,0,_binary 'webform_files|a:1:{i:5489;s:4:\"5489\";}'),(0,'jCicEkZQLhyM0ls90xt4utxwqcKZrDV7sRG5BwSLy7w','jCicEkZQLhyM0ls90xt4utxwqcKZrDV7sRG5BwSLy7w','168.80.247.64',1610093251,0,_binary 'webform_files|a:1:{i:3340;s:4:\"3340\";}'),(0,'JcnkFFGO3-X7yySHslx8ohPj7ebIJX3XYtN4J_5k5aQ','JcnkFFGO3-X7yySHslx8ohPj7ebIJX3XYtN4J_5k5aQ','139.180.3.160',1613630724,0,_binary 'webform_files|a:1:{i:5980;s:4:\"5980\";}'),(0,'jCYOyJjB1GBtV43wb2Fh8Em4d6yRDxBFeFMsIgiMPMA','jCYOyJjB1GBtV43wb2Fh8Em4d6yRDxBFeFMsIgiMPMA','192.3.169.202',1608528733,0,_binary 'webform_files|a:1:{i:1358;s:4:\"1358\";}'),(0,'jCZDV0DWS5V-USd3pi7i82eMzrxGAaJCwK_3TbAlvys','jCZDV0DWS5V-USd3pi7i82eMzrxGAaJCwK_3TbAlvys','23.250.45.83',1613929236,0,_binary 'webform_files|a:1:{i:6867;s:4:\"6867\";}'),(0,'JDETQx6lDZZyxvaiSM9riEgTG9KLylxjUBcZGndA-Vw','JDETQx6lDZZyxvaiSM9riEgTG9KLylxjUBcZGndA-Vw','207.182.27.142',1611328316,0,_binary 'webform_files|a:1:{i:5219;s:4:\"5219\";}'),(0,'jDK8I0gPsjwX5f2YUQIbZnFl9SqGDd9xeMe0nEHOsxw','jDK8I0gPsjwX5f2YUQIbZnFl9SqGDd9xeMe0nEHOsxw','139.180.227.30',1611547204,0,_binary 'webform_files|a:1:{i:5611;s:4:\"5611\";}'),(0,'jDZl-rd9tP59_DfN-Sf4psvZHSgM8AqRdluO32OFJyY','jDZl-rd9tP59_DfN-Sf4psvZHSgM8AqRdluO32OFJyY','139.180.227.30',1610268055,0,_binary 'webform_files|a:1:{i:3572;s:4:\"3572\";}'),(0,'Je-P-WVAFzRGCOlDAjrYISLGeqZ326dwzIneLSgGA74','Je-P-WVAFzRGCOlDAjrYISLGeqZ326dwzIneLSgGA74','167.160.73.82',1610979508,0,_binary 'webform_files|a:1:{i:4655;s:4:\"4655\";}'),(0,'jE8eBBj-NS_5bzcyXE2LOeZMs7r4-jx-VKjTVBIAk-Y','jE8eBBj-NS_5bzcyXE2LOeZMs7r4-jx-VKjTVBIAk-Y','172.96.80.225',1611132887,0,_binary 'webform_files|a:1:{i:4874;s:4:\"4874\";}'),(0,'jeCKtjV1NLP4Z9bzMGfrw8X627k0jRTS8YE76JeTsHs','jeCKtjV1NLP4Z9bzMGfrw8X627k0jRTS8YE76JeTsHs','139.180.227.30',1611199169,0,_binary 'webform_files|a:1:{i:4972;s:4:\"4972\";}'),(0,'JEe45fFurwcYHU1UHCgXw8qeI8GJkIlZ2Vqm3gYHQME','JEe45fFurwcYHU1UHCgXw8qeI8GJkIlZ2Vqm3gYHQME','168.80.247.64',1610292485,0,_binary 'webform_files|a:1:{i:3612;s:4:\"3612\";}'),(0,'JETYiCTPiOoLgSAsgF4zRV8AhTYLqXpjM0Ctz3hOpfA','JETYiCTPiOoLgSAsgF4zRV8AhTYLqXpjM0Ctz3hOpfA','69.4.84.207',1611130428,0,_binary 'webform_files|a:1:{i:4842;s:4:\"4842\";}'),(0,'Jf8OcJyQkbpP46H-8KVzHPfi6tC3cPihlS83nv41jH8','Jf8OcJyQkbpP46H-8KVzHPfi6tC3cPihlS83nv41jH8','152.44.105.51',1610443545,0,_binary 'webform_files|a:1:{i:3845;s:4:\"3845\";}'),(0,'jfAXF9HOPN3hfhzHpf8HuTqTlRbRt0r228dKjLqkmiM','jfAXF9HOPN3hfhzHpf8HuTqTlRbRt0r228dKjLqkmiM','152.44.98.93',1610268146,0,_binary 'webform_files|a:1:{i:3580;s:4:\"3580\";}'),(0,'JFbD9xafDWVw3jIiiPEooZu6uDQ61e_uCVKvaKYAz4U','JFbD9xafDWVw3jIiiPEooZu6uDQ61e_uCVKvaKYAz4U','152.44.98.93',1610093466,0,_binary 'webform_files|a:1:{i:3352;s:4:\"3352\";}'),(0,'JFd2nwrjQ1oXBVP7PwvSS6cRuSQ9IoYrtZoJoaIlcm8','JFd2nwrjQ1oXBVP7PwvSS6cRuSQ9IoYrtZoJoaIlcm8','139.180.3.160',1611360526,0,_binary 'webform_files|a:1:{i:5270;s:4:\"5270\";}'),(0,'jfkxyNQwrdfBE_Ae83bBZ2BPQW3Kha2rmFGSpYV6FQQ','jfkxyNQwrdfBE_Ae83bBZ2BPQW3Kha2rmFGSpYV6FQQ','207.182.27.142',1614105968,0,_binary 'webform_files|a:1:{i:7399;s:4:\"7399\";}'),(4884,'jfNfvC-v4MdZ5RuAlQOfHL-wqhOcgcbGNScQ5T9i_VQ','jfNfvC-v4MdZ5RuAlQOfHL-wqhOcgcbGNScQ5T9i_VQ','41.79.214.106',1606230980,0,''),(0,'JFR0GdlDPJGL5kkxkOl751kxSKho4jKIniy4K0h1nXA','JFR0GdlDPJGL5kkxkOl751kxSKho4jKIniy4K0h1nXA','139.180.3.160',1614257484,0,_binary 'webform_files|a:1:{i:7857;s:4:\"7857\";}'),(0,'jfr6zv-DMVoSWSieALSTTFnNKU7p_jOAaIel3VkwS4U','jfr6zv-DMVoSWSieALSTTFnNKU7p_jOAaIel3VkwS4U','69.4.84.207',1608686155,0,_binary 'webform_files|a:1:{i:1420;s:4:\"1420\";}'),(0,'JFWOxyfs-fox-yXiAK0av77vZZ_CaRMDnJYl3b6paUI','JFWOxyfs-fox-yXiAK0av77vZZ_CaRMDnJYl3b6paUI','167.160.73.82',1609579548,0,_binary 'webform_files|a:1:{i:2627;s:4:\"2627\";}'),(0,'JfzO8Q8HvIpXmN8RP3awXYw94NTsn6ZmDsl5z4_vP0A','JfzO8Q8HvIpXmN8RP3awXYw94NTsn6ZmDsl5z4_vP0A','5.188.84.251',1605759334,0,_binary 'webform_submission|a:1:{i:743;s:2:\"64\";}'),(0,'JgJy7BzBiZqdVEsKceCZjsE62b7O7FMn1xQPAjJGyTc','JgJy7BzBiZqdVEsKceCZjsE62b7O7FMn1xQPAjJGyTc','142.147.109.239',1610705023,0,_binary 'webform_files|a:1:{i:4198;s:4:\"4198\";}'),(0,'jgvA2iTq5Hq0sjOJhAAEr425QXq-QsIyfqTwPVZFUwg','jgvA2iTq5Hq0sjOJhAAEr425QXq-QsIyfqTwPVZFUwg','168.80.247.64',1610224384,0,_binary 'webform_files|a:1:{i:3508;s:4:\"3508\";}'),(0,'jGy7Dr8bzQ5ZdhsVBQZWDuo0GBRDIxPrx1in1GKM9yM','jGy7Dr8bzQ5ZdhsVBQZWDuo0GBRDIxPrx1in1GKM9yM','149.20.241.20',1609163427,0,_binary 'webform_files|a:1:{i:2010;s:4:\"2010\";}'),(0,'jGY7F-8Q-kRRq85yU_oloIUj5HUpXOFd_0807UlJCzo','jGY7F-8Q-kRRq85yU_oloIUj5HUpXOFd_0807UlJCzo','139.180.227.30',1613602983,0,_binary 'webform_files|a:1:{i:5921;s:4:\"5921\";}'),(0,'jh9BEYPqLHOJxzqsO86xMaroFTlkruNiYLApBJY_83Y','jh9BEYPqLHOJxzqsO86xMaroFTlkruNiYLApBJY_83Y','139.180.3.160',1608894954,0,_binary 'webform_files|a:1:{i:1604;s:4:\"1604\";}'),(0,'jhGCiHrDrSEmiLK120LyrnbczxKA7CTrAWU0PtHnrG4','jhGCiHrDrSEmiLK120LyrnbczxKA7CTrAWU0PtHnrG4','69.4.84.207',1613917386,0,_binary 'webform_files|a:1:{i:6839;s:4:\"6839\";}'),(0,'JHNQwoVxpHvZZwKDPFfxATGly9WRmsGMDv-oOFGDCvk','JHNQwoVxpHvZZwKDPFfxATGly9WRmsGMDv-oOFGDCvk','23.250.45.83',1611394839,0,_binary 'webform_files|a:1:{i:5310;s:4:\"5310\";}'),(0,'JhSYMW_7-jmcFYSuwFvo6eqPNjS-ysXDDg6ze9h3e7s','JhSYMW_7-jmcFYSuwFvo6eqPNjS-ysXDDg6ze9h3e7s','167.160.73.82',1611558699,0,_binary 'webform_files|a:1:{i:5634;s:4:\"5634\";}'),(0,'JhtPz6hyu5uOiWS33rWFN8EtNmtSNbuyTXsKWnHCw-w','JhtPz6hyu5uOiWS33rWFN8EtNmtSNbuyTXsKWnHCw-w','199.34.87.140',1611468794,0,_binary 'webform_files|a:1:{i:5445;s:4:\"5445\";}'),(0,'jhtqkl4FHS3D9lJlYFdRDCJrzmoukFbnhc3eLALtTtY','jhtqkl4FHS3D9lJlYFdRDCJrzmoukFbnhc3eLALtTtY','149.20.241.20',1611384630,0,_binary 'webform_files|a:1:{i:5292;s:4:\"5292\";}'),(0,'JHvFAj1cdZP6GLVdJgLfwRJyJYEEpt11vLaNncDOvZ8','JHvFAj1cdZP6GLVdJgLfwRJyJYEEpt11vLaNncDOvZ8','172.96.80.225',1614038833,0,_binary 'webform_files|a:1:{i:7194;s:4:\"7194\";}'),(0,'jHWpyCWbWtItLA_RaziPT-BE7M4QFd6jCTj8Rs6Xlms','jHWpyCWbWtItLA_RaziPT-BE7M4QFd6jCTj8Rs6Xlms','23.236.165.124',1609515026,0,_binary 'webform_files|a:1:{i:2512;s:4:\"2512\";}'),(0,'jIfBgUxXsbkBmgD55SbrMbV0Eig0GSfmzP8RCsa7Bl4','jIfBgUxXsbkBmgD55SbrMbV0Eig0GSfmzP8RCsa7Bl4','172.96.80.225',1614137269,0,_binary 'webform_files|a:1:{i:7482;s:4:\"7482\";}'),(0,'jIN3iXaCnUaMhJBj16P4Gjc29wbPkTqW9Di8HPEVO9o','jIN3iXaCnUaMhJBj16P4Gjc29wbPkTqW9Di8HPEVO9o','23.250.45.83',1610847669,0,_binary 'webform_files|a:1:{i:4415;s:4:\"4415\";}'),(0,'jIpRKro-CNYGLesefC9xHFeeffkPive8GEpP2DXCx9I','jIpRKro-CNYGLesefC9xHFeeffkPive8GEpP2DXCx9I','23.250.45.83',1614247879,0,_binary 'webform_files|a:1:{i:7825;s:4:\"7825\";}'),(0,'JIRFU5z87wUcG4xr7EUAP2U1cJV0YJs4yVYrjsRub5A','JIRFU5z87wUcG4xr7EUAP2U1cJV0YJs4yVYrjsRub5A','152.44.98.93',1611101322,0,_binary 'webform_files|a:1:{i:4834;s:4:\"4834\";}'),(0,'JIrVPHov0LRCSg7Y595kJj41QVG1UW1wb0BZuI5GMxE','JIrVPHov0LRCSg7Y595kJj41QVG1UW1wb0BZuI5GMxE','23.236.165.124',1611231036,0,_binary 'webform_files|a:1:{i:5012;s:4:\"5012\";}'),(0,'JislEX5IUjCcO-5mHmvqsNG6IQrxr4DSiJhzYEdykVY','JislEX5IUjCcO-5mHmvqsNG6IQrxr4DSiJhzYEdykVY','23.250.45.83',1610617741,0,_binary 'webform_files|a:1:{i:4071;s:4:\"4071\";}'),(0,'JIWhVZcLPXj7tPYaIjwhUlrNrSVyRJrnV8Ur0EzxUoc','JIWhVZcLPXj7tPYaIjwhUlrNrSVyRJrnV8Ur0EzxUoc','23.250.45.83',1613798503,0,_binary 'webform_files|a:1:{i:6496;s:4:\"6496\";}'),(0,'JIZP04XCxf_TpsM7hU-KF1K7fn5g67dBH4IMbJ9v0_o','JIZP04XCxf_TpsM7hU-KF1K7fn5g67dBH4IMbJ9v0_o','216.180.105.170',1609941430,0,_binary 'webform_files|a:1:{i:3130;s:4:\"3130\";}'),(0,'jJacLZzb5vDM3WtwrthGvQuzwABAvAg-D2djMv6vCCQ','jJacLZzb5vDM3WtwrthGvQuzwABAvAg-D2djMv6vCCQ','167.160.73.82',1609174943,0,_binary 'webform_files|a:1:{i:2035;s:4:\"2035\";}'),(0,'JJg1JgmPi97GOsduwr1Fo7cn4xASS5vmv4OGDT_t2x8','JJg1JgmPi97GOsduwr1Fo7cn4xASS5vmv4OGDT_t2x8','155.93.131.230',1599641351,0,_binary 'webform_submission|a:1:{i:712;s:2:\"64\";}'),(0,'jJQc3lfx4Pqyo5KAa7u1N4ToK4tEpYzejI4oxwCPeYc','jJQc3lfx4Pqyo5KAa7u1N4ToK4tEpYzejI4oxwCPeYc','23.250.45.83',1611231173,0,_binary 'webform_files|a:1:{i:5021;s:4:\"5021\";}'),(0,'JK5WDlwi8kKlcdQrBNULRHkXTRbIpz0T-D7DqEwx_yw','JK5WDlwi8kKlcdQrBNULRHkXTRbIpz0T-D7DqEwx_yw','142.147.109.239',1610115622,0,_binary 'webform_files|a:1:{i:3370;s:4:\"3370\";}'),(0,'jk6gwRytsRzKQ-AknZHUfG0Bu8RsKDq1LutK7LzHlEg','jk6gwRytsRzKQ-AknZHUfG0Bu8RsKDq1LutK7LzHlEg','149.20.241.20',1614193634,0,_binary 'webform_files|a:1:{i:7671;s:4:\"7671\";}'),(0,'JkD0eQDYqHZa020ajdhLUO3rmxzKmgDISMa9TbemIc0','JkD0eQDYqHZa020ajdhLUO3rmxzKmgDISMa9TbemIc0','199.34.87.140',1610421060,0,_binary 'webform_files|a:1:{i:3829;s:4:\"3829\";}'),(0,'JkGkgdw676PRn_y7svP7d9XsYw3a9Z0U2pciatft09c','JkGkgdw676PRn_y7svP7d9XsYw3a9Z0U2pciatft09c','152.44.105.51',1613917357,0,_binary 'webform_files|a:1:{i:6835;s:4:\"6835\";}'),(0,'jKJPBPAhHWCcaJlUxW4ngx6yHa1VURyaJwvgDh0ztGQ','jKJPBPAhHWCcaJlUxW4ngx6yHa1VURyaJwvgDh0ztGQ','142.147.109.239',1610519812,0,_binary 'webform_files|a:1:{i:3952;s:4:\"3952\";}'),(0,'JkzL4bGD83jhUL05VWTReLSwYdHB2x_w6Oon7URQ7b4','JkzL4bGD83jhUL05VWTReLSwYdHB2x_w6Oon7URQ7b4','216.180.105.170',1608867708,0,_binary 'webform_files|a:1:{i:1571;s:4:\"1571\";}'),(0,'jLCQTmw8H-P7IwMM8WofmVTvwgtaI1-kc6UjhqYfH6Y','jLCQTmw8H-P7IwMM8WofmVTvwgtaI1-kc6UjhqYfH6Y','168.80.247.64',1613983423,0,_binary 'webform_files|a:1:{i:7039;s:4:\"7039\";}'),(0,'JLipRAiPNIwnPj_Rn-2l-ICJIw2mDq9bnUf3vdMj634','JLipRAiPNIwnPj_Rn-2l-ICJIw2mDq9bnUf3vdMj634','23.236.165.124',1609515372,0,_binary 'webform_files|a:1:{i:2533;s:4:\"2533\";}'),(0,'JlvIkgZDl9B4UnDIRpaLs4unEIaJSfw3tUTy7N4uj2I','JlvIkgZDl9B4UnDIRpaLs4unEIaJSfw3tUTy7N4uj2I','168.80.247.64',1611934829,0,_binary 'webform_files|a:1:{i:5693;s:4:\"5693\";}'),(0,'jlYKmn71wPtkBUwC71Du_0IIJ0lUN1nHW6RiErGy4gc','jlYKmn71wPtkBUwC71Du_0IIJ0lUN1nHW6RiErGy4gc','69.4.84.207',1610520011,0,_binary 'webform_files|a:1:{i:3966;s:4:\"3966\";}'),(0,'jMec46YgaRtp2xjuDJp52vWOEkjC-1R-Em9kvlcIkVY','jMec46YgaRtp2xjuDJp52vWOEkjC-1R-Em9kvlcIkVY','152.44.105.51',1613697479,0,_binary 'webform_files|a:1:{i:6202;s:4:\"6202\";}'),(0,'JmLAi2Lq13Z5HR3mSKi5mcs2UZJmk0yAjDgcC_WOQfE','JmLAi2Lq13Z5HR3mSKi5mcs2UZJmk0yAjDgcC_WOQfE','216.180.105.170',1609579746,0,_binary 'webform_files|a:1:{i:2644;s:4:\"2644\";}'),(0,'JmvcLi197boX-85_pGd323ti8K68uLt_bYiGZovTa4A','JmvcLi197boX-85_pGd323ti8K68uLt_bYiGZovTa4A','172.96.80.225',1611458386,0,_binary 'webform_files|a:1:{i:5417;s:4:\"5417\";}'),(0,'jMZzq1TpUMIm7VvcpKLcuSf-lbwbfB6Adhz6kHC-Dt0','jMZzq1TpUMIm7VvcpKLcuSf-lbwbfB6Adhz6kHC-Dt0','152.44.105.51',1608747680,0,_binary 'webform_files|a:1:{i:1471;s:4:\"1471\";}'),(0,'JnJ8030Po9II3bCAvedpy3gy9wim1TzqDMGMEuyI8Vc','JnJ8030Po9II3bCAvedpy3gy9wim1TzqDMGMEuyI8Vc','167.160.73.82',1610333320,0,_binary 'webform_files|a:1:{i:3692;s:4:\"3692\";}'),(0,'JNJAY_kp3uDSy_1N7sh1XXYwxpDxJuNPY94YZEyJ-p4','JNJAY_kp3uDSy_1N7sh1XXYwxpDxJuNPY94YZEyJ-p4','69.4.84.207',1610880122,0,_binary 'webform_files|a:1:{i:4442;s:4:\"4442\";}'),(0,'JnsrWmvnjWSWfoKwSVkSfvlwJLh0B5hq2dmJg4B2t1A','JnsrWmvnjWSWfoKwSVkSfvlwJLh0B5hq2dmJg4B2t1A','183.88.224.150',1610326757,0,_binary 'webform_files|a:1:{i:3666;s:4:\"3666\";}'),(0,'jnzB9G0cDJy4WMEbS96ejh2HKTMvlkcVY6BP_-5248I','jnzB9G0cDJy4WMEbS96ejh2HKTMvlkcVY6BP_-5248I','139.180.227.30',1609043483,0,_binary 'webform_files|a:1:{i:1812;s:4:\"1812\";}'),(0,'JO-XH7hJG0kteBemOKB5-8ThP_9Hh5YwKL3YgmBq1Ao','JO-XH7hJG0kteBemOKB5-8ThP_9Hh5YwKL3YgmBq1Ao','152.44.105.51',1609415824,0,_binary 'webform_files|a:1:{i:2406;s:4:\"2406\";}'),(0,'jO6tef3stZfUqrilPLDymkEbOjjJs-nkandBCzBo1V8','jO6tef3stZfUqrilPLDymkEbOjjJs-nkandBCzBo1V8','172.96.80.225',1609908616,0,_binary 'webform_files|a:1:{i:3091;s:4:\"3091\";}'),(0,'JOPUTOBShty4S2jgidJdZ-fsOvaB9ZePXo8-GQDVLB0','JOPUTOBShty4S2jgidJdZ-fsOvaB9ZePXo8-GQDVLB0','149.20.241.20',1610333388,0,_binary 'webform_files|a:1:{i:3706;s:4:\"3706\";}'),(0,'jOrYI5iXg0RDlJTGd5zShkONbiLhLikhuzfTytT82fI','jOrYI5iXg0RDlJTGd5zShkONbiLhLikhuzfTytT82fI','172.96.80.225',1611525935,0,_binary 'webform_files|a:1:{i:5552;s:4:\"5552\";}'),(0,'joSnx7j3nHOVU7DCzpJQzokxFBjZ_m-AeQARQ2Ky9eg','joSnx7j3nHOVU7DCzpJQzokxFBjZ_m-AeQARQ2Ky9eg','142.147.109.239',1614248009,0,_binary 'webform_files|a:1:{i:7836;s:4:\"7836\";}'),(0,'Jo_WpNtYMMmO0Bm0pstMOKT3D-VilTh8OO1htTnRz2I','Jo_WpNtYMMmO0Bm0pstMOKT3D-VilTh8OO1htTnRz2I','152.44.98.93',1613819408,0,_binary 'webform_files|a:1:{i:6525;s:4:\"6525\";}'),(0,'Jp-O5zuGikwRuW51SFARNDN6btFrMdT5bxXjWX589Yg','Jp-O5zuGikwRuW51SFARNDN6btFrMdT5bxXjWX589Yg','142.147.109.239',1610585542,0,_binary 'webform_files|a:1:{i:4046;s:4:\"4046\";}'),(0,'JP2TXY_bY82iqMoghr2Z_-0eviw-kUobwtKUTbrMQXY','JP2TXY_bY82iqMoghr2Z_-0eviw-kUobwtKUTbrMQXY','207.182.27.142',1610487826,0,_binary 'webform_files|a:1:{i:3922;s:4:\"3922\";}'),(0,'Jpc4_FtvayVlZjWidURbKjzFdwzeOLFwI0yd2yzWQxY','Jpc4_FtvayVlZjWidURbKjzFdwzeOLFwI0yd2yzWQxY','139.180.227.30',1609732952,0,_binary 'webform_files|a:1:{i:2849;s:4:\"2849\";}'),(1979,'jPzw8wD9Uo_qoBZ0MR6t6Z-Cws6q44CjYWi2mQhIU8s','jPzw8wD9Uo_qoBZ0MR6t6Z-Cws6q44CjYWi2mQhIU8s','155.93.186.114',1607089493,0,''),(0,'JQn8Am-xRmqecZrrO7OOcBbTJ6c9Qj7ocNh-V_D4L68','JQn8Am-xRmqecZrrO7OOcBbTJ6c9Qj7ocNh-V_D4L68','168.80.247.64',1614214429,0,_binary 'webform_files|a:1:{i:7717;s:4:\"7717\";}'),(0,'jqsoeL7fReDTRXWuToOJKEAyn1hbCFdCCtzj_PChpd8','jqsoeL7fReDTRXWuToOJKEAyn1hbCFdCCtzj_PChpd8','23.250.45.83',1609043376,0,_binary 'webform_files|a:1:{i:1807;s:4:\"1807\";}'),(0,'jqueFgGeMGXExYy7YlBkjEkQ-r6UGwccCCeXt4AG2vw','jqueFgGeMGXExYy7YlBkjEkQ-r6UGwccCCeXt4AG2vw','23.250.45.83',1609284752,0,_binary 'webform_files|a:1:{i:2226;s:4:\"2226\";}'),(0,'jQwJyrXSD3e5mwpdXw5VFQJbnSihpbxngSjUJMXptN8','jQwJyrXSD3e5mwpdXw5VFQJbnSihpbxngSjUJMXptN8','216.180.105.170',1613213057,0,_binary 'webform_files|a:1:{i:5814;s:4:\"5814\";}'),(0,'JRa91Pvh6aK2bu6_3y-KfYHvr_g_9esVmqrnL3HweG4','JRa91Pvh6aK2bu6_3y-KfYHvr_g_9esVmqrnL3HweG4','152.44.98.93',1610508759,0,_binary 'webform_files|a:1:{i:3939;s:4:\"3939\";}'),(0,'jrpAgywhkambRamt-4Y72XK9g21xgFDKHlrWCOSCLss','jrpAgywhkambRamt-4Y72XK9g21xgFDKHlrWCOSCLss','23.236.165.124',1613730981,0,_binary 'webform_files|a:1:{i:6296;s:4:\"6296\";}'),(0,'JRXCqnq5xI3FV95X-5gIvErDEPDL_f7ylhQD7ljNMFU','JRXCqnq5xI3FV95X-5gIvErDEPDL_f7ylhQD7ljNMFU','69.4.84.207',1611133699,0,_binary 'webform_files|a:1:{i:4889;s:4:\"4889\";}'),(0,'jScXaBF1vWEQSZhoYpFBBjmGyHftagquKMYn9ej43Uc','jScXaBF1vWEQSZhoYpFBBjmGyHftagquKMYn9ej43Uc','149.20.241.20',1610617796,0,_binary 'webform_files|a:1:{i:4076;s:4:\"4076\";}'),(4883,'JScyihMUTqB_Ue_l0_mJqFg4A19ZzzCUyq8YMn9g3pA','JScyihMUTqB_Ue_l0_mJqFg4A19ZzzCUyq8YMn9g3pA','165.16.246.157',1606281867,0,_binary 'webform_submission|a:1:{i:748;s:2:\"10\";}'),(0,'jSG7BkuBim-3QTpzmoqmbuguTm7LKc3u86isx6-e_ac','jSG7BkuBim-3QTpzmoqmbuguTm7LKc3u86isx6-e_ac','149.20.241.20',1609415840,0,_binary 'webform_files|a:1:{i:2408;s:4:\"2408\";}'),(0,'JsxPqbRD1fuzr6gZv1M0F6QZJDXzhosdLHgf3jUw7ZI','JsxPqbRD1fuzr6gZv1M0F6QZJDXzhosdLHgf3jUw7ZI','199.34.87.140',1611394915,0,_binary 'webform_files|a:1:{i:5315;s:4:\"5315\";}'),(0,'JS_wrnRvAOg-LEYXMsDti6WzJeUr6RxEbpcnMXYtQWs','JS_wrnRvAOg-LEYXMsDti6WzJeUr6RxEbpcnMXYtQWs','168.80.247.64',1610093256,0,_binary 'webform_files|a:1:{i:3341;s:4:\"3341\";}'),(0,'jT1ugBO6OQmocWU6NsvfNmvl4ZI-ROcY8HziQ9bUvgg','jT1ugBO6OQmocWU6NsvfNmvl4ZI-ROcY8HziQ9bUvgg','167.160.73.82',1613796921,0,_binary 'webform_files|a:1:{i:6461;s:4:\"6461\";}'),(0,'Jt9ZcR9JCYtn3ezLEsK2jxFZDZyJNPaL1_vXFqUgh_U','Jt9ZcR9JCYtn3ezLEsK2jxFZDZyJNPaL1_vXFqUgh_U','168.80.247.64',1613950185,0,_binary 'webform_files|a:1:{i:6930;s:4:\"6930\";}'),(0,'JtamSuoNHrNu6sfgv7dYIGRxA1q9q5PvU5jYlLrPsCU','JtamSuoNHrNu6sfgv7dYIGRxA1q9q5PvU5jYlLrPsCU','23.236.165.124',1614148079,0,_binary 'webform_files|a:1:{i:7500;s:4:\"7500\";}'),(0,'jTsgIa_gkJOiqyjVIjY1EJ51u1J6NAOMY2uZBb6rs-4','jTsgIa_gkJOiqyjVIjY1EJ51u1J6NAOMY2uZBb6rs-4','139.180.3.160',1610847663,0,_binary 'webform_files|a:1:{i:4414;s:4:\"4414\";}'),(0,'jtUS37TZrB-P2GC185y7dJ54DmkyK1KfJ8obVRM-Bc8','jtUS37TZrB-P2GC185y7dJ54DmkyK1KfJ8obVRM-Bc8','199.34.87.140',1611165934,0,_binary 'webform_files|a:1:{i:4944;s:4:\"4944\";}'),(0,'jTVKDVsCcmMaIDTdTChcD2Zp82h1zKxaVlZ7Ykmz1UE','jTVKDVsCcmMaIDTdTChcD2Zp82h1zKxaVlZ7Ykmz1UE','168.80.247.64',1612109784,0,_binary 'webform_files|a:1:{i:5702;s:4:\"5702\";}'),(0,'jTW4JLmOntVftVDSqOZQ2pFlEcsUdK_L209UGrBw4rU','jTW4JLmOntVftVDSqOZQ2pFlEcsUdK_L209UGrBw4rU','69.4.84.207',1608867720,0,_binary 'webform_files|a:1:{i:1572;s:4:\"1572\";}'),(0,'jUcJxj_lh4KGEw1MFZjyV-3SSaXTy6v90Q1zsXZVBLw','jUcJxj_lh4KGEw1MFZjyV-3SSaXTy6v90Q1zsXZVBLw','23.250.45.83',1609896196,0,_binary 'webform_files|a:1:{i:3066;s:4:\"3066\";}'),(0,'Jufnp5fia5VJL3phvxZLSMJ8j6YZhvAVr3Fha-wl3G0','Jufnp5fia5VJL3phvxZLSMJ8j6YZhvAVr3Fha-wl3G0','149.20.241.20',1613666489,0,_binary 'webform_files|a:1:{i:6114;s:4:\"6114\";}'),(0,'jug4KCYB4YlZ1I3qUnmBb-_NP_jzp-hxwmK41ZstxEQ','jug4KCYB4YlZ1I3qUnmBb-_NP_jzp-hxwmK41ZstxEQ','167.160.73.82',1611384654,0,_binary 'webform_files|a:1:{i:5294;s:4:\"5294\";}'),(0,'JUgkstEWlmLSMOPTBS-_JPhoTmZ4vdNLivs39OMS3Y0','JUgkstEWlmLSMOPTBS-_JPhoTmZ4vdNLivs39OMS3Y0','69.4.84.207',1609481928,0,_binary 'webform_files|a:1:{i:2493;s:4:\"2493\";}'),(0,'JUmrmIw8-_ETOlwQTWZNBwHYpsf0nsHP9WUSIfzc7gY','JUmrmIw8-_ETOlwQTWZNBwHYpsf0nsHP9WUSIfzc7gY','23.250.45.83',1609701484,0,_binary 'webform_files|a:1:{i:2803;s:4:\"2803\";}'),(0,'JUr1Q2gFcMEHtFi-U-6hFGlmr8eJroNdelZ04aNPE1E','JUr1Q2gFcMEHtFi-U-6hFGlmr8eJroNdelZ04aNPE1E','23.236.165.124',1608699750,0,_binary 'webform_files|a:1:{i:1426;s:4:\"1426\";}'),(0,'jUYYqhxkLTWLRAOPnpP1nRFxHYMKpx5DjIDp7zplpR0','jUYYqhxkLTWLRAOPnpP1nRFxHYMKpx5DjIDp7zplpR0','152.44.98.93',1609842517,0,_binary 'webform_files|a:1:{i:3001;s:4:\"3001\";}'),(0,'jv0DNKmMwiOrentE3cbnBzY2q4uMAlgHomp4i6Dn7VI','jv0DNKmMwiOrentE3cbnBzY2q4uMAlgHomp4i6Dn7VI','152.44.98.93',1610684023,0,_binary 'webform_files|a:1:{i:4156;s:4:\"4156\";}'),(0,'jV4ziZ8YO41i8bv1tYwyKwvdJb8or2g_ygMmq6V0mPk','jV4ziZ8YO41i8bv1tYwyKwvdJb8or2g_ygMmq6V0mPk','167.160.73.82',1611132548,0,_binary 'webform_files|a:1:{i:4864;s:4:\"4864\";}'),(0,'jV7xq4afUOzspNWLhoOPuvcPa64SjzusNkut15SXLfw','jV7xq4afUOzspNWLhoOPuvcPa64SjzusNkut15SXLfw','207.182.27.142',1611130574,0,_binary 'webform_files|a:1:{i:4845;s:4:\"4845\";}'),(0,'jVF9PcRlH0zhlLDrYxnFb29b4ZfztxRXreqiRbXOL7A','jVF9PcRlH0zhlLDrYxnFb29b4ZfztxRXreqiRbXOL7A','69.4.84.207',1609175026,0,_binary 'webform_files|a:1:{i:2039;s:4:\"2039\";}'),(0,'Jvjy05Q2j7yXg4rmROpZy46brRKS_vOLD-sBXK3ebe4','Jvjy05Q2j7yXg4rmROpZy46brRKS_vOLD-sBXK3ebe4','199.34.87.140',1608732017,0,_binary 'webform_files|a:1:{i:1460;s:4:\"1460\";}'),(0,'jVlq1sL5O9zNHIHeNLg1OLMLHZiWe1CIPNhSyFKl4GA','jVlq1sL5O9zNHIHeNLg1OLMLHZiWe1CIPNhSyFKl4GA','167.160.73.82',1608889810,0,_binary 'webform_files|a:1:{i:1593;s:4:\"1593\";}'),(0,'Jw0DdQ8ORuUkcsFHek8zngCJx43wB9tTtRvNK8GGgLE','Jw0DdQ8ORuUkcsFHek8zngCJx43wB9tTtRvNK8GGgLE','172.96.80.225',1612705462,0,_binary 'webform_files|a:1:{i:5755;s:4:\"5755\";}'),(0,'JW0Mo0R6xgNL0yVYKxQ06sDC7gW7wrPkH8F7BSdz0_k','JW0Mo0R6xgNL0yVYKxQ06sDC7gW7wrPkH8F7BSdz0_k','149.20.241.20',1611558555,0,_binary 'webform_files|a:1:{i:5623;s:4:\"5623\";}'),(0,'jW8wMF3onsUHt5HC_LE_w7rvbqJkgltrSf9XAOFBTp4','jW8wMF3onsUHt5HC_LE_w7rvbqJkgltrSf9XAOFBTp4','167.160.73.82',1608921172,0,_binary 'webform_files|a:1:{i:1643;s:4:\"1643\";}'),(0,'Jwd8y17sv2-Gcs39sDFzzSDsYvykePORUMsZ762DYsk','Jwd8y17sv2-Gcs39sDFzzSDsYvykePORUMsZ762DYsk','207.182.27.142',1610421148,0,_binary 'webform_files|a:1:{i:3835;s:4:\"3835\";}'),(0,'JWW4hGxNNvSOlLV83AJp7NAyxTI-hBSVnesPJnXnYMY','JWW4hGxNNvSOlLV83AJp7NAyxTI-hBSVnesPJnXnYMY','207.182.27.142',1614104172,0,_binary 'webform_files|a:1:{i:7388;s:4:\"7388\";}'),(0,'Jx81XrEd7e1BmsQFxTH1P4XNq9LWGRUcooRBdHG1Ypk','Jx81XrEd7e1BmsQFxTH1P4XNq9LWGRUcooRBdHG1Ypk','167.160.73.82',1614104918,0,_binary 'webform_files|a:1:{i:7394;s:4:\"7394\";}'),(0,'jxDSahbeFZjYYsFhHQxjS9HudAoKe1RXdIUXthy9KD8','jxDSahbeFZjYYsFhHQxjS9HudAoKe1RXdIUXthy9KD8','172.96.80.225',1611427803,0,_binary 'webform_files|a:1:{i:5364;s:4:\"5364\";}'),(0,'JxfQEEMB1kRid2Rl_AQYsazOOYkwhxbUuLvlW-uy6MI','JxfQEEMB1kRid2Rl_AQYsazOOYkwhxbUuLvlW-uy6MI','23.250.45.83',1609229249,0,_binary 'webform_files|a:1:{i:2113;s:4:\"2113\";}'),(0,'JxiyCUyw1JjZXiLxXh95niW7POtgzfFwmYY22qmDPHM','JxiyCUyw1JjZXiLxXh95niW7POtgzfFwmYY22qmDPHM','94.128.70.197',1604425454,0,_binary 'webform_files|a:3:{i:1284;s:4:\"1284\";i:1292;s:4:\"1292\";i:1293;s:4:\"1293\";}'),(0,'jXJ0tJ5gEhTQwiB2u80VwklbrJitODSZDpZTHe9yq-A','jXJ0tJ5gEhTQwiB2u80VwklbrJitODSZDpZTHe9yq-A','207.182.27.142',1609317925,0,_binary 'webform_files|a:1:{i:2282;s:4:\"2282\";}'),(0,'JXMeizuK4IDTY1yPL5oVrhjBY7kzAUyZpuLIFhmR6js','JXMeizuK4IDTY1yPL5oVrhjBY7kzAUyZpuLIFhmR6js','23.236.165.124',1609284870,0,_binary 'webform_files|a:1:{i:2232;s:4:\"2232\";}'),(0,'jxmJmhL3VmVuHbAJdsL01dHCD2fu6dnEnwP3LJYqpKg','jxmJmhL3VmVuHbAJdsL01dHCD2fu6dnEnwP3LJYqpKg','207.182.27.142',1613960543,0,_binary 'webform_files|a:1:{i:6951;s:4:\"6951\";}'),(0,'Jxnkpjwv9lGT7yeFPBfmXc8UaBp-OXWz3rZk7y4eEEM','Jxnkpjwv9lGT7yeFPBfmXc8UaBp-OXWz3rZk7y4eEEM','69.4.84.207',1613916842,0,_binary 'webform_files|a:1:{i:6814;s:4:\"6814\";}'),(0,'JXXSQekHYDgeijVEWdpScEGNwax7v9fjwgSUnWLfe54','JXXSQekHYDgeijVEWdpScEGNwax7v9fjwgSUnWLfe54','139.180.3.160',1610454469,0,_binary 'webform_files|a:1:{i:3878;s:4:\"3878\";}'),(0,'Jx_PHojkauVJXgVy18JUMt3_RLG7tbmsimWKNHF8_G4','Jx_PHojkauVJXgVy18JUMt3_RLG7tbmsimWKNHF8_G4','149.20.241.20',1613916631,0,_binary 'webform_files|a:1:{i:6809;s:4:\"6809\";}'),(0,'jyBMIcy-Eygj1wOSzqoDw3IO4PCf9SXMJz34QGv7M7g','jyBMIcy-Eygj1wOSzqoDw3IO4PCf9SXMJz34QGv7M7g','167.160.73.82',1611428103,0,_binary 'webform_files|a:1:{i:5388;s:4:\"5388\";}'),(0,'JYC6R636HSp498wI8rsGJd1vunNIYloXm5_ENqxebes','JYC6R636HSp498wI8rsGJd1vunNIYloXm5_ENqxebes','139.180.227.30',1610148906,0,_binary 'webform_files|a:1:{i:3412;s:4:\"3412\";}'),(0,'Jyg1sNwzZUE_3AiRjF0xpDFO3RJXJaCQ5MhMJ2Qo7XA','Jyg1sNwzZUE_3AiRjF0xpDFO3RJXJaCQ5MhMJ2Qo7XA','152.44.105.51',1613601108,0,_binary 'webform_files|a:1:{i:5882;s:4:\"5882\";}'),(0,'jyiuGKwZr8wUTTx4dpq65gbZSFYxhwAATl2TjACC3IA','jyiuGKwZr8wUTTx4dpq65gbZSFYxhwAATl2TjACC3IA','199.34.87.140',1610726326,0,_binary 'webform_files|a:1:{i:4233;s:4:\"4233\";}'),(0,'JYmCh8eLkJ_JTkAEq_Uf5ptST0ANhdmw9rq6kyIPrTw','JYmCh8eLkJ_JTkAEq_Uf5ptST0ANhdmw9rq6kyIPrTw','139.180.227.30',1613666661,0,_binary 'webform_files|a:1:{i:6125;s:4:\"6125\";}'),(0,'JYpzvXm-LYc_ufUTY3I8RyMYaUFb85v4d9BOloMF_Ic','JYpzvXm-LYc_ufUTY3I8RyMYaUFb85v4d9BOloMF_Ic','199.34.87.140',1613828913,0,_binary 'webform_files|a:1:{i:6546;s:4:\"6546\";}'),(0,'JyV1EGEfz4o9dQsNtlXLImTiAothRlOhXVvF6_PgdIY','JyV1EGEfz4o9dQsNtlXLImTiAothRlOhXVvF6_PgdIY','168.80.247.64',1610874060,0,_binary 'webform_files|a:1:{i:4435;s:4:\"4435\";}'),(0,'JywGOXBp59CJxzFhN4C-AmonyxzUheXWYO2GAAj-nwM','JywGOXBp59CJxzFhN4C-AmonyxzUheXWYO2GAAj-nwM','139.180.3.160',1613929306,0,_binary 'webform_files|a:1:{i:6868;s:4:\"6868\";}'),(0,'jyx8kPp0_TNgl9XjcfrMvlR7PIXf0H1-TbAy3ezWDhA','jyx8kPp0_TNgl9XjcfrMvlR7PIXf0H1-TbAy3ezWDhA','139.180.3.160',1613939019,0,_binary 'webform_files|a:1:{i:6888;s:4:\"6888\";}'),(0,'jYYdDaJ6N3xk0oAorglJkSDRIuUAxhHVeVJoHM3_TUo','jYYdDaJ6N3xk0oAorglJkSDRIuUAxhHVeVJoHM3_TUo','207.182.27.142',1614006228,0,_binary 'webform_files|a:1:{i:7112;s:4:\"7112\";}'),(0,'jyZlVmB0JETnZ8ykgT6f4GFLWp96GwNP36RGrzPA4Vo','jyZlVmB0JETnZ8ykgT6f4GFLWp96GwNP36RGrzPA4Vo','139.180.3.160',1614114942,0,_binary 'webform_files|a:1:{i:7406;s:4:\"7406\";}'),(0,'jy_epv_L669RUtsLm4rAHhLPOFy78GeNulUKUGCFeeY','jy_epv_L669RUtsLm4rAHhLPOFy78GeNulUKUGCFeeY','139.180.227.30',1609928983,0,_binary 'webform_files|a:1:{i:3117;s:4:\"3117\";}'),(0,'JZ2m9obqwNYb123OFubJ7zAVy0MtPHhpI3Zc7XhuBXE','JZ2m9obqwNYb123OFubJ7zAVy0MtPHhpI3Zc7XhuBXE','168.80.247.64',1610519734,0,_binary 'webform_files|a:1:{i:3948;s:4:\"3948\";}'),(0,'Jz7HLsYV7CfRu-3oEx56mxlfkz7z2IqZ5xBk8F7wTHM','Jz7HLsYV7CfRu-3oEx56mxlfkz7z2IqZ5xBk8F7wTHM','168.80.247.64',1613916979,0,_binary 'webform_files|a:1:{i:6817;s:4:\"6817\";}'),(0,'jZ8DKYSdmWjcsH9bVNi-GQ60cH4FoVF0W5uYXfvo9xk','jZ8DKYSdmWjcsH9bVNi-GQ60cH4FoVF0W5uYXfvo9xk','199.34.87.140',1609679694,0,_binary 'webform_files|a:1:{i:2781;s:4:\"2781\";}'),(0,'JzEIQAFlQ7MdGhYMITAjrMVcb1oqcbrJFezyp7UWWuU','JzEIQAFlQ7MdGhYMITAjrMVcb1oqcbrJFezyp7UWWuU','149.20.241.20',1610148797,0,_binary 'webform_files|a:1:{i:3408;s:4:\"3408\";}'),(0,'jzfE4t5RXwk92asXyVFBVfyry4NiqnWRLJ7iK2WO1Io','jzfE4t5RXwk92asXyVFBVfyry4NiqnWRLJ7iK2WO1Io','149.20.241.20',1610959643,0,_binary 'webform_files|a:1:{i:4617;s:4:\"4617\";}'),(0,'jzI-zfT7u_fySfyDRbaqkad44_Ps0IyodrEhx9jHOJY','jzI-zfT7u_fySfyDRbaqkad44_Ps0IyodrEhx9jHOJY','142.147.109.239',1611384179,0,_binary 'webform_files|a:1:{i:5288;s:4:\"5288\";}'),(0,'jZP7ZAi-Rj2dGxublybxjtEVvjzT7Mty3SlNWf14t3A','jZP7ZAi-Rj2dGxublybxjtEVvjzT7Mty3SlNWf14t3A','69.4.84.207',1610940125,0,_binary 'webform_files|a:1:{i:4542;s:4:\"4542\";}'),(0,'JzZ-lY7950P2WjcazquUOsLHTaZ1lEkpNbeFlhv6EJE','JzZ-lY7950P2WjcazquUOsLHTaZ1lEkpNbeFlhv6EJE','23.236.165.124',1614203830,0,_binary 'webform_files|a:1:{i:7680;s:4:\"7680\";}'),(0,'jzZooP0bVt6euy2zFF5f1FKn9HNv--eStla8aAct4ro','jzZooP0bVt6euy2zFF5f1FKn9HNv--eStla8aAct4ro','207.182.27.142',1611099782,0,_binary 'webform_files|a:1:{i:4829;s:4:\"4829\";}'),(0,'j_3gG_cvxznyTBfCfZ5dDeE_bOPt8fyucBmqq435e4A','j_3gG_cvxznyTBfCfZ5dDeE_bOPt8fyucBmqq435e4A','142.147.109.239',1613798488,0,_binary 'webform_files|a:1:{i:6495;s:4:\"6495\";}'),(0,'j_91GXMKiy9YAbDAwEaUeUSHuVHWP8xv_B2lwkAjcv4','j_91GXMKiy9YAbDAwEaUeUSHuVHWP8xv_B2lwkAjcv4','168.80.247.64',1610585403,0,_binary 'webform_files|a:1:{i:4032;s:4:\"4032\";}'),(0,'j_JwufPa7xNEdLWiYqIw9IYVQaEa18C6uX5YeXawd5Y','j_JwufPa7xNEdLWiYqIw9IYVQaEa18C6uX5YeXawd5Y','207.182.27.142',1614070788,0,_binary 'webform_files|a:1:{i:7274;s:4:\"7274\";}'),(0,'j_MSlyOBXfuHnlWuRmSaRkKFkRvevBZEQp5Jt2D45t4','j_MSlyOBXfuHnlWuRmSaRkKFkRvevBZEQp5Jt2D45t4','139.180.227.30',1609009971,0,_binary 'webform_files|a:1:{i:1785;s:4:\"1785\";}'),(0,'J_PW-E7bvzuG9Da4u4qdKYQhTxArh0o_ozhEqYk-svw','J_PW-E7bvzuG9Da4u4qdKYQhTxArh0o_ozhEqYk-svw','149.20.241.20',1610126504,0,_binary 'webform_files|a:1:{i:3389;s:4:\"3389\";}'),(0,'j_vkfHDEZ00yJrMgqzfcMIONEg62BCqzu55nQFEu33k','j_vkfHDEZ00yJrMgqzfcMIONEg62BCqzu55nQFEu33k','172.96.80.225',1610159953,0,_binary 'webform_files|a:1:{i:3438;s:4:\"3438\";}'),(0,'j__E4Vh4s4FubYZoWf5qKTiqvt1QyjgrpxT00u-4SJo','j__E4Vh4s4FubYZoWf5qKTiqvt1QyjgrpxT00u-4SJo','23.250.45.83',1609831068,0,_binary 'webform_files|a:1:{i:2978;s:4:\"2978\";}'),(0,'k-f8EF7F1_pxQ9WIMhjuTu8KwXGFrIc0i-X80welAYY','k-f8EF7F1_pxQ9WIMhjuTu8KwXGFrIc0i-X80welAYY','69.4.84.207',1613731175,0,_binary 'webform_files|a:1:{i:6307;s:4:\"6307\";}'),(0,'K-OR4t1ui__xBUF2cKXVK6GVoektjzDXXxD6mYKL6hM','K-OR4t1ui__xBUF2cKXVK6GVoektjzDXXxD6mYKL6hM','139.180.3.160',1611231251,0,_binary 'webform_files|a:1:{i:5024;s:4:\"5024\";}'),(0,'K03RcwTj4pDdM5gjAt7N5QM5KbngYiIZn6uPnFeTCTc','K03RcwTj4pDdM5gjAt7N5QM5KbngYiIZn6uPnFeTCTc','142.147.109.239',1613828975,0,_binary 'webform_files|a:1:{i:6552;s:4:\"6552\";}'),(0,'K0CfUIDpK4s2vT8Jf2TWP3KnSgCGTZRSWD46EBEPE0E','K0CfUIDpK4s2vT8Jf2TWP3KnSgCGTZRSWD46EBEPE0E','139.180.227.30',1610880118,0,_binary 'webform_files|a:1:{i:4441;s:4:\"4441\";}'),(0,'K0cRkSavmS-4Bek1aDmXm5tV3SbZe9BFZ9AnwO5RtRo','K0cRkSavmS-4Bek1aDmXm5tV3SbZe9BFZ9AnwO5RtRo','168.80.247.64',1609415450,0,_binary 'webform_files|a:1:{i:2373;s:4:\"2373\";}'),(0,'k0E95iviNXGuUhXjVN7v4QyJzHDc_hb-kxdygXKgpTY','k0E95iviNXGuUhXjVN7v4QyJzHDc_hb-kxdygXKgpTY','23.236.165.124',1614005579,0,_binary 'webform_files|a:1:{i:7091;s:4:\"7091\";}'),(0,'k0Eva-w6SVyeNmjijPZ_AdDPqBx_28r8RWpx-lxQuvU','k0Eva-w6SVyeNmjijPZ_AdDPqBx_28r8RWpx-lxQuvU','167.160.73.82',1614236558,0,_binary 'webform_files|a:1:{i:7782;s:4:\"7782\";}'),(0,'k0Q6hv3-t2mNiKmWuncMFvBh34DlK53ju4SewfsHT30','k0Q6hv3-t2mNiKmWuncMFvBh34DlK53ju4SewfsHT30','152.44.105.51',1614125934,0,_binary 'webform_files|a:1:{i:7440;s:4:\"7440\";}'),(0,'k0S2sqaIhM-YieSihvkkSDrQSkKeUiI87KLJNN3s9Gw','k0S2sqaIhM-YieSihvkkSDrQSkKeUiI87KLJNN3s9Gw','167.160.73.82',1613861939,0,_binary 'webform_files|a:1:{i:6661;s:4:\"6661\";}'),(0,'k0TYiKg1SBFEK5RaPjWlr-25cLYp0Ys1UUG02YNNKo4','k0TYiKg1SBFEK5RaPjWlr-25cLYp0Ys1UUG02YNNKo4','168.80.247.64',1609252025,0,_binary 'webform_files|a:1:{i:2140;s:4:\"2140\";}'),(0,'k1Vtb55V9nL4Dw__pPUPkR8qyPREnOIsXvbBNlUSNmU','k1Vtb55V9nL4Dw__pPUPkR8qyPREnOIsXvbBNlUSNmU','23.236.165.124',1614016612,0,_binary 'webform_files|a:1:{i:7128;s:4:\"7128\";}'),(0,'k1yOA0BjrdHtVDsA8BcS4Erhq_2pN9nrXVzW5cdyE_w','k1yOA0BjrdHtVDsA8BcS4Erhq_2pN9nrXVzW5cdyE_w','172.96.80.225',1609973167,0,_binary 'webform_files|a:1:{i:3164;s:4:\"3164\";}'),(0,'k2AYekbhVNwYiArWFPYFxa1XcPHtr_9pjQ3CHjGgvw4','k2AYekbhVNwYiArWFPYFxa1XcPHtr_9pjQ3CHjGgvw4','168.80.247.64',1613698745,0,_binary 'webform_files|a:1:{i:6222;s:4:\"6222\";}'),(0,'k2bOemwJSVVY8RaM0OeLbdpS6x6kXsUH1hms_nAxdyo','k2bOemwJSVVY8RaM0OeLbdpS6x6kXsUH1hms_nAxdyo','199.34.87.140',1609579988,0,_binary 'webform_files|a:1:{i:2664;s:4:\"2664\";}'),(0,'k2OR6L7XCPbkJRIHfpb4QFInI6AbbVoNwIzS-DWkIlE','k2OR6L7XCPbkJRIHfpb4QFInI6AbbVoNwIzS-DWkIlE','172.96.80.225',1611133147,0,_binary 'webform_files|a:1:{i:4879;s:4:\"4879\";}'),(0,'k2PRogHIfblH8qdAup8JU66xCaTpNdCt17IEgKMH3ew','k2PRogHIfblH8qdAup8JU66xCaTpNdCt17IEgKMH3ew','152.44.98.93',1610947931,0,_binary 'webform_files|a:1:{i:4607;s:4:\"4607\";}'),(0,'K2ZzmEc7sij30K1SWyEyWkrhMVC1jORaDV_4nqtow0c','K2ZzmEc7sij30K1SWyEyWkrhMVC1jORaDV_4nqtow0c','142.147.109.239',1609252440,0,_binary 'webform_files|a:1:{i:2179;s:4:\"2179\";}'),(0,'k2_s84FSszTS9PNRP_TYsE9aMgogyhYQhgv2NL-Xb30','k2_s84FSszTS9PNRP_TYsE9aMgogyhYQhgv2NL-Xb30','172.96.80.225',1611231747,0,_binary 'webform_files|a:1:{i:5051;s:4:\"5051\";}'),(0,'k3dqVpq_ifBbK-AArgQTo5EPTz-I5M5R4s_wQgTu9bo','k3dqVpq_ifBbK-AArgQTo5EPTz-I5M5R4s_wQgTu9bo','23.236.165.124',1610289915,0,_binary 'webform_files|a:1:{i:3592;s:4:\"3592\";}'),(0,'K3elIvUiLlg378KUY2Flfff7ihf11L8eZlgnanu7WtA','K3elIvUiLlg378KUY2Flfff7ihf11L8eZlgnanu7WtA','23.250.45.83',1613960472,0,_binary 'webform_files|a:1:{i:6947;s:4:\"6947\";}'),(0,'K3rKESk4G3kkCC3KcrdR4Zr6DdVp5G9XE16xfI9gkEw','K3rKESk4G3kkCC3KcrdR4Zr6DdVp5G9XE16xfI9gkEw','216.180.105.170',1611150376,0,_binary 'webform_files|a:1:{i:4891;s:4:\"4891\";}'),(0,'K43bHew5JrG69N6lvxxBCoOJBt2sMb6GdY8d1q_HbnE','K43bHew5JrG69N6lvxxBCoOJBt2sMb6GdY8d1q_HbnE','152.44.98.93',1610027462,0,_binary 'webform_files|a:1:{i:3248;s:4:\"3248\";}'),(0,'K4AawgMgh4qirXlRjotPGerKBcs7y2bT0-_k9Bw1Nls','','105.245.102.2',1599823208,0,_binary 'webform_submission|a:2:{i:718;s:2:\"10\";i:719;s:2:\"10\";}'),(0,'K5GRUnOFpdPwBnr6UyTRw1_bYevlvKfH_4kAyZIeHF4','K5GRUnOFpdPwBnr6UyTRw1_bYevlvKfH_4kAyZIeHF4','152.44.98.93',1613818167,0,_binary 'webform_files|a:1:{i:6508;s:4:\"6508\";}'),(0,'K5GzrZCaaqEYBWAl7K0OuMoQU3pCp9uxX943zg4S_KY','K5GzrZCaaqEYBWAl7K0OuMoQU3pCp9uxX943zg4S_KY','207.182.27.142',1613765651,0,_binary 'webform_files|a:1:{i:6394;s:4:\"6394\";}'),(0,'K6Eqsm5ilyefq2devgvxTYiXO4eqd0w5bZ4bonkgESk','K6Eqsm5ilyefq2devgvxTYiXO4eqd0w5bZ4bonkgESk','23.236.165.124',1614060025,0,_binary 'webform_files|a:1:{i:7248;s:4:\"7248\";}'),(0,'k6i2R1k8Np9ntltR21_qc9vo9areXVe8GbjETG3YKhg','k6i2R1k8Np9ntltR21_qc9vo9areXVe8GbjETG3YKhg','152.44.105.51',1613697728,0,_binary 'webform_files|a:1:{i:6215;s:4:\"6215\";}'),(0,'K6yKjnpIrKtBOe6jCgWXduGlVlADX9QcZMg_n6AytEU','K6yKjnpIrKtBOe6jCgWXduGlVlADX9QcZMg_n6AytEU','149.20.241.20',1610617743,0,_binary 'webform_files|a:1:{i:4072;s:4:\"4072\";}'),(0,'K7dst_2uoAE5q-rM6cCnKsOvJYbipwpOS48cJb5YREk','K7dst_2uoAE5q-rM6cCnKsOvJYbipwpOS48cJb5YREk','152.44.105.51',1609602458,0,_binary 'webform_files|a:1:{i:2676;s:4:\"2676\";}'),(0,'K7ELikByhlorlsKBhrVAJ1NO3lRWuG7mg7eL6IQ6f20','K7ELikByhlorlsKBhrVAJ1NO3lRWuG7mg7eL6IQ6f20','207.182.27.142',1608716092,0,_binary 'webform_files|a:1:{i:1434;s:4:\"1434\";}'),(0,'K7G7nrMhgJTn6EFSeQsLxoseVbesq2z_1BXZoxuK8bM','K7G7nrMhgJTn6EFSeQsLxoseVbesq2z_1BXZoxuK8bM','152.44.98.93',1609448503,0,_binary 'webform_files|a:1:{i:2442;s:4:\"2442\";}'),(0,'K7J_4UVHPB_DmzVg0qpnBi4uxhjBfKdhDpAikoavTUY','K7J_4UVHPB_DmzVg0qpnBi4uxhjBfKdhDpAikoavTUY','207.182.27.142',1609863836,0,_binary 'webform_files|a:1:{i:3025;s:4:\"3025\";}'),(0,'K7PZE1ipHpDvo3D0CqO8Hrvj9QZaOxpuY3xC0m8SpNc','K7PZE1ipHpDvo3D0CqO8Hrvj9QZaOxpuY3xC0m8SpNc','142.147.109.239',1611513579,0,_binary 'webform_files|a:1:{i:5511;s:4:\"5511\";}'),(0,'K7zfcFGjPjNZwtVmL1oEeAnwW_rsbv5m_sqUr-LKThU','K7zfcFGjPjNZwtVmL1oEeAnwW_rsbv5m_sqUr-LKThU','168.80.247.64',1610203705,0,_binary 'webform_files|a:1:{i:3493;s:4:\"3493\";}'),(0,'K8JvtmdqJnoqXHvH7OdxpuYyJ2EKh7kX2m-ZVJE4U7M','K8JvtmdqJnoqXHvH7OdxpuYyJ2EKh7kX2m-ZVJE4U7M','207.182.27.142',1613883953,0,_binary 'webform_files|a:1:{i:6709;s:4:\"6709\";}'),(0,'K9fDUOb11hyGEHbM0qusZYcwV_gLlyTRXciFHdbDx9w','K9fDUOb11hyGEHbM0qusZYcwV_gLlyTRXciFHdbDx9w','152.44.98.93',1611327692,0,_binary 'webform_files|a:1:{i:5184;s:4:\"5184\";}'),(0,'KAhTKiMmYfCihV7V85MBcEVDZq8cV5z8Ws7rp8C_fI8','KAhTKiMmYfCihV7V85MBcEVDZq8cV5z8Ws7rp8C_fI8','23.236.165.124',1613851015,0,_binary 'webform_files|a:1:{i:6606;s:4:\"6606\";}'),(0,'kaJTMgAVW4T1sup5iR7GRd7IGrSksGr7LlGVWneAmkI','kaJTMgAVW4T1sup5iR7GRd7IGrSksGr7LlGVWneAmkI','149.20.241.20',1614060337,0,_binary 'webform_files|a:1:{i:7249;s:4:\"7249\";}'),(0,'KAoOtyVzqp6Oq9dhdNWzLXdNB7NbZOyN3GLwHCX31WE','KAoOtyVzqp6Oq9dhdNWzLXdNB7NbZOyN3GLwHCX31WE','139.180.227.30',1610716484,0,_binary 'webform_files|a:1:{i:4227;s:4:\"4227\";}'),(0,'KAsDlXM4zkE716Z0mZeubmbHAK4yHjfu3fGJqjbMKRg','KAsDlXM4zkE716Z0mZeubmbHAK4yHjfu3fGJqjbMKRg','23.236.165.124',1612758192,0,_binary 'webform_files|a:1:{i:5769;s:4:\"5769\";}'),(0,'kaysDjjLYBfJYt7Lg0liUHOIG4UOkqYwtQctXI8ylJk','kaysDjjLYBfJYt7Lg0liUHOIG4UOkqYwtQctXI8ylJk','167.160.73.82',1613851591,0,_binary 'webform_files|a:1:{i:6619;s:4:\"6619\";}'),(0,'kB3dDgU9d8_n3b-4a7hHx5X8rFTG_Soiq4Q8880Ra0k','kB3dDgU9d8_n3b-4a7hHx5X8rFTG_Soiq4Q8880Ra0k','23.250.45.83',1614247356,0,_binary 'webform_files|a:1:{i:7797;s:4:\"7797\";}'),(0,'kBdEqjqybTPvsuNT2QSAXbMT3kiObSgu6UEg4XCedVw','kBdEqjqybTPvsuNT2QSAXbMT3kiObSgu6UEg4XCedVw','23.250.45.83',1614006102,0,_binary 'webform_files|a:1:{i:7108;s:4:\"7108\";}'),(0,'KBech1P6eASgjEDeOK5QzkdXwaGUF1aStWMMk5_lxXc','KBech1P6eASgjEDeOK5QzkdXwaGUF1aStWMMk5_lxXc','23.250.45.83',1610816225,0,_binary 'webform_files|a:1:{i:4368;s:4:\"4368\";}'),(0,'kBkTVE2hwhMKZUlSc5aSfweVo7-n0z5zVZMx4aS5ZNE','kBkTVE2hwhMKZUlSc5aSfweVo7-n0z5zVZMx4aS5ZNE','23.236.165.124',1613950313,0,_binary 'webform_files|a:1:{i:6934;s:4:\"6934\";}'),(0,'KBlknDuVHwyHucnwY4R13ABWA36NjKSpbZsC06CRAqc','KBlknDuVHwyHucnwY4R13ABWA36NjKSpbZsC06CRAqc','167.160.73.82',1609908522,0,_binary 'webform_files|a:1:{i:3086;s:4:\"3086\";}'),(0,'kc-9InLwHAoGE80WLppf6gcT2PSyGX5R_1ZXF4yfKhc','kc-9InLwHAoGE80WLppf6gcT2PSyGX5R_1ZXF4yfKhc','23.236.165.124',1613896051,0,_binary 'webform_files|a:1:{i:6774;s:4:\"6774\";}'),(0,'kcajJNUXUccLC91ncxT6WAI7DHMRLD2SYgYklXJupRc','kcajJNUXUccLC91ncxT6WAI7DHMRLD2SYgYklXJupRc','207.182.27.142',1609941336,0,_binary 'webform_files|a:1:{i:3122;s:4:\"3122\";}'),(0,'kcQPuCIY5p5UBmJikcjP4E9Z85HPTVJb7tJQrC-QvPc','kcQPuCIY5p5UBmJikcjP4E9Z85HPTVJb7tJQrC-QvPc','167.160.73.82',1611580546,0,_binary 'webform_files|a:1:{i:5663;s:4:\"5663\";}'),(0,'kCuTl_j7odNQdB4P0Yx7gUKEP9jVoGeCXw704VptGqA','kCuTl_j7odNQdB4P0Yx7gUKEP9jVoGeCXw704VptGqA','23.236.165.124',1610847295,0,_binary 'webform_files|a:1:{i:4390;s:4:\"4390\";}'),(0,'KcutU4wiejPjFEhmWnZ46kCo2rSJsk5NYFZ1PAMDJbQ','KcutU4wiejPjFEhmWnZ46kCo2rSJsk5NYFZ1PAMDJbQ','51.75.146.127',1612119550,0,_binary 'webform_submission|a:1:{i:841;s:2:\"64\";}'),(0,'KcVZ_pVVLoRhEtD6zp_yPBjTsCzsjdVMynJojG20OJ8','KcVZ_pVVLoRhEtD6zp_yPBjTsCzsjdVMynJojG20OJ8','172.96.80.225',1611131734,0,_binary 'webform_files|a:1:{i:4847;s:4:\"4847\";}'),(0,'kd4wOydTfqoKU1YepWPBN_MsoHxAjbSfkWLU3p46HMg','kd4wOydTfqoKU1YepWPBN_MsoHxAjbSfkWLU3p46HMg','139.180.227.30',1610585603,0,_binary 'webform_files|a:1:{i:4049;s:4:\"4049\";}'),(0,'kdbdkEouxQ2GeOohyZx6Tix8JhuJJR4Q7sLpFl2fiCo','kdbdkEouxQ2GeOohyZx6Tix8JhuJJR4Q7sLpFl2fiCo','185.255.96.99',1605912842,0,_binary 'webform_submission|a:1:{i:746;s:2:\"64\";}'),(0,'KdeIZtXmhdNO2y3na3R_C7YxYckoHva_zHQdhmXbeMU','KdeIZtXmhdNO2y3na3R_C7YxYckoHva_zHQdhmXbeMU','139.180.227.30',1610760359,0,_binary 'webform_files|a:1:{i:4285;s:4:\"4285\";}'),(0,'kDEMQMgvxbtF87CG36lOCLsgJkAulDlhd2yvmZeKtvw','kDEMQMgvxbtF87CG36lOCLsgJkAulDlhd2yvmZeKtvw','23.236.165.124',1614170612,0,_binary 'webform_files|a:1:{i:7583;s:4:\"7583\";}'),(0,'kdViq6Djg0ULqUGhrLnwGjGn5N72LxgYa2lDkxQZBnk','kdViq6Djg0ULqUGhrLnwGjGn5N72LxgYa2lDkxQZBnk','168.80.247.64',1610661105,0,_binary 'webform_files|a:1:{i:4149;s:4:\"4149\";}'),(0,'kE0tF1ZIGh9938y8K4mvv-ieSgYmfZJTqSrcDu2aRJg','kE0tF1ZIGh9938y8K4mvv-ieSgYmfZJTqSrcDu2aRJg','23.236.165.124',1609350191,0,_binary 'webform_files|a:1:{i:2319;s:4:\"2319\";}'),(0,'KE8rWDhuIrbNSBkA_s76NNGLgpqr5QBB0mIGh6qNvrI','KE8rWDhuIrbNSBkA_s76NNGLgpqr5QBB0mIGh6qNvrI','216.180.105.170',1610552156,0,_binary 'webform_files|a:1:{i:3993;s:4:\"3993\";}'),(0,'KEBGtOPuawaYPQ1YbWVDSNdXabJCTxsW2oCUr_rLZG4','KEBGtOPuawaYPQ1YbWVDSNdXabJCTxsW2oCUr_rLZG4','168.80.247.64',1612773099,0,_binary 'webform_files|a:1:{i:5776;s:4:\"5776\";}'),(0,'KeghXPynuUwJYO-0fifl0NUs2enZy5Ztslsa0ayTomw','KeghXPynuUwJYO-0fifl0NUs2enZy5Ztslsa0ayTomw','139.180.3.160',1613630780,0,_binary 'webform_files|a:1:{i:5985;s:4:\"5985\";}'),(0,'KeLcyYgE6Xq-TYoCgzQD8JpbVTR31ghJts_ka0pkhWg','KeLcyYgE6Xq-TYoCgzQD8JpbVTR31ghJts_ka0pkhWg','139.180.227.30',1613896237,0,_binary 'webform_files|a:1:{i:6776;s:4:\"6776\";}'),(0,'kENV2R7866xQatK8zJRn4L49hKLxV1ivWnvZlay3fjY','kENV2R7866xQatK8zJRn4L49hKLxV1ivWnvZlay3fjY','149.20.241.20',1610519856,0,_binary 'webform_files|a:1:{i:3959;s:4:\"3959\";}'),(0,'KeO4_aAhbzdpBR6LdrjBtWcW1hYUliZKSggF2Jd7FyY','KeO4_aAhbzdpBR6LdrjBtWcW1hYUliZKSggF2Jd7FyY','172.96.80.225',1613797338,0,_binary 'webform_files|a:1:{i:6470;s:4:\"6470\";}'),(0,'keuOGDvzWRXGuJ-4PtLaLgRUN8qlmTg6QqTP3wIon_c','keuOGDvzWRXGuJ-4PtLaLgRUN8qlmTg6QqTP3wIon_c','207.182.27.142',1613665674,0,_binary 'webform_files|a:1:{i:6062;s:4:\"6062\";}'),(0,'Kf1V5xlrzwtkE37lPDdKv2XGGNVuLsoCUaIvgVZeCRU','Kf1V5xlrzwtkE37lPDdKv2XGGNVuLsoCUaIvgVZeCRU','23.236.165.124',1608904401,0,_binary 'webform_files|a:1:{i:1617;s:4:\"1617\";}'),(0,'kFAloi_0jMNNuR3yuNXBWFOe5-xrRU-QvxIMkrRQ2Gg','kFAloi_0jMNNuR3yuNXBWFOe5-xrRU-QvxIMkrRQ2Gg','152.44.98.93',1614095974,0,_binary 'webform_files|a:1:{i:7383;s:4:\"7383\";}'),(0,'KFR4PreEMJESar4CoSHFdyv0Tgo2bE5bmOzQ4AwKalE','KFR4PreEMJESar4CoSHFdyv0Tgo2bE5bmOzQ4AwKalE','142.147.109.239',1614084070,0,_binary 'webform_files|a:1:{i:7340;s:4:\"7340\";}'),(0,'kFwgsytKYcCiiFGjtB7va0mg7A8yJY_8GHeASRm0bYU','kFwgsytKYcCiiFGjtB7va0mg7A8yJY_8GHeASRm0bYU','172.96.80.225',1609448703,0,_binary 'webform_files|a:1:{i:2455;s:4:\"2455\";}'),(0,'kf_sS-hYOuuaJbXXI3sOWyfN_peX_PyR6W2cwq55u9A','kf_sS-hYOuuaJbXXI3sOWyfN_peX_PyR6W2cwq55u9A','152.44.98.93',1613060723,0,_binary 'webform_files|a:1:{i:5800;s:4:\"5800\";}'),(0,'kg5dOA9cgZBsa6C6ePJlTETSuBnGujP5dDhjdMUp6RQ','kg5dOA9cgZBsa6C6ePJlTETSuBnGujP5dDhjdMUp6RQ','168.80.247.64',1613697211,0,_binary 'webform_files|a:1:{i:6188;s:4:\"6188\";}'),(0,'kGdAjTkgXAkURaJNTXALbSqaHw1SY-VOucaIP9_EJSg','kGdAjTkgXAkURaJNTXALbSqaHw1SY-VOucaIP9_EJSg','142.147.109.239',1610389956,0,_binary 'webform_files|a:1:{i:3786;s:4:\"3786\";}'),(0,'KGnS8coZoKS5q3JS5ZaYUoXjTjXF4zgkK4vBmPKPKBo','KGnS8coZoKS5q3JS5ZaYUoXjTjXF4zgkK4vBmPKPKBo','23.236.165.124',1608977433,0,_binary 'webform_files|a:1:{i:1734;s:4:\"1734\";}'),(0,'KgobpdSmix5eQnROS7hK2NcGd-nEjp3QxThYMHvUl88','KgobpdSmix5eQnROS7hK2NcGd-nEjp3QxThYMHvUl88','152.44.98.93',1609229072,0,_binary 'webform_files|a:1:{i:2105;s:4:\"2105\";}'),(0,'kGsiBdM-2sXpTlU-MIPIZMusbs_iS0RZV5Erf9ntSXs','kGsiBdM-2sXpTlU-MIPIZMusbs_iS0RZV5Erf9ntSXs','152.44.105.51',1613927966,0,_binary 'webform_files|a:1:{i:6855;s:4:\"6855\";}'),(0,'KGwhdN-kC5xpXhfeJgn3DNd18Unl5csXIbjqTHtmWDA','KGwhdN-kC5xpXhfeJgn3DNd18Unl5csXIbjqTHtmWDA','167.160.73.82',1611525646,0,_binary 'webform_files|a:1:{i:5534;s:4:\"5534\";}'),(0,'KgX0qHLg47SMC2_wYYSQVhyp0vUVgIi7_Qrv4UrJjxw','KgX0qHLg47SMC2_wYYSQVhyp0vUVgIi7_Qrv4UrJjxw','199.34.87.140',1611132966,0,_binary 'webform_files|a:1:{i:4877;s:4:\"4877\";}'),(0,'KH5viW4m1SEuIFowOJ9Mju9hllTDvK6NzS01wGHQ5E8','KH5viW4m1SEuIFowOJ9Mju9hllTDvK6NzS01wGHQ5E8','149.20.241.20',1610628457,0,_binary 'webform_files|a:1:{i:4110;s:4:\"4110\";}'),(0,'KhEvP23sngdkBDkcbpk17iIF5ARWK1wAxNB-HHEhW2Y','KhEvP23sngdkBDkcbpk17iIF5ARWK1wAxNB-HHEhW2Y','152.44.105.51',1609579952,0,_binary 'webform_files|a:1:{i:2661;s:4:\"2661\";}'),(0,'khf-Rdc0AyOrOE1Ui8d8iNZwJBFNHsr0bfMOgR4hBSs','khf-Rdc0AyOrOE1Ui8d8iNZwJBFNHsr0bfMOgR4hBSs','152.44.98.93',1611012583,0,_binary 'webform_files|a:1:{i:4708;s:4:\"4708\";}'),(4863,'KhHlvUQl6wmi3h5cP2KtatnPwoEJgZ7b1JVcu1tq8GY','','105.227.237.185',1594207597,0,''),(0,'Kho0odo9oMAtRXUGrAugfShVek3yTy6jpBm7empfr5E','Kho0odo9oMAtRXUGrAugfShVek3yTy6jpBm7empfr5E','103.76.164.5',1608559403,0,_binary 'webform_submission|a:1:{i:793;s:2:\"64\";}'),(0,'KhSVVHWFhKn-d0LIbIbCMe0m2LQY_IgGFQj6KckFkGk','KhSVVHWFhKn-d0LIbIbCMe0m2LQY_IgGFQj6KckFkGk','5.188.84.251',1607470852,0,_binary 'webform_submission|a:1:{i:771;s:2:\"64\";}'),(0,'KhTZ3xFZtO0oQGqAT3B3Y6pXVHgRD8tlTlFpUr8TPTo','KhTZ3xFZtO0oQGqAT3B3Y6pXVHgRD8tlTlFpUr8TPTo','139.180.3.160',1608911478,0,_binary 'webform_files|a:1:{i:1628;s:4:\"1628\";}'),(0,'KhvCiIAeu6VKlOzt6x-n0zuSyAyjlM5pAGmSxpxlLT4','KhvCiIAeu6VKlOzt6x-n0zuSyAyjlM5pAGmSxpxlLT4','107.152.254.226',1608572469,0,_binary 'webform_files|a:1:{i:1379;s:4:\"1379\";}'),(0,'KiCjUJgrGhPoyp_gaxJ0QwbexOCQa625FVxVkgn4EE0','KiCjUJgrGhPoyp_gaxJ0QwbexOCQa625FVxVkgn4EE0','167.160.73.82',1610159785,0,_binary 'webform_files|a:1:{i:3427;s:4:\"3427\";}'),(0,'kIcPWUXxdXxMIx7zmNRviMsmNWTij3zY8cqg9TWgckw','kIcPWUXxdXxMIx7zmNRviMsmNWTij3zY8cqg9TWgckw','199.34.87.140',1610760426,0,_binary 'webform_files|a:1:{i:4289;s:4:\"4289\";}'),(0,'KiDXhzTJos4HUEbRJiOXwfCH5NKmn6vj26bQHHYF3TQ','KiDXhzTJos4HUEbRJiOXwfCH5NKmn6vj26bQHHYF3TQ','23.250.45.83',1610236944,0,_binary 'webform_files|a:1:{i:3533;s:4:\"3533\";}'),(0,'kIK0S1Oi1-HvI3MEyH-TU259aKOOV88rvTb128rBAGk','kIK0S1Oi1-HvI3MEyH-TU259aKOOV88rvTb128rBAGk','23.236.165.124',1614071791,0,_binary 'webform_files|a:1:{i:7304;s:4:\"7304\";}'),(0,'KINXx9skXUTeeA5Jg9bHAPsPqttWOFB09sGJ7GJhHeQ','KINXx9skXUTeeA5Jg9bHAPsPqttWOFB09sGJ7GJhHeQ','167.160.73.82',1609819572,0,_binary 'webform_files|a:1:{i:2972;s:4:\"2972\";}'),(0,'kiphYl9oaCRYD6FMzCHTadleVuXPnLQapA4x96dfcok','kiphYl9oaCRYD6FMzCHTadleVuXPnLQapA4x96dfcok','139.180.227.30',1614017397,0,_binary 'webform_files|a:1:{i:7137;s:4:\"7137\";}'),(0,'kiVwQGzO42ySxLSQXnsIOUcw1Sr75OpeMZ11t762Tn8','kiVwQGzO42ySxLSQXnsIOUcw1Sr75OpeMZ11t762Tn8','216.180.105.170',1609744003,0,_binary 'webform_files|a:1:{i:2860;s:4:\"2860\";}'),(0,'Kj3xfbJXg6jbkUFsLEoiCst7MV1-K4Lunsljt7Unqj8','Kj3xfbJXg6jbkUFsLEoiCst7MV1-K4Lunsljt7Unqj8','69.4.84.207',1608953126,0,_binary 'webform_files|a:1:{i:1674;s:4:\"1674\";}'),(0,'kjDMg7eLDD9cpOXPkqpdDH55OkYEqBhka3XahRLtKI8','kjDMg7eLDD9cpOXPkqpdDH55OkYEqBhka3XahRLtKI8','139.180.3.160',1609053635,0,_binary 'webform_files|a:1:{i:1839;s:4:\"1839\";}'),(0,'kJQiTf0uKdZ-SrJ0xCikVT3r-FD4RpSENgJ39TkQQ8I','kJQiTf0uKdZ-SrJ0xCikVT3r-FD4RpSENgJ39TkQQ8I','152.44.98.93',1610083001,0,_binary 'webform_files|a:1:{i:3327;s:4:\"3327\";}'),(0,'kJueRklVlBuyM7kegBovmdE2gvTsO3Q-W2dbvzbj3Uw','kJueRklVlBuyM7kegBovmdE2gvTsO3Q-W2dbvzbj3Uw','152.44.105.51',1610981108,0,_binary 'webform_files|a:1:{i:4661;s:4:\"4661\";}'),(0,'KKa5183Q8SEJ9JEH85o5uDuaCE6QMBjBDWDKycU3psg','KKa5183Q8SEJ9JEH85o5uDuaCE6QMBjBDWDKycU3psg','46.21.250.205',1613070297,0,_binary 'webform_submission|a:1:{i:861;s:2:\"64\";}'),(0,'kKA6FYGu3eTsP9uSPY3IRM3o9zGcDvvb0akBDYULb9g','kKA6FYGu3eTsP9uSPY3IRM3o9zGcDvvb0akBDYULb9g','149.20.241.20',1613829258,0,_binary 'webform_files|a:1:{i:6568;s:4:\"6568\";}'),(0,'kkb6FaHWRA2Oo2f0IhFfYSG-cyGE8dflmItMK9F2eZA','kkb6FaHWRA2Oo2f0IhFfYSG-cyGE8dflmItMK9F2eZA','172.96.80.225',1613851774,0,_binary 'webform_files|a:1:{i:6630;s:4:\"6630\";}'),(0,'kkvbAdjSVqoLvxwOPY86iMUm1VqIwhwTkPMnFKZK-7A','kkvbAdjSVqoLvxwOPY86iMUm1VqIwhwTkPMnFKZK-7A','168.80.247.64',1610203540,0,_binary 'webform_files|a:1:{i:3484;s:4:\"3484\";}'),(0,'kLbBADJUgSDzfrxH86DX3nn8PNomJODyxjL6-3oCyt0','kLbBADJUgSDzfrxH86DX3nn8PNomJODyxjL6-3oCyt0','139.180.227.30',1611231290,0,_binary 'webform_files|a:1:{i:5025;s:4:\"5025\";}'),(0,'kLJQ2tDVTVn3Fn8mzd6bqbxUgA-XvbhS4l0rKT_qZVE','kLJQ2tDVTVn3Fn8mzd6bqbxUgA-XvbhS4l0rKT_qZVE','69.4.84.207',1608623453,0,_binary 'webform_files|a:1:{i:1390;s:4:\"1390\";}'),(0,'klnxOJC2DV6BMbg9P4AmKykt-zbbCa-5GSKvOgGH_PM','klnxOJC2DV6BMbg9P4AmKykt-zbbCa-5GSKvOgGH_PM','69.4.84.207',1610420931,0,_binary 'webform_files|a:1:{i:3816;s:4:\"3816\";}'),(0,'kLocIpWg9i_00qTDRZmm3VmIDX3UK4SLdIoNvxKtV-4','kLocIpWg9i_00qTDRZmm3VmIDX3UK4SLdIoNvxKtV-4','139.180.227.30',1610847542,0,_binary 'webform_files|a:1:{i:4410;s:4:\"4410\";}'),(0,'kLwiO6Hr4d5LL1zCtMZY9AGp61p0w5WTxFwHexbyPvc','kLwiO6Hr4d5LL1zCtMZY9AGp61p0w5WTxFwHexbyPvc','172.96.80.225',1608800765,0,_binary 'webform_files|a:1:{i:1505;s:4:\"1505\";}'),(0,'KlzYXmCzIvmXqulVhnzHCbUZKDwiD5N23KF_0o8PaYI','KlzYXmCzIvmXqulVhnzHCbUZKDwiD5N23KF_0o8PaYI','168.80.247.64',1610006110,0,_binary 'webform_files|a:1:{i:3220;s:4:\"3220\";}'),(0,'Km--9ETt6ACOKNlGuN56RgKd2mYohTbS-6K9cnjo67g','Km--9ETt6ACOKNlGuN56RgKd2mYohTbS-6K9cnjo67g','149.20.241.20',1610390198,0,_binary 'webform_files|a:1:{i:3799;s:4:\"3799\";}'),(0,'kM6nE3Y6Hy9riiWnZPOB4YBMeAxpd3Ne73TrRfSh6hk','kM6nE3Y6Hy9riiWnZPOB4YBMeAxpd3Ne73TrRfSh6hk','193.35.23.21',1603293438,0,_binary 'webform_files|a:5:{i:1030;s:4:\"1030\";i:1035;s:4:\"1035\";i:1036;s:4:\"1036\";i:1037;s:4:\"1037\";i:1038;s:4:\"1038\";}'),(0,'km7b_nJsbVzcsVzGmzMyg9SsuXtFoifcNYrAvdeyRvQ','km7b_nJsbVzcsVzGmzMyg9SsuXtFoifcNYrAvdeyRvQ','149.20.241.20',1611525829,0,_binary 'webform_files|a:1:{i:5547;s:4:\"5547\";}'),(0,'KMCQ66dUkEs615OyQfxs_VgbSlzvMTSpjZrEi_no4U0','KMCQ66dUkEs615OyQfxs_VgbSlzvMTSpjZrEi_no4U0','69.4.84.207',1614148734,0,_binary 'webform_files|a:1:{i:7514;s:4:\"7514\";}'),(0,'kmGwm7oCP_vvOxpmT7Y6__fFayNsZV_liWH2NPznHtY','kmGwm7oCP_vvOxpmT7Y6__fFayNsZV_liWH2NPznHtY','23.236.165.124',1609317670,0,_binary 'webform_files|a:1:{i:2265;s:4:\"2265\";}'),(0,'kmhnhuvPF4Wsv0pJz45_-swrGWXs2ggHiy3QHPhEzX4','kmhnhuvPF4Wsv0pJz45_-swrGWXs2ggHiy3QHPhEzX4','142.147.109.239',1611066653,0,_binary 'webform_files|a:1:{i:4761;s:4:\"4761\";}'),(0,'KmN5LsoCZq96liZ3Hf5-HXOGSvqEKMltLsI-_iH6Xsk','KmN5LsoCZq96liZ3Hf5-HXOGSvqEKMltLsI-_iH6Xsk','152.44.98.93',1609481469,0,_binary 'webform_files|a:1:{i:2460;s:4:\"2460\";}'),(0,'KmnjgTqNI50GMPzRPvOaQ4mNdMffoEeLfuPxRCtUO7E','KmnjgTqNI50GMPzRPvOaQ4mNdMffoEeLfuPxRCtUO7E','152.44.105.51',1609349983,0,_binary 'webform_files|a:1:{i:2303;s:4:\"2303\";}'),(0,'kMPNBce7-CZGYOIbkdp3AA-FMD0N89bdPcufGS_qlqE','kMPNBce7-CZGYOIbkdp3AA-FMD0N89bdPcufGS_qlqE','216.180.105.170',1613666630,0,_binary 'webform_files|a:1:{i:6123;s:4:\"6123\";}'),(0,'Kn1GuGOmoMgQnL0941ofnBSwoXDDBHLarxA-Y_MrVzo','Kn1GuGOmoMgQnL0941ofnBSwoXDDBHLarxA-Y_MrVzo','167.160.73.82',1609667348,0,_binary 'webform_files|a:1:{i:2768;s:4:\"2768\";}'),(0,'KN2t4mqxxkfGeGrxLExx9uhKxjqUo2mNbGLJG7zFIdg','KN2t4mqxxkfGeGrxLExx9uhKxjqUo2mNbGLJG7zFIdg','168.80.247.64',1609515200,0,_binary 'webform_files|a:1:{i:2523;s:4:\"2523\";}'),(0,'Kn5YeTQLWMu0vFsZLNfOF7rsWpmXCi6u2ysF0jEyewM','Kn5YeTQLWMu0vFsZLNfOF7rsWpmXCi6u2ysF0jEyewM','216.180.105.170',1613972929,0,_binary 'webform_files|a:1:{i:7011;s:4:\"7011\";}'),(0,'KnHCdomXOXpSDhQqeTWDcpHIqH-BVCOe__CihqsSp7A','KnHCdomXOXpSDhQqeTWDcpHIqH-BVCOe__CihqsSp7A','139.180.3.160',1610246739,0,_binary 'webform_files|a:1:{i:3544;s:4:\"3544\";}'),(0,'kNtvDLriYvwwNwDV9Jm3jtt6ZZBl6eJdAcDnINqD45E','kNtvDLriYvwwNwDV9Jm3jtt6ZZBl6eJdAcDnINqD45E','139.180.3.160',1613972601,0,_binary 'webform_files|a:1:{i:6992;s:4:\"6992\";}'),(0,'KNXMmx1FYAPWXxcQ-RaVg98EmWArcXBNsEy2MuKgCuc','KNXMmx1FYAPWXxcQ-RaVg98EmWArcXBNsEy2MuKgCuc','199.34.87.140',1611199055,0,_binary 'webform_files|a:1:{i:4965;s:4:\"4965\";}'),(0,'kNYsXZ0Bn9mmlMaYtnJflzvI6KueRcPWnFG_u_Ou8lk','kNYsXZ0Bn9mmlMaYtnJflzvI6KueRcPWnFG_u_Ou8lk','142.147.109.239',1609614740,0,_binary 'webform_files|a:1:{i:2699;s:4:\"2699\";}'),(0,'KO-Wu4PdeHiYixddY1ITciVgv7Q0A-M2YHF3UAXNuw0','KO-Wu4PdeHiYixddY1ITciVgv7Q0A-M2YHF3UAXNuw0','149.20.241.20',1609383010,0,_binary 'webform_files|a:1:{i:2351;s:4:\"2351\";}'),(0,'Ko7uAAdXKq6VV1MGmSvqg78CeDZRA3WVOuClH0JpY8Q','Ko7uAAdXKq6VV1MGmSvqg78CeDZRA3WVOuClH0JpY8Q','199.34.87.140',1610082662,0,_binary 'webform_files|a:1:{i:3313;s:4:\"3313\";}'),(0,'KO96EkQ3FXD3CCPP64k0vA5mq_OCbQZRnVB49SrRtRk','KO96EkQ3FXD3CCPP64k0vA5mq_OCbQZRnVB49SrRtRk','167.160.73.82',1609602338,0,_binary 'webform_files|a:1:{i:2667;s:4:\"2667\";}'),(0,'kOrg9hd1WOMQzoOhbPJfhgwteD0WqknPR8EmxKZwmZ0','kOrg9hd1WOMQzoOhbPJfhgwteD0WqknPR8EmxKZwmZ0','69.4.84.207',1613938628,0,_binary 'webform_files|a:1:{i:6875;s:4:\"6875\";}'),(0,'kOyAII-gS6hgcfq4zCPualLkaUxo9nvbFdKaWZxufLA','kOyAII-gS6hgcfq4zCPualLkaUxo9nvbFdKaWZxufLA','167.160.73.82',1609415726,0,_binary 'webform_files|a:1:{i:2398;s:4:\"2398\";}'),(0,'Kp61FXTQzaIpeXg0b-kniiElm1ADZyCa2SYd8x27ZKU','Kp61FXTQzaIpeXg0b-kniiElm1ADZyCa2SYd8x27ZKU','152.44.105.51',1614236730,0,_binary 'webform_files|a:1:{i:7786;s:4:\"7786\";}'),(0,'kP9RLh5www1-ap8wY2hAkmwbc1MnJ_1EukjQ1kcBiPs','kP9RLh5www1-ap8wY2hAkmwbc1MnJ_1EukjQ1kcBiPs','139.180.3.160',1610420872,0,_binary 'webform_files|a:1:{i:3811;s:4:\"3811\";}'),(0,'kpiu5s433oiUmfViC8TXFE3f0pGSeAOlVjrbEuPczqI','kpiu5s433oiUmfViC8TXFE3f0pGSeAOlVjrbEuPczqI','149.20.241.20',1614214200,0,_binary 'webform_files|a:1:{i:7698;s:4:\"7698\";}'),(0,'kPJ8GLeQ74i5TReIrBpvSmAwYRUqvLO0i9-Ka9iM4uY','kPJ8GLeQ74i5TReIrBpvSmAwYRUqvLO0i9-Ka9iM4uY','172.96.80.225',1609646086,0,_binary 'webform_files|a:1:{i:2740;s:4:\"2740\";}'),(0,'kpRt_so93pjZBUHU9izsqNG0kjKTY_hBN-0rVlG6p88','kpRt_so93pjZBUHU9izsqNG0kjKTY_hBN-0rVlG6p88','69.4.84.207',1614005018,0,_binary 'webform_files|a:1:{i:7062;s:4:\"7062\";}'),(0,'Kq-_tZK7xcgoj02th1zjqp7qSBdzxthQY9WUTII9TUA','Kq-_tZK7xcgoj02th1zjqp7qSBdzxthQY9WUTII9TUA','69.4.84.207',1609842677,0,_binary 'webform_files|a:1:{i:3008;s:4:\"3008\";}'),(0,'kQ8CH2UqVmyZDUJqYEN8bzYLjYJ1JXuSpgdEqK4Wy8M','kQ8CH2UqVmyZDUJqYEN8bzYLjYJ1JXuSpgdEqK4Wy8M','152.44.105.51',1611273881,0,_binary 'webform_files|a:1:{i:5114;s:4:\"5114\";}'),(0,'kqcwc6YpyBb3USCRMSSn_If4tqtY8kCQgtZSWLcvkCc','kqcwc6YpyBb3USCRMSSn_If4tqtY8kCQgtZSWLcvkCc','142.147.109.239',1610016951,0,_binary 'webform_files|a:1:{i:3228;s:4:\"3228\";}'),(0,'KqTDcGXXFV8p0jUbmtC0YXexiCNE75f9HyMK7GwJVhE','KqTDcGXXFV8p0jUbmtC0YXexiCNE75f9HyMK7GwJVhE','216.180.105.170',1611295250,0,_binary 'webform_files|a:1:{i:5144;s:4:\"5144\";}'),(0,'kr-Y2AmIecE0oeqbDgPDMOb2C1-Vua9tZP8YwkNFuRM','kr-Y2AmIecE0oeqbDgPDMOb2C1-Vua9tZP8YwkNFuRM','69.4.84.207',1609896181,0,_binary 'webform_files|a:1:{i:3065;s:4:\"3065\";}'),(0,'kr7tNoYLcxkhtlrDOQoZeNXDcm5azUG9tmu02gPPcYg','kr7tNoYLcxkhtlrDOQoZeNXDcm5azUG9tmu02gPPcYg','152.44.98.93',1612795698,0,_binary 'webform_files|a:1:{i:5782;s:4:\"5782\";}'),(0,'KRCGXZWV0OjoV4TW1ODWBN4oYAiukwnYz3nzn7TWbao','KRCGXZWV0OjoV4TW1ODWBN4oYAiukwnYz3nzn7TWbao','139.180.227.30',1614093454,0,_binary 'webform_files|a:1:{i:7366;s:4:\"7366\";}'),(0,'KRiQoAjXKmLe-4VkMAzkPs-2SRCRL3gnzrLf92FsX88','KRiQoAjXKmLe-4VkMAzkPs-2SRCRL3gnzrLf92FsX88','142.147.109.239',1613603675,0,_binary 'webform_files|a:1:{i:5936;s:4:\"5936\";}'),(0,'KrkvgfJtXuuxP4uw-C03JCKkWxfca1hkPBNvNZtOHnk','KrkvgfJtXuuxP4uw-C03JCKkWxfca1hkPBNvNZtOHnk','142.147.109.239',1614214591,0,_binary 'webform_files|a:1:{i:7727;s:4:\"7727\";}'),(0,'KRLfQXaOfHdPfYHaHB2ZaSZ_NaHClQaEHn9SE4kBHIA','KRLfQXaOfHdPfYHaHB2ZaSZ_NaHClQaEHn9SE4kBHIA','168.80.247.64',1613696641,0,_binary 'webform_files|a:1:{i:6155;s:4:\"6155\";}'),(0,'KrSDUaOyd6dSBmJlUegRAQy3ZeAtEJqOPY810zVdEPY','KrSDUaOyd6dSBmJlUegRAQy3ZeAtEJqOPY810zVdEPY','23.236.165.124',1611295029,0,_binary 'webform_files|a:1:{i:5131;s:4:\"5131\";}'),(0,'kRTLCFR1nhvzejNYcdsX0rGYO6B5Y-FDCyiUbw6fWV4','kRTLCFR1nhvzejNYcdsX0rGYO6B5Y-FDCyiUbw6fWV4','207.182.27.142',1609602422,0,_binary 'webform_files|a:1:{i:2674;s:4:\"2674\";}'),(4866,'kRtSOVl6RkHccbIitEvKRg-WHSfVbkrj5ln5bJUzO68','','196.52.84.27',1597260381,0,''),(0,'krukqZ9ZKBfLvbirSG8zpb-Q9CcXkzqjwiolrLuVwps','krukqZ9ZKBfLvbirSG8zpb-Q9CcXkzqjwiolrLuVwps','152.44.105.51',1610684368,0,_binary 'webform_files|a:1:{i:4182;s:4:\"4182\";}'),(0,'KRxTuSMq0pb65evc7CYQaW_4Kq3nIdBxf1sLt8hEC6Q','KRxTuSMq0pb65evc7CYQaW_4Kq3nIdBxf1sLt8hEC6Q','69.4.84.207',1614191721,0,_binary 'webform_files|a:1:{i:7644;s:4:\"7644\";}'),(0,'kRyr4dAJETV8mJ8Kyn_t7H2YO1pflzOlRQaaRXhf4ms','kRyr4dAJETV8mJ8Kyn_t7H2YO1pflzOlRQaaRXhf4ms','216.180.105.170',1610236887,0,_binary 'webform_files|a:1:{i:3529;s:4:\"3529\";}'),(0,'KSm8BpjigP7FEFxnIeuU1YdUdNgGFLOQtakidEranm4','KSm8BpjigP7FEFxnIeuU1YdUdNgGFLOQtakidEranm4','172.96.80.225',1611133623,0,_binary 'webform_files|a:1:{i:4887;s:4:\"4887\";}'),(0,'KSuZ4279PEYEaLZ7yRt4nKsFS-_L95sQ8Qp8RCua6i8','KSuZ4279PEYEaLZ7yRt4nKsFS-_L95sQ8Qp8RCua6i8','139.180.227.30',1613731140,0,_binary 'webform_files|a:1:{i:6302;s:4:\"6302\";}'),(0,'kSzUC11m0DoP9zrVAROOStVRUInf-ZiUZrHBUWr9980','kSzUC11m0DoP9zrVAROOStVRUInf-ZiUZrHBUWr9980','23.250.45.83',1611231293,0,_binary 'webform_files|a:1:{i:5026;s:4:\"5026\";}'),(0,'KT05UCriMncw0Zba8IZmpqaA7K7cFSjuHPyAvmt8c8c','KT05UCriMncw0Zba8IZmpqaA7K7cFSjuHPyAvmt8c8c','152.44.105.51',1611012442,0,_binary 'webform_files|a:1:{i:4699;s:4:\"4699\";}'),(0,'KThdJJNq6yc7MTJcvZyxs0a1VRxAhBZ6-KWtH3t-Cmo','KThdJJNq6yc7MTJcvZyxs0a1VRxAhBZ6-KWtH3t-Cmo','207.182.27.142',1610093220,0,_binary 'webform_files|a:1:{i:3337;s:4:\"3337\";}'),(0,'KTpYCxAmyzSNdjBuVp30I0gh_so7lpQl1e5uwHooPxg','KTpYCxAmyzSNdjBuVp30I0gh_so7lpQl1e5uwHooPxg','149.20.241.20',1611525772,0,_binary 'webform_files|a:1:{i:5544;s:4:\"5544\";}'),(0,'ktQmX6Mn4uIdUHcvcH3b5nD4B8GlSpJVmdQ0v4RWkSc','ktQmX6Mn4uIdUHcvcH3b5nD4B8GlSpJVmdQ0v4RWkSc','216.180.105.170',1610684220,0,_binary 'webform_files|a:1:{i:4172;s:4:\"4172\";}'),(0,'ktsptFGp-MCrnKFHM6kMecMzXcUQRHOQNcmD1iPt9_k','ktsptFGp-MCrnKFHM6kMecMzXcUQRHOQNcmD1iPt9_k','167.160.73.82',1609614661,0,_binary 'webform_files|a:1:{i:2696;s:4:\"2696\";}'),(0,'KTUvDwS7AW9cTfmtNnLBLQxF_fz78tLkbAKP-_syzYs','KTUvDwS7AW9cTfmtNnLBLQxF_fz78tLkbAKP-_syzYs','23.250.45.83',1610857598,0,_binary 'webform_files|a:1:{i:4423;s:4:\"4423\";}'),(0,'kTxvieId5nxeNXeXF4OTwT6TR3OmhYKpc_cLrLSyi7U','kTxvieId5nxeNXeXF4OTwT6TR3OmhYKpc_cLrLSyi7U','23.250.45.83',1610915251,0,_binary 'webform_files|a:1:{i:4511;s:4:\"4511\";}'),(0,'Ku4mpM0N1ct_QGm_HEPUys2eGffE68CvVb0FcujitXU','Ku4mpM0N1ct_QGm_HEPUys2eGffE68CvVb0FcujitXU','23.250.45.83',1609765597,0,_binary 'webform_files|a:1:{i:2889;s:4:\"2889\";}'),(0,'Kujd9o6AY8p8UOM9IwF0s2XWsv7Lse-iCQznJ2lsZwc','Kujd9o6AY8p8UOM9IwF0s2XWsv7Lse-iCQznJ2lsZwc','152.44.98.93',1614159035,0,_binary 'webform_files|a:1:{i:7540;s:4:\"7540\";}'),(0,'KUpiY69k9nruEhHqkXdgKhszicPufUg0LwWcGUY61Lw','KUpiY69k9nruEhHqkXdgKhszicPufUg0LwWcGUY61Lw','139.180.3.160',1610981238,0,_binary 'webform_files|a:1:{i:4664;s:4:\"4664\";}'),(0,'KuVcARWKkWWn9x0KY2RikdqyHsbttAV0G8eGQslek8s','KuVcARWKkWWn9x0KY2RikdqyHsbttAV0G8eGQslek8s','23.250.45.83',1610552092,0,_binary 'webform_files|a:1:{i:3987;s:4:\"3987\";}'),(0,'kV-RCeOkD6NZwUdsqxkGDBiwNkPejPEkQOMm8f1-Tls','kV-RCeOkD6NZwUdsqxkGDBiwNkPejPEkQOMm8f1-Tls','23.250.45.83',1613949497,0,_binary 'webform_files|a:1:{i:6901;s:4:\"6901\";}'),(0,'KV4k8Gygakk9yLbvmTTL1CMrQs1furCAV0DWSns-cMw','KV4k8Gygakk9yLbvmTTL1CMrQs1furCAV0DWSns-cMw','69.4.84.207',1609908604,0,_binary 'webform_files|a:1:{i:3090;s:4:\"3090\";}'),(0,'kv56_n8JcpG2c5DIDaay8qFhtj0HDIEmhip1YfZiVew','kv56_n8JcpG2c5DIDaay8qFhtj0HDIEmhip1YfZiVew','23.250.45.83',1613141126,0,_binary 'webform_files|a:1:{i:5807;s:4:\"5807\";}'),(0,'kv6gFV5dXLR6Sz7rhjWJZr8MRFmW_Tq29zlFzrbueqE','kv6gFV5dXLR6Sz7rhjWJZr8MRFmW_Tq29zlFzrbueqE','167.160.73.82',1611304993,0,_binary 'webform_files|a:1:{i:5170;s:4:\"5170\";}'),(0,'kVcPN9YCG-5cy40gN-S0oy2fBw0FMXUhqsJ21PHbFSM','kVcPN9YCG-5cy40gN-S0oy2fBw0FMXUhqsJ21PHbFSM','216.180.105.170',1610070716,0,_binary 'webform_files|a:1:{i:3295;s:4:\"3295\";}'),(0,'KVHab5dmjOv06pb22rrAADbtBhMuWlnj1XtgwqmocBA','KVHab5dmjOv06pb22rrAADbtBhMuWlnj1XtgwqmocBA','23.236.165.124',1609777462,0,_binary 'webform_files|a:1:{i:2916;s:4:\"2916\";}'),(0,'KvhQoBP9EHE6Ip-uDX-d0riHWGwx6olD7PlWV5FOYHo','KvhQoBP9EHE6Ip-uDX-d0riHWGwx6olD7PlWV5FOYHo','23.236.165.124',1613765211,0,_binary 'webform_files|a:1:{i:6386;s:4:\"6386\";}'),(0,'kVjY3g1ItxwnqdosuVt-w9-6eV2gzVY4BKkveErZWq8','kVjY3g1ItxwnqdosuVt-w9-6eV2gzVY4BKkveErZWq8','199.34.87.140',1610508757,0,_binary 'webform_files|a:1:{i:3938;s:4:\"3938\";}'),(0,'kVk1s0mxClXO8igmDEUSlMnwM2ZhesG-YsFNyJ1hF-w','kVk1s0mxClXO8igmDEUSlMnwM2ZhesG-YsFNyJ1hF-w','199.34.87.140',1608999555,0,_binary 'webform_files|a:1:{i:1776;s:4:\"1776\";}'),(0,'KvMy9iIxwx_tbAHdnSUQmW_KAADYGjXcXP_iPNeW7fc','KvMy9iIxwx_tbAHdnSUQmW_KAADYGjXcXP_iPNeW7fc','152.44.98.93',1613796605,0,_binary 'webform_files|a:1:{i:6449;s:4:\"6449\";}'),(0,'Kw-qvJsrGzWD51fL7Gs3QiABNnHE1LEjd84_I9elLeY','Kw-qvJsrGzWD51fL7Gs3QiABNnHE1LEjd84_I9elLeY','69.4.84.207',1613730737,0,_binary 'webform_files|a:1:{i:6274;s:4:\"6274\";}'),(0,'kx1Wphw1B93bgZmhH7f9vEP3DjWVC3P4ak9vwOU6Sds','kx1Wphw1B93bgZmhH7f9vEP3DjWVC3P4ak9vwOU6Sds','216.180.105.170',1614214517,0,_binary 'webform_files|a:1:{i:7725;s:4:\"7725\";}'),(0,'kX6mgJgfDGcBshes_1jIEOMgOQvp111DkN6LRtrmQOU','kX6mgJgfDGcBshes_1jIEOMgOQvp111DkN6LRtrmQOU','216.180.105.170',1610847352,0,_binary 'webform_files|a:1:{i:4396;s:4:\"4396\";}'),(0,'KXbzBdM7Y82SFzQtnQBJb1O29FfYh3aTFrGHWVBtKTQ','KXbzBdM7Y82SFzQtnQBJb1O29FfYh3aTFrGHWVBtKTQ','199.34.87.140',1609973275,0,_binary 'webform_files|a:1:{i:3175;s:4:\"3175\";}'),(0,'KXfDBrFAMwIQ11zRpOmKSKEMt7Mw8D4iZxqMgzWad2w','KXfDBrFAMwIQ11zRpOmKSKEMt7Mw8D4iZxqMgzWad2w','172.96.80.225',1613862382,0,_binary 'webform_files|a:1:{i:6675;s:4:\"6675\";}'),(0,'KXJRhr_jgUs-4WkULdxtiZj-u1IXmKBeTt0-viebAFQ','KXJRhr_jgUs-4WkULdxtiZj-u1IXmKBeTt0-viebAFQ','168.80.247.64',1609240876,0,_binary 'webform_files|a:1:{i:2133;s:4:\"2133\";}'),(0,'KXKo6pLUbB5KrmhmpOU-yD_th40DSiwV9ihwHSMkPm8','KXKo6pLUbB5KrmhmpOU-yD_th40DSiwV9ihwHSMkPm8','167.160.73.82',1609918624,0,_binary 'webform_files|a:1:{i:3107;s:4:\"3107\";}'),(0,'KXLJMQzaaL-4V4ZK_AG0q5JJKDFVATYssYT-8O0VGdM','KXLJMQzaaL-4V4ZK_AG0q5JJKDFVATYssYT-8O0VGdM','172.96.80.225',1610727375,0,_binary 'webform_files|a:1:{i:4236;s:4:\"4236\";}'),(0,'KXLKT2m3tNSfEu01YvS0TRlhfaRkNrpVnKMEpho4o1I','KXLKT2m3tNSfEu01YvS0TRlhfaRkNrpVnKMEpho4o1I','149.20.241.20',1611133605,0,_binary 'webform_files|a:1:{i:4886;s:4:\"4886\";}'),(0,'KXzbMmtC07iqBkbXsRNLr_KPbRqQQ2WGhipSnuXTPyE','KXzbMmtC07iqBkbXsRNLr_KPbRqQQ2WGhipSnuXTPyE','139.180.227.30',1609733043,0,_binary 'webform_files|a:1:{i:2853;s:4:\"2853\";}'),(0,'KY7G5Nh_v8scBxuZ5nz4w0PFyXPjpUXXfitrSt2EsII','KY7G5Nh_v8scBxuZ5nz4w0PFyXPjpUXXfitrSt2EsII','23.236.165.124',1608800989,0,_binary 'webform_files|a:1:{i:1507;s:4:\"1507\";}'),(0,'KyDLoHa1BNNQwT3AeGh7K5_L-j1a6lK0Jdk-m4LUB1c','KyDLoHa1BNNQwT3AeGh7K5_L-j1a6lK0Jdk-m4LUB1c','139.180.227.30',1608977453,0,_binary 'webform_files|a:1:{i:1736;s:4:\"1736\";}'),(0,'KyMulj8bJQtcGZLWBjRERtenWF2g5jj-t8Y9vuymHpU','KyMulj8bJQtcGZLWBjRERtenWF2g5jj-t8Y9vuymHpU','23.250.45.83',1610519850,0,_binary 'webform_files|a:1:{i:3958;s:4:\"3958\";}'),(0,'KYX2a9N7mEg8o5-wDSWXSV1JAoY2YyPB3r7Dzl0M8O0','KYX2a9N7mEg8o5-wDSWXSV1JAoY2YyPB3r7Dzl0M8O0','199.34.87.140',1613697374,0,_binary 'webform_files|a:1:{i:6196;s:4:\"6196\";}'),(0,'kyZ0oQXQG07VYzDkTsWRGEzn5HzG0EvVdDpnuhA7ILU','kyZ0oQXQG07VYzDkTsWRGEzn5HzG0EvVdDpnuhA7ILU','152.44.105.51',1610684159,0,_binary 'webform_files|a:1:{i:4166;s:4:\"4166\";}'),(0,'KYZ6Hvh9omeKInELXQzh1T3mhl-S805mu2CS0mjNZIY','KYZ6Hvh9omeKInELXQzh1T3mhl-S805mu2CS0mjNZIY','142.147.109.239',1609141745,0,_binary 'webform_files|a:1:{i:1998;s:4:\"1998\";}'),(0,'kz3jcgXm8SSfKTNNL1AfRS1MUl3PMwxQDWWimeyKGTo','kz3jcgXm8SSfKTNNL1AfRS1MUl3PMwxQDWWimeyKGTo','199.34.87.140',1613698159,0,_binary 'webform_files|a:1:{i:6220;s:4:\"6220\";}'),(0,'KZaellvNWUc2Cm98_DwdBWTvTjcB8BFioQY2hKv0mPk','KZaellvNWUc2Cm98_DwdBWTvTjcB8BFioQY2hKv0mPk','199.34.87.140',1611265021,0,_binary 'webform_files|a:1:{i:5091;s:4:\"5091\";}'),(0,'KzewihVFHhztXm8QQzLDZsWpVSthulp9yD9g9_N2yxQ','KzewihVFHhztXm8QQzLDZsWpVSthulp9yD9g9_N2yxQ','139.180.227.30',1613730381,0,_binary 'webform_files|a:1:{i:6261;s:4:\"6261\";}'),(0,'KZfEpvclm966GCYoY5ksxas3fl7Kzo0Qeq3T6k3u_80','KZfEpvclm966GCYoY5ksxas3fl7Kzo0Qeq3T6k3u_80','139.180.3.160',1610049201,0,_binary 'webform_files|a:1:{i:3277;s:4:\"3277\";}'),(0,'kZJzj0QgHuZtqIJltAHgKceZhsDoEWQIe0yLRiUzJ3E','kZJzj0QgHuZtqIJltAHgKceZhsDoEWQIe0yLRiUzJ3E','172.96.80.225',1610891630,0,_binary 'webform_files|a:1:{i:4481;s:4:\"4481\";}'),(0,'KzOL0AR9a3h85RlN8gHOgz8AJ7x_ufhXKJKtSGvj1FM','KzOL0AR9a3h85RlN8gHOgz8AJ7x_ufhXKJKtSGvj1FM','149.20.241.20',1613829251,0,_binary 'webform_files|a:1:{i:6567;s:4:\"6567\";}'),(0,'kZsATpPWqAvdsZfJoKOaD4_yrTG9FhoDmgWKd3nWJyY','kZsATpPWqAvdsZfJoKOaD4_yrTG9FhoDmgWKd3nWJyY','139.180.227.30',1610192784,0,_binary 'webform_files|a:1:{i:3468;s:4:\"3468\";}'),(0,'KZvz1yEvFkMXGWURZwL5jUhSE6dT60N3srKBc9NwZ_g','KZvz1yEvFkMXGWURZwL5jUhSE6dT60N3srKBc9NwZ_g','199.34.87.140',1610793093,0,_binary 'webform_files|a:1:{i:4332;s:4:\"4332\";}'),(0,'KzY-x7wzLLFsSqLxz_WSyBTeu87aNN9UMFRbRWT8Qjk','KzY-x7wzLLFsSqLxz_WSyBTeu87aNN9UMFRbRWT8Qjk','149.20.241.20',1609010025,0,_binary 'webform_files|a:1:{i:1789;s:4:\"1789\";}'),(0,'KZz9SdNFX5VE5sB4GPtdJJCA3659na0hK5Sed9b4nsA','KZz9SdNFX5VE5sB4GPtdJJCA3659na0hK5Sed9b4nsA','199.34.87.140',1613656041,0,_binary 'webform_files|a:1:{i:6048;s:4:\"6048\";}'),(0,'K_p3wyp2FcOwg-Hv-1KZ60x46-twaM777SfEUIeaGOI','K_p3wyp2FcOwg-Hv-1KZ60x46-twaM777SfEUIeaGOI','207.182.27.142',1610304180,0,_binary 'webform_files|a:1:{i:3618;s:4:\"3618\";}'),(0,'K_SPykOarci89HanDOs-IKLlPMaCSH2Hum0eyeQOxJQ','K_SPykOarci89HanDOs-IKLlPMaCSH2Hum0eyeQOxJQ','152.44.105.51',1611061465,0,_binary 'webform_files|a:1:{i:4731;s:4:\"4731\";}'),(0,'L-gBHct-I1cQT5mCXUvEr_-QnsO2RxXUYxoz4WqoR6o','L-gBHct-I1cQT5mCXUvEr_-QnsO2RxXUYxoz4WqoR6o','69.4.84.207',1608921176,0,_binary 'webform_files|a:1:{i:1644;s:4:\"1644\";}'),(0,'L-YxA47w7T2wcB1HhCGrqjQ9NbzeTWfk2pSZ_VehyJ4','L-YxA47w7T2wcB1HhCGrqjQ9NbzeTWfk2pSZ_VehyJ4','139.180.3.160',1610847363,0,_binary 'webform_files|a:1:{i:4397;s:4:\"4397\";}'),(0,'L01FXBDg5oyt1W-UWjsBNm4MnOwOiwIXsA870jhHLhw','L01FXBDg5oyt1W-UWjsBNm4MnOwOiwIXsA870jhHLhw','142.147.109.239',1608723996,0,_binary 'webform_files|a:1:{i:1453;s:4:\"1453\";}'),(0,'l0fD-C244C4QqoCel-iPcrF3HTkgVqGA77kMy7ZCRvQ','l0fD-C244C4QqoCel-iPcrF3HTkgVqGA77kMy7ZCRvQ','23.250.45.83',1613765863,0,_binary 'webform_files|a:1:{i:6406;s:4:\"6406\";}'),(0,'L0MnseURxk4eZCqs7gJnknSzR0JeBq3QpIfKDUFOrkU','L0MnseURxk4eZCqs7gJnknSzR0JeBq3QpIfKDUFOrkU','193.35.23.21',1603295318,0,_binary 'webform_files|a:11:{i:1027;s:4:\"1027\";i:1028;s:4:\"1028\";i:1029;s:4:\"1029\";i:1031;s:4:\"1031\";i:1032;s:4:\"1032\";i:1033;s:4:\"1033\";i:1034;s:4:\"1034\";i:1041;s:4:\"1041\";i:1042;s:4:\"1042\";i:1043;s:4:\"1043\";i:1044;s:4:\"1044\";}'),(0,'l1c3rBRvPLHu7XL9sVJI7HRNkO-ajYd53eT-5gHVd5c','l1c3rBRvPLHu7XL9sVJI7HRNkO-ajYd53eT-5gHVd5c','167.160.73.82',1611458332,0,_binary 'webform_files|a:1:{i:5414;s:4:\"5414\";}'),(0,'l2Gp7kSYOSjolfQ3qNmz7ikLgphlcILQMclsYwQD6sc','l2Gp7kSYOSjolfQ3qNmz7ikLgphlcILQMclsYwQD6sc','69.4.84.207',1610782280,0,_binary 'webform_files|a:1:{i:4305;s:4:\"4305\";}'),(0,'l3lxy9HUtfsW_ddST4cmeIoSIBOhkJLyo-HHab5gyco','l3lxy9HUtfsW_ddST4cmeIoSIBOhkJLyo-HHab5gyco','139.180.3.160',1610827523,0,_binary 'webform_files|a:1:{i:4387;s:4:\"4387\";}'),(0,'L3MS8ItYNb8pfXaaE46UATQAWRy2Jo8uV-aIjfcwzKQ','L3MS8ItYNb8pfXaaE46UATQAWRy2Jo8uV-aIjfcwzKQ','216.180.105.170',1611099633,0,_binary 'webform_files|a:1:{i:4823;s:4:\"4823\";}'),(0,'L3Soq4VhsjHM1zuUgjFDvwHVlgJ4rZiZocwaZcHEKLQ','L3Soq4VhsjHM1zuUgjFDvwHVlgJ4rZiZocwaZcHEKLQ','139.180.227.30',1609074649,0,_binary 'webform_files|a:1:{i:1876;s:4:\"1876\";}'),(0,'l3Z-IHf0dMdHXAsme4leCo8_RL2PTNjB5Tpd6qZAIDQ','l3Z-IHf0dMdHXAsme4leCo8_RL2PTNjB5Tpd6qZAIDQ','23.236.165.124',1609448146,0,_binary 'webform_files|a:1:{i:2416;s:4:\"2416\";}'),(0,'l4iUnLoxcHXpCADO6ExFLQzV77Q2Kq24xN_J3Xwm57Q','l4iUnLoxcHXpCADO6ExFLQzV77Q2Kq24xN_J3Xwm57Q','23.250.45.83',1611133675,0,_binary 'webform_files|a:1:{i:4888;s:4:\"4888\";}'),(0,'L4MhpwF1_dkE78rHUqfpEc4vDF0W0aZU20zvyBAIFAY','L4MhpwF1_dkE78rHUqfpEc4vDF0W0aZU20zvyBAIFAY','168.80.247.64',1609252487,0,_binary 'webform_files|a:1:{i:2183;s:4:\"2183\";}'),(0,'L4q5vh_VyIzKcEXODbonAlBAWE3NoNBQiFQX_Papab8','L4q5vh_VyIzKcEXODbonAlBAWE3NoNBQiFQX_Papab8','172.96.80.225',1613630751,0,_binary 'webform_files|a:1:{i:5982;s:4:\"5982\";}'),(0,'l5DcXcfxEJD9ZXz6Ii8RG5k7hMldqfFVB3Wo2QzvtEc','l5DcXcfxEJD9ZXz6Ii8RG5k7hMldqfFVB3Wo2QzvtEc','69.4.84.207',1609744063,0,_binary 'webform_files|a:1:{i:2864;s:4:\"2864\";}'),(0,'L5gKf2laxmoDzZ6_CEwlvlOe1gjck-M7UMKJ9vvqf8M','L5gKf2laxmoDzZ6_CEwlvlOe1gjck-M7UMKJ9vvqf8M','107.175.93.159',1608528618,0,_binary 'webform_files|a:1:{i:1357;s:4:\"1357\";}'),(0,'L5iOhtle6SjhVZE29sNAAjvfZKJisdKrgZ4Qq0XDBuw','L5iOhtle6SjhVZE29sNAAjvfZKJisdKrgZ4Qq0XDBuw','152.44.98.93',1613906190,0,_binary 'webform_files|a:1:{i:6783;s:4:\"6783\";}'),(0,'L5KA557Po6yALynB3JG0qCZVJw3qkRppeStT2qQRwL8','L5KA557Po6yALynB3JG0qCZVJw3qkRppeStT2qQRwL8','149.20.241.20',1610915029,0,_binary 'webform_files|a:1:{i:4498;s:4:\"4498\";}'),(0,'l5Kzs4vIEgddYyzpzMBXFES0H9oOPjbQhDnugKOHnoc','l5Kzs4vIEgddYyzpzMBXFES0H9oOPjbQhDnugKOHnoc','139.180.227.30',1613862319,0,_binary 'webform_files|a:1:{i:6671;s:4:\"6671\";}'),(0,'L5XZao0NBr8qlv5ARwaWRu02AsdIizr3gTKJXDHtQeE','L5XZao0NBr8qlv5ARwaWRu02AsdIizr3gTKJXDHtQeE','216.180.105.170',1614006616,0,_binary 'webform_files|a:1:{i:7120;s:4:\"7120\";}'),(0,'L6HLl6X83XJpqPDPtRyQLBHekxvtlwEeYsgkUaptHTg','L6HLl6X83XJpqPDPtRyQLBHekxvtlwEeYsgkUaptHTg','216.180.105.170',1610390016,0,_binary 'webform_files|a:1:{i:3790;s:4:\"3790\";}'),(0,'L7Puhhs56dYK2FG1sKeBqKOhJC8c_bLXJnMeMOgTHSk','L7Puhhs56dYK2FG1sKeBqKOhJC8c_bLXJnMeMOgTHSk','23.236.165.124',1613630599,0,_binary 'webform_files|a:1:{i:5967;s:4:\"5967\";}'),(0,'l7sCTgQdsdpB2WKxVqkkrqCw3csWn9IMfGloDb8RPUk','l7sCTgQdsdpB2WKxVqkkrqCw3csWn9IMfGloDb8RPUk','152.44.105.51',1609570619,0,_binary 'webform_files|a:1:{i:2622;s:4:\"2622\";}'),(0,'l7tPm3YVOPzZ6jO0PcY6w_QKO5tS1EE918QEh-vmAJ8','l7tPm3YVOPzZ6jO0PcY6w_QKO5tS1EE918QEh-vmAJ8','23.250.45.83',1614215779,0,_binary 'webform_files|a:1:{i:7751;s:4:\"7751\";}'),(0,'l9bGbbKbeG1JR0vVO1ASvbLGD2VIWVW-DM-o9DJH9sg','l9bGbbKbeG1JR0vVO1ASvbLGD2VIWVW-DM-o9DJH9sg','139.180.3.160',1609614553,0,_binary 'webform_files|a:1:{i:2689;s:4:\"2689\";}'),(0,'l9EfPOCFXEBb0S1QgqjphTQM5SKh0WpqHVr5dgm01js','l9EfPOCFXEBb0S1QgqjphTQM5SKh0WpqHVr5dgm01js','152.44.98.93',1611384712,0,_binary 'webform_files|a:1:{i:5298;s:4:\"5298\";}'),(0,'L9el4u_EYagQVwVaAyxo5_r4DWYpLxCI_pTEWZcb8dM','L9el4u_EYagQVwVaAyxo5_r4DWYpLxCI_pTEWZcb8dM','172.96.80.225',1610324333,0,_binary 'webform_files|a:1:{i:3653;s:4:\"3653\";}'),(0,'L9fYlLqrnvYb8wRQhFdmyKmfI_K9jZlqv6ZGySPj0Ac','L9fYlLqrnvYb8wRQhFdmyKmfI_K9jZlqv6ZGySPj0Ac','216.180.105.170',1610443547,0,_binary 'webform_files|a:1:{i:3846;s:4:\"3846\";}'),(0,'lA6EZGpxJvRHFxAz5ZvyZI76-TlDN0WQmOrZ2285uxE','lA6EZGpxJvRHFxAz5ZvyZI76-TlDN0WQmOrZ2285uxE','168.80.247.64',1610420807,0,_binary 'webform_files|a:1:{i:3807;s:4:\"3807\";}'),(0,'lA8d_NppiuQF7exDJ79sriwEPDdN6buj3dj0Mf-B6-s','lA8d_NppiuQF7exDJ79sriwEPDdN6buj3dj0Mf-B6-s','152.44.98.93',1613696858,0,_binary 'webform_files|a:1:{i:6169;s:4:\"6169\";}'),(0,'LafJm5Z9SsVjbhBpXsBX07S-0q2pYPkUAvp6v27EjUw','LafJm5Z9SsVjbhBpXsBX07S-0q2pYPkUAvp6v27EjUw','207.182.27.142',1614083487,0,_binary 'webform_files|a:1:{i:7329;s:4:\"7329\";}'),(0,'lAK11xXrJK7b3PfuANEsykkq9Ap-b-6oCsQ1oofCZg0','lAK11xXrJK7b3PfuANEsykkq9Ap-b-6oCsQ1oofCZg0','105.233.226.138',1603027355,0,_binary 'webform_submission|a:1:{i:728;s:2:\"10\";}'),(0,'larQKWf7x-CisjHjK5BDxYMhpLek6K_lJBtlNHhph14','larQKWf7x-CisjHjK5BDxYMhpLek6K_lJBtlNHhph14','142.147.109.239',1610070772,0,_binary 'webform_files|a:1:{i:3299;s:4:\"3299\";}'),(0,'LArUB1fSzfI2O0AQQIKKVKvgPhHVYeI8FI1YGp8QJFU','LArUB1fSzfI2O0AQQIKKVKvgPhHVYeI8FI1YGp8QJFU','69.4.84.207',1611231313,0,_binary 'webform_files|a:1:{i:5028;s:4:\"5028\";}'),(0,'lAzTd7G-y0mRMnfJ7Z2RvuW-Y8UCUBre6RJ-aY-o7PY','lAzTd7G-y0mRMnfJ7Z2RvuW-Y8UCUBre6RJ-aY-o7PY','216.230.30.180',1608576451,0,_binary 'webform_files|a:1:{i:1384;s:4:\"1384\";}'),(0,'lB3djPEJpUD6hR1Z1ymofn4PoZR8gBfeOlCuVRvz-EM','lB3djPEJpUD6hR1Z1ymofn4PoZR8gBfeOlCuVRvz-EM','168.80.247.64',1614082922,0,_binary 'webform_files|a:1:{i:7317;s:4:\"7317\";}'),(0,'lB4efUmA9MzWEV5K8tNGeMyCkDhyGqguqOS99AJTd0U','lB4efUmA9MzWEV5K8tNGeMyCkDhyGqguqOS99AJTd0U','139.180.3.160',1610039559,0,_binary 'webform_files|a:1:{i:3259;s:4:\"3259\";}'),(0,'lBBQLfhrCcX489zWj46-qGkOeXE51J55cdVcfSkOY3c','lBBQLfhrCcX489zWj46-qGkOeXE51J55cdVcfSkOY3c','149.20.241.20',1609808628,0,_binary 'webform_files|a:1:{i:2958;s:4:\"2958\";}'),(0,'lbGRUSbeRnpXRfh9s7KPLDOOrfEZAT58DCMRTTVrLxM','lbGRUSbeRnpXRfh9s7KPLDOOrfEZAT58DCMRTTVrLxM','149.20.241.20',1610552476,0,_binary 'webform_files|a:1:{i:4014;s:4:\"4014\";}'),(0,'LbilCtHOxsI2kD-avm70Z1atIjzCVy5iq6-tYpvxs3I','LbilCtHOxsI2kD-avm70Z1atIjzCVy5iq6-tYpvxs3I','199.34.87.140',1611099168,0,_binary 'webform_files|a:1:{i:4795;s:4:\"4795\";}'),(0,'Lbm3vj-vv6MRCkkXZHcurGX5xwMWcYU8bd3vCAgB-n8','Lbm3vj-vv6MRCkkXZHcurGX5xwMWcYU8bd3vCAgB-n8','23.250.45.83',1609547379,0,_binary 'webform_files|a:1:{i:2565;s:4:\"2565\";}'),(0,'lbOcpM8Nu14NtS1F5ZOS2UdmyJozvGprR6ZKjKnOFa4','lbOcpM8Nu14NtS1F5ZOS2UdmyJozvGprR6ZKjKnOFa4','199.34.87.140',1613797702,0,_binary 'webform_files|a:1:{i:6479;s:4:\"6479\";}'),(0,'LbQC4KuJ06VdJPhQGEmUMaciYHOb7dxM2HprMsLL5V0','LbQC4KuJ06VdJPhQGEmUMaciYHOb7dxM2HprMsLL5V0','139.180.3.160',1610585479,0,_binary 'webform_files|a:1:{i:4040;s:4:\"4040\";}'),(0,'LBT9nUjXs5Mkl89xtgrcZxhXqvjpe16B8S-IMDhOlo4','LBT9nUjXs5Mkl89xtgrcZxhXqvjpe16B8S-IMDhOlo4','207.182.27.142',1611547029,0,_binary 'webform_files|a:1:{i:5604;s:4:\"5604\";}'),(0,'LBvM8xdKzhonLCaYyUrY2jyJEiU8aZI4FIwGbXcmK_c','LBvM8xdKzhonLCaYyUrY2jyJEiU8aZI4FIwGbXcmK_c','207.182.27.142',1614247543,0,_binary 'webform_files|a:1:{i:7807;s:4:\"7807\";}'),(0,'LBwfw_2CuShhmdknRqBIV95Q7-Y9fjthFEYsXkrAr5Q','LBwfw_2CuShhmdknRqBIV95Q7-Y9fjthFEYsXkrAr5Q','216.180.105.170',1611066208,0,_binary 'webform_files|a:1:{i:4743;s:4:\"4743\";}'),(0,'LbzgcX8bHsVrcdoCIi91p4mdGrHsZxL6YOMyP2VI3Dg','LbzgcX8bHsVrcdoCIi91p4mdGrHsZxL6YOMyP2VI3Dg','168.80.247.64',1613763516,0,_binary 'webform_files|a:1:{i:6345;s:4:\"6345\";}'),(0,'Lcpd2zZM_TfNp9S4XLxSLom1XsiciFa1sDsB9iQkoTE','Lcpd2zZM_TfNp9S4XLxSLom1XsiciFa1sDsB9iQkoTE','199.34.87.140',1613972202,0,_binary 'webform_files|a:1:{i:6972;s:4:\"6972\";}'),(0,'LCr1IvjtyK2OAc6zrU4mL5CCLnOCEPr5ZWcbztjjZS8','LCr1IvjtyK2OAc6zrU4mL5CCLnOCEPr5ZWcbztjjZS8','172.96.80.225',1609765617,0,_binary 'webform_files|a:1:{i:2890;s:4:\"2890\";}'),(0,'lcTGXIfos8At64muFkpEmL9CzKl1m5d5Cms9tpQ5J3Y','lcTGXIfos8At64muFkpEmL9CzKl1m5d5Cms9tpQ5J3Y','167.160.73.82',1613601969,0,_binary 'webform_files|a:1:{i:5899;s:4:\"5899\";}'),(0,'lc_ou3ZarfqalZjqniIeyJyX_PVOYBsMWnj06MT9tMk','lc_ou3ZarfqalZjqniIeyJyX_PVOYBsMWnj06MT9tMk','168.80.247.64',1609229234,0,_binary 'webform_files|a:1:{i:2112;s:4:\"2112\";}'),(0,'LDbg2Hw73nzPSMjjmmT1wLTF4mFj8ahxLoeH-8j6qJE','LDbg2Hw73nzPSMjjmmT1wLTF4mFj8ahxLoeH-8j6qJE','167.160.73.82',1610782319,0,_binary 'webform_files|a:1:{i:4308;s:4:\"4308\";}'),(0,'lDETKeh51wri2q8KwGzdftC58OAnKDn7N1RsgCaMta8','lDETKeh51wri2q8KwGzdftC58OAnKDn7N1RsgCaMta8','152.44.105.51',1613851158,0,_binary 'webform_files|a:1:{i:6614;s:4:\"6614\";}'),(0,'lDIr-MmzvYHGZPC7fV5n-b0ieQeNmTAdp2cpsIxrn8A','lDIr-MmzvYHGZPC7fV5n-b0ieQeNmTAdp2cpsIxrn8A','199.34.87.140',1609808566,0,_binary 'webform_files|a:1:{i:2953;s:4:\"2953\";}'),(0,'lDMQC6pdEuhyUlK0x1OaIHH_xAENZzK7fO-DbmiCKLA','lDMQC6pdEuhyUlK0x1OaIHH_xAENZzK7fO-DbmiCKLA','167.160.73.82',1614247404,0,_binary 'webform_files|a:1:{i:7799;s:4:\"7799\";}'),(0,'lDwVSkTJVmUJcVcTMsgQD6re5Aw1B0sNwFfcXxun2lM','lDwVSkTJVmUJcVcTMsgQD6re5Aw1B0sNwFfcXxun2lM','152.44.105.51',1610694175,0,_binary 'webform_files|a:1:{i:4196;s:4:\"4196\";}'),(0,'lDyAjK4t5l3iHzF7PbSHWQAFHhpJLR7yqS2bIgJXYcQ','lDyAjK4t5l3iHzF7PbSHWQAFHhpJLR7yqS2bIgJXYcQ','168.80.221.44',1608485507,0,_binary 'webform_files|a:1:{i:1345;s:4:\"1345\";}'),(0,'lEmJLPM-1JMhetzK2Mb_sez_Qy6UhkmdIjSXI5l82-Q','lEmJLPM-1JMhetzK2Mb_sez_Qy6UhkmdIjSXI5l82-Q','216.180.105.170',1614038982,0,_binary 'webform_files|a:1:{i:7200;s:4:\"7200\";}'),(0,'LeUGmnwOlPjKIXaeFLSxXODzJ46uqFsNQXYa43rwXW4','LeUGmnwOlPjKIXaeFLSxXODzJ46uqFsNQXYa43rwXW4','139.180.3.160',1610049365,0,_binary 'webform_files|a:1:{i:3284;s:4:\"3284\";}'),(0,'lF-HhoqpQPws6rs704K_xHvN8d2g5qBN5tG-m0DNaxc','lF-HhoqpQPws6rs704K_xHvN8d2g5qBN5tG-m0DNaxc','152.44.105.51',1613798734,0,_binary 'webform_files|a:1:{i:6500;s:4:\"6500\";}'),(0,'Lf6PczlBiLS3rMXFGJEnVBufcoBUS9CJQLioWvYMu8Y','Lf6PczlBiLS3rMXFGJEnVBufcoBUS9CJQLioWvYMu8Y','23.236.165.124',1613852058,0,_binary 'webform_files|a:1:{i:6638;s:4:\"6638\";}'),(0,'LF7rTcemi1Nm9U7G71-SjrQtHx9Pt4gp-EPK0LVW_Fk','LF7rTcemi1Nm9U7G71-SjrQtHx9Pt4gp-EPK0LVW_Fk','69.4.84.207',1609382753,0,_binary 'webform_files|a:1:{i:2328;s:4:\"2328\";}'),(0,'LFbBkY2ehLbqhWexJtcJCQvow6riaXJ89o3YP8BQNCk','LFbBkY2ehLbqhWexJtcJCQvow6riaXJ89o3YP8BQNCk','149.20.241.20',1609602461,0,_binary 'webform_files|a:1:{i:2677;s:4:\"2677\";}'),(0,'lfcOE6jiKdGAnsYpUbmN2RcEAoI-N00-d7hyzivSKw0','lfcOE6jiKdGAnsYpUbmN2RcEAoI-N00-d7hyzivSKw0','199.34.87.140',1613862790,0,_binary 'webform_files|a:1:{i:6684;s:4:\"6684\";}'),(0,'LFDSMgO2ETdqIORVOvCCQIn6SU4R0FeBT5jX_2dXqRw','LFDSMgO2ETdqIORVOvCCQIn6SU4R0FeBT5jX_2dXqRw','152.44.98.93',1611231065,0,_binary 'webform_files|a:1:{i:5014;s:4:\"5014\";}'),(0,'LFE_W2RlG6nXyZDVLfUF8DthvtdZpZ80et6v4yW7EpU','LFE_W2RlG6nXyZDVLfUF8DthvtdZpZ80et6v4yW7EpU','152.44.105.51',1613495856,0,_binary 'webform_files|a:1:{i:5865;s:4:\"5865\";}'),(0,'LFHvz8KiAL2r5BHz6HwuFdBi_5s0tOFWhRThmL2uFRE','LFHvz8KiAL2r5BHz6HwuFdBi_5s0tOFWhRThmL2uFRE','199.34.87.140',1609064431,0,_binary 'webform_files|a:1:{i:1867;s:4:\"1867\";}'),(0,'lflM4x_QM63Eja8PU3oDlsJryFXWTHvWHSiIXsPbE04','lflM4x_QM63Eja8PU3oDlsJryFXWTHvWHSiIXsPbE04','139.180.3.160',1613631080,0,_binary 'webform_files|a:1:{i:6010;s:4:\"6010\";}'),(0,'lFmFKsxcPR_Qlxw1yJLmy2NAsLTTcL86f1fLSdfnIwk','lFmFKsxcPR_Qlxw1yJLmy2NAsLTTcL86f1fLSdfnIwk','168.80.247.64',1610324241,0,_binary 'webform_files|a:1:{i:3648;s:4:\"3648\";}'),(0,'lfmXTymHQ8oqVp_FmLViN0E8yfNCU0PhA2Gbt0oQTtk','lfmXTymHQ8oqVp_FmLViN0E8yfNCU0PhA2Gbt0oQTtk','69.4.84.207',1611582790,0,_binary 'webform_files|a:1:{i:5674;s:4:\"5674\";}'),(0,'Lfv7i9ck9nXGBDxzJqTmrH6_oJhZc9IVfEZvAXICbCo','Lfv7i9ck9nXGBDxzJqTmrH6_oJhZc9IVfEZvAXICbCo','139.180.3.160',1613797443,0,_binary 'webform_files|a:1:{i:6473;s:4:\"6473\";}'),(0,'lfwP0_j5OWG4lfbbOrdAXFIvOgAuaVxZapMHTD-sFb4','lfwP0_j5OWG4lfbbOrdAXFIvOgAuaVxZapMHTD-sFb4','139.180.227.30',1610946845,0,_binary 'webform_files|a:1:{i:4599;s:4:\"4599\";}'),(0,'LFZjys7JoKLPSjEOUjoiXKamxtW7wsq61aEe5zuhW28','LFZjys7JoKLPSjEOUjoiXKamxtW7wsq61aEe5zuhW28','149.20.241.20',1614163383,0,_binary 'webform_files|a:1:{i:7575;s:4:\"7575\";}'),(0,'lGBht7aM2RfnKEvq8plWX6PhJxzpEZKzs4WRgFPdLds','lGBht7aM2RfnKEvq8plWX6PhJxzpEZKzs4WRgFPdLds','139.180.227.30',1609109245,0,_binary 'webform_files|a:1:{i:1950;s:4:\"1950\";}'),(0,'lgcIsbLQVTFiT2a4PM-lImq6xcyEDNOtxOLDiBgvffE','lgcIsbLQVTFiT2a4PM-lImq6xcyEDNOtxOLDiBgvffE','172.96.80.225',1611012638,0,_binary 'webform_files|a:1:{i:4711;s:4:\"4711\";}'),(0,'lgIVo3SpBWXa6Jk-vtpBJqQ94e_6EWet-wNCyOix_uo','lgIVo3SpBWXa6Jk-vtpBJqQ94e_6EWet-wNCyOix_uo','139.180.3.160',1610454337,0,_binary 'webform_files|a:1:{i:3866;s:4:\"3866\";}'),(0,'LGlv8F2NNxPO4RoZ0wDScEObhnDbgjmgbrspLd96xwM','LGlv8F2NNxPO4RoZ0wDScEObhnDbgjmgbrspLd96xwM','167.160.73.82',1611427852,0,_binary 'webform_files|a:1:{i:5369;s:4:\"5369\";}'),(0,'lheeILjK9gR3VqtxRcoD-LdvbH5q3y_p8vFSW7sl8i4','lheeILjK9gR3VqtxRcoD-LdvbH5q3y_p8vFSW7sl8i4','216.180.105.170',1611068603,0,_binary 'webform_files|a:1:{i:4776;s:4:\"4776\";}'),(0,'LHHO32yr86sR2VE8Z6n6jVF0XFn3oH2too5NcUauGUM','LHHO32yr86sR2VE8Z6n6jVF0XFn3oH2too5NcUauGUM','199.34.87.140',1614193020,0,_binary 'webform_files|a:1:{i:7666;s:4:\"7666\";}'),(0,'lhNocWQ6ymQcmIp4O_ZjOWOhYtnpetXgH7btBO-4OAE','lhNocWQ6ymQcmIp4O_ZjOWOhYtnpetXgH7btBO-4OAE','139.180.227.30',1614137304,0,_binary 'webform_files|a:1:{i:7483;s:4:\"7483\";}'),(0,'LHQzk-ISquqlk4IR1dfRiFvuqnZOcl8klaFwAmUt_dc','LHQzk-ISquqlk4IR1dfRiFvuqnZOcl8klaFwAmUt_dc','169.159.130.119',1608281977,0,_binary 'webform_files|a:1:{i:1326;s:4:\"1326\";}webform_submission|a:1:{i:774;s:2:\"60\";}'),(0,'LH_guwj7YlWsdsNlQ2z4Sw6wJLKHnS2daFM9WZ8hNU0','LH_guwj7YlWsdsNlQ2z4Sw6wJLKHnS2daFM9WZ8hNU0','139.180.227.30',1610924613,0,_binary 'webform_files|a:1:{i:4530;s:4:\"4530\";}'),(0,'LIdRgwKn2V2Kyehk3TlHxcJBjBm-QAWaew-k1vvNL7g','LIdRgwKn2V2Kyehk3TlHxcJBjBm-QAWaew-k1vvNL7g','69.4.84.207',1610519824,0,_binary 'webform_files|a:1:{i:3955;s:4:\"3955\";}'),(0,'LIEJ_DMp3Ny6WaawKynpgjY8IhdJKRjriNA9UcKYnIk','LIEJ_DMp3Ny6WaawKynpgjY8IhdJKRjriNA9UcKYnIk','172.96.80.225',1610727403,0,_binary 'webform_files|a:1:{i:4239;s:4:\"4239\";}'),(0,'lIERnGieYBEJkl9XNoCUe-xgDGup4QoQb0JdNf2qERs','lIERnGieYBEJkl9XNoCUe-xgDGup4QoQb0JdNf2qERs','23.250.45.83',1613601545,0,_binary 'webform_files|a:1:{i:5889;s:4:\"5889\";}'),(18,'LiEWtAH4UqpYQzmyjS50Rc6NKfoJtuN-UQrwLgI_lOY','','197.94.91.215',1597130797,0,''),(0,'LiF2ITaeVHS-cSuIf_05WYeUpWAzgC8khzCLbK-qqvM','LiF2ITaeVHS-cSuIf_05WYeUpWAzgC8khzCLbK-qqvM','207.182.27.142',1609646031,0,_binary 'webform_files|a:1:{i:2731;s:4:\"2731\";}'),(0,'lIIMxvVJunnqrCVYOglA6xHf0TwN_iXcAwCACEioF-8','lIIMxvVJunnqrCVYOglA6xHf0TwN_iXcAwCACEioF-8','152.44.98.93',1611394843,0,_binary 'webform_files|a:1:{i:5311;s:4:\"5311\";}'),(0,'liosxRaoO9reigE1S_0TbHI8gL9sOUEaDWLD0sSJlSA','liosxRaoO9reigE1S_0TbHI8gL9sOUEaDWLD0sSJlSA','152.44.98.93',1609918572,0,_binary 'webform_files|a:1:{i:3102;s:4:\"3102\";}'),(0,'lj1nl6P0E3z-EVF1k4h_rV02BQROC4Q25Xhg1Nn7cos','lj1nl6P0E3z-EVF1k4h_rV02BQROC4Q25Xhg1Nn7cos','152.44.98.93',1610760409,0,_binary 'webform_files|a:1:{i:4288;s:4:\"4288\";}'),(0,'Lj5d7uFrj1XyQr1I6obk1SamLXzR2qpM8sxLo2Pln7g','Lj5d7uFrj1XyQr1I6obk1SamLXzR2qpM8sxLo2Pln7g','199.34.87.140',1611231364,0,_binary 'webform_files|a:1:{i:5031;s:4:\"5031\";}'),(0,'LJCJQoCXX46Lichw6yjKekZORFJMACZjjUrJPOwDBto','LJCJQoCXX46Lichw6yjKekZORFJMACZjjUrJPOwDBto','152.44.105.51',1610946613,0,_binary 'webform_files|a:1:{i:4582;s:4:\"4582\";}'),(0,'LJO-hUqMTDwbaazAwz2iUcbXxHg3hl7In68H56MeqN4','LJO-hUqMTDwbaazAwz2iUcbXxHg3hl7In68H56MeqN4','152.44.98.93',1613797536,0,_binary 'webform_files|a:1:{i:6476;s:4:\"6476\";}'),(0,'LjO7R9HxK3vhayhmOeF7G7OHizyPqvvBJNG6Ezcqbfs','LjO7R9HxK3vhayhmOeF7G7OHizyPqvvBJNG6Ezcqbfs','152.44.98.93',1610940207,0,_binary 'webform_files|a:1:{i:4549;s:4:\"4549\";}'),(0,'LjPSfZwy67z8ALav5TKUFzj3XwI3xNSUcIfXC7XgN5o','LjPSfZwy67z8ALav5TKUFzj3XwI3xNSUcIfXC7XgN5o','167.160.73.82',1611395015,0,_binary 'webform_files|a:1:{i:5324;s:4:\"5324\";}'),(0,'LjTXRcxc9-1io2uRUY0rMZM1YIE-JNEU1nY_1rdRM2E','LjTXRcxc9-1io2uRUY0rMZM1YIE-JNEU1nY_1rdRM2E','168.80.247.64',1609983474,0,_binary 'webform_files|a:1:{i:3191;s:4:\"3191\";}'),(0,'ljUDvrGUYRP7pKA4AhFMyX7TXjQHY0h8vQCKJtTbQk4','ljUDvrGUYRP7pKA4AhFMyX7TXjQHY0h8vQCKJtTbQk4','13.66.139.31',1613380370,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'ljuWbtoIJvzw7CpBiEJ_PQfaR-iaQyVlZl52Tv75f1M','ljuWbtoIJvzw7CpBiEJ_PQfaR-iaQyVlZl52Tv75f1M','149.20.241.20',1611012304,0,_binary 'webform_files|a:1:{i:4689;s:4:\"4689\";}'),(0,'lJXOHlhC55kIWC8LW5EWGqjbJLpTA0jqkOZKHVt6lss','lJXOHlhC55kIWC8LW5EWGqjbJLpTA0jqkOZKHVt6lss','23.236.165.124',1614125781,0,_binary 'webform_files|a:1:{i:7437;s:4:\"7437\";}'),(0,'ljyvJt6yjmhxDcSHGtLP1thnGLQaEmiWvgcuWdA4BD4','ljyvJt6yjmhxDcSHGtLP1thnGLQaEmiWvgcuWdA4BD4','139.180.3.160',1609615012,0,_binary 'webform_files|a:1:{i:2706;s:4:\"2706\";}'),(0,'Lj_D1eErQkNlKA-ciSIeEs0QmB5df7sWFK3jwofxflo','Lj_D1eErQkNlKA-ciSIeEs0QmB5df7sWFK3jwofxflo','139.180.3.160',1613630922,0,_binary 'webform_files|a:1:{i:5995;s:4:\"5995\";}'),(0,'lk31OmdYvmcaO0Qt3emVMQha9DuTTViNHET9G6hTis0','lk31OmdYvmcaO0Qt3emVMQha9DuTTViNHET9G6hTis0','149.20.241.20',1613765811,0,_binary 'webform_files|a:1:{i:6403;s:4:\"6403\";}'),(0,'lkffcKpf_PEza7EwGfGb1Qg38Yb5EyraaAVrzJz7Iek','lkffcKpf_PEza7EwGfGb1Qg38Yb5EyraaAVrzJz7Iek','142.147.109.239',1609547153,0,_binary 'webform_files|a:1:{i:2551;s:4:\"2551\";}'),(0,'LkfuArzWS2fgDkfgtgTdSiJ1nDSwhha3Bh3F_GqZzfU','LkfuArzWS2fgDkfgtgTdSiJ1nDSwhha3Bh3F_GqZzfU','149.20.241.20',1613788303,0,_binary 'webform_files|a:1:{i:6434;s:4:\"6434\";}'),(0,'lkKvb9WZfkOtQdpTBzFBh52joVzwNsh9z8v24j64NYc','lkKvb9WZfkOtQdpTBzFBh52joVzwNsh9z8v24j64NYc','216.180.105.170',1610948021,0,_binary 'webform_files|a:1:{i:4609;s:4:\"4609\";}'),(0,'LKnCY9OyEiLsagXzJSDe2E7652C1wM9DjV7d9-QL8ig','LKnCY9OyEiLsagXzJSDe2E7652C1wM9DjV7d9-QL8ig','139.180.3.160',1611295432,0,_binary 'webform_files|a:1:{i:5156;s:4:\"5156\";}'),(0,'LKS8xalXkduee-rFZtYSykYZnb_-z6djoyzfk3Xye_w','LKS8xalXkduee-rFZtYSykYZnb_-z6djoyzfk3Xye_w','23.250.45.83',1613697384,0,_binary 'webform_files|a:1:{i:6198;s:4:\"6198\";}'),(0,'lKsmQYGeSK6vXfkpGwzIryb2-BcsCseIhfUaxbwp4vI','lKsmQYGeSK6vXfkpGwzIryb2-BcsCseIhfUaxbwp4vI','139.180.3.160',1614070670,0,_binary 'webform_files|a:1:{i:7268;s:4:\"7268\";}'),(0,'LkxiKFy7e0-TgnIBSH69S_tKvh0s9MW23ON6t4E_g0M','LkxiKFy7e0-TgnIBSH69S_tKvh0s9MW23ON6t4E_g0M','152.44.105.51',1611458727,0,_binary 'webform_files|a:1:{i:5441;s:4:\"5441\";}'),(0,'ll87lb4bKTV9fF_RMz6CrzKcrVF7mzRExpXtvZ9RJjg','ll87lb4bKTV9fF_RMz6CrzKcrVF7mzRExpXtvZ9RJjg','58.84.33.170',1609377786,0,_binary 'webform_files|a:1:{i:2326;s:4:\"2326\";}'),(0,'lLjJgxGiiT3OU6YeelwXNF0wKsNmofJO-VmvexxMb1I','lLjJgxGiiT3OU6YeelwXNF0wKsNmofJO-VmvexxMb1I','149.20.241.20',1614247563,0,_binary 'webform_files|a:1:{i:7808;s:4:\"7808\";}'),(0,'LLV5CrbijhPSUjcSCn7dH4Y9RGxEr-fDdhWK04fbHrM','LLV5CrbijhPSUjcSCn7dH4Y9RGxEr-fDdhWK04fbHrM','142.147.109.239',1611546627,0,_binary 'webform_files|a:1:{i:5569;s:4:\"5569\";}'),(0,'LLxTPl3e4Ab-femRLMgIr_XG4foNgpOPzbxfifunp7c','LLxTPl3e4Ab-femRLMgIr_XG4foNgpOPzbxfifunp7c','139.180.3.160',1614248079,0,_binary 'webform_files|a:1:{i:7841;s:4:\"7841\";}'),(0,'lmB9KHBQ4iJyyiFOawYNgHsQbasUmD9TVzosTiLSRWk','lmB9KHBQ4iJyyiFOawYNgHsQbasUmD9TVzosTiLSRWk','152.44.105.51',1608651665,0,_binary 'webform_files|a:1:{i:1415;s:4:\"1415\";}'),(0,'lMcHhE_owbAxyunrAYkQARpvfUY2PwLNfAcp1VVZc0o','lMcHhE_owbAxyunrAYkQARpvfUY2PwLNfAcp1VVZc0o','199.34.87.140',1609983323,0,_binary 'webform_files|a:1:{i:3183;s:4:\"3183\";}'),(0,'lmjoeJdsugEzQnd3IpxbSOWZ6zz0pNjzXMDlBd6f01k','lmjoeJdsugEzQnd3IpxbSOWZ6zz0pNjzXMDlBd6f01k','207.182.27.142',1610552213,0,_binary 'webform_files|a:1:{i:3996;s:4:\"3996\";}'),(0,'lMqzN_ns9hcm9WZxuEfgcmuKs1JFRjsLGaMRFBFJsGo','lMqzN_ns9hcm9WZxuEfgcmuKs1JFRjsLGaMRFBFJsGo','152.44.98.93',1613796423,0,_binary 'webform_files|a:1:{i:6443;s:4:\"6443\";}'),(0,'LmWJiHS0BIxm2ZobMsaTrJ9Lzf3lVrg1HVVYvQrMSg4','LmWJiHS0BIxm2ZobMsaTrJ9Lzf3lVrg1HVVYvQrMSg4','139.180.3.160',1608922295,0,_binary 'webform_files|a:1:{i:1651;s:4:\"1651\";}'),(0,'lm_GPSXtpq5neUjSswylqEBZirBuNVMv4MhMtVR4c5A','lm_GPSXtpq5neUjSswylqEBZirBuNVMv4MhMtVR4c5A','172.96.80.225',1614182595,0,_binary 'webform_files|a:1:{i:7634;s:4:\"7634\";}'),(0,'lNleZLkA3o8ah8irwgxWyV63IsCgDno6lqGkQUnkCZk','lNleZLkA3o8ah8irwgxWyV63IsCgDno6lqGkQUnkCZk','168.80.247.64',1613797571,0,_binary 'webform_files|a:1:{i:6478;s:4:\"6478\";}'),(0,'lNnHUxPd0BEUukRMpwq50votFgUtMvMtUuKTjMYWcrI','lNnHUxPd0BEUukRMpwq50votFgUtMvMtUuKTjMYWcrI','168.80.247.64',1613830383,0,_binary 'webform_files|a:1:{i:6589;s:4:\"6589\";}'),(0,'LNPaouhvejtshLELX37CZActZhWqVkaf8qkSJRchlRg','LNPaouhvejtshLELX37CZActZhWqVkaf8qkSJRchlRg','199.34.87.140',1611492299,0,_binary 'webform_files|a:1:{i:5472;s:4:\"5472\";}'),(0,'LNTqi7n6Z1aUeUyKnZQhZg1LAucsko4LNRNOPYZjmEo','LNTqi7n6Z1aUeUyKnZQhZg1LAucsko4LNRNOPYZjmEo','199.34.87.140',1609252601,0,_binary 'webform_files|a:1:{i:2194;s:4:\"2194\";}'),(0,'lO-M5ROhn7_UzskLJ-6BveeYi2-qyKQWhWKIoe507eU','lO-M5ROhn7_UzskLJ-6BveeYi2-qyKQWhWKIoe507eU','172.96.80.225',1609744153,0,_binary 'webform_files|a:1:{i:2871;s:4:\"2871\";}'),(0,'Lo8EwgckXrRAgs07euL4kNkJzg_t44eUc23RymVdAn4','Lo8EwgckXrRAgs07euL4kNkJzg_t44eUc23RymVdAn4','149.20.241.20',1609514951,0,_binary 'webform_files|a:1:{i:2510;s:4:\"2510\";}'),(0,'LobbEwImndQsP4Qiz2MAwSOfeVbo4Mc0i37I1KWmAl0','LobbEwImndQsP4Qiz2MAwSOfeVbo4Mc0i37I1KWmAl0','23.236.165.124',1613765858,0,_binary 'webform_files|a:1:{i:6405;s:4:\"6405\";}'),(0,'LODmjdHW_h9siCpIluYrTilL7PPcHT6K_URp3ZNFrDc','LODmjdHW_h9siCpIluYrTilL7PPcHT6K_URp3ZNFrDc','69.4.84.207',1609448644,0,_binary 'webform_files|a:1:{i:2451;s:4:\"2451\";}'),(0,'LoFXPCzQR9YfBV4XjRffYqB34JSxZlBL7_SVpiUugIE','LoFXPCzQR9YfBV4XjRffYqB34JSxZlBL7_SVpiUugIE','207.182.27.142',1613983438,0,_binary 'webform_files|a:1:{i:7040;s:4:\"7040\";}'),(0,'LOR7bYfiwW4OWgRE7urL1nNjP0tr6cxMtluLuh9g_2k','LOR7bYfiwW4OWgRE7urL1nNjP0tr6cxMtluLuh9g_2k','167.160.73.82',1614082886,0,_binary 'webform_files|a:1:{i:7315;s:4:\"7315\";}'),(0,'LOydN1UTx7f-OUAix_FKa_RmozRxRErmjj2eJB_Q5_0','LOydN1UTx7f-OUAix_FKa_RmozRxRErmjj2eJB_Q5_0','139.180.3.160',1611056607,0,_binary 'webform_files|a:1:{i:4726;s:4:\"4726\";}'),(0,'Lp0xa0dd8vb-4P9pDqtMBckvtqUiY7lfCSy-8BWF-E0','Lp0xa0dd8vb-4P9pDqtMBckvtqUiY7lfCSy-8BWF-E0','185.217.188.252',1605797930,0,_binary 'webform_submission|a:1:{i:745;s:2:\"64\";}'),(0,'lP5ZzrmtlTFd0vO9zMFrKK4LJmbKqID0CYXVDN06I1Q','lP5ZzrmtlTFd0vO9zMFrKK4LJmbKqID0CYXVDN06I1Q','23.250.45.83',1610304643,0,_binary 'webform_files|a:1:{i:3633;s:4:\"3633\";}'),(0,'lPBIXTBatVlWnl8G0J5YHKuTGbg616yfFsiQq0MwajQ','lPBIXTBatVlWnl8G0J5YHKuTGbg616yfFsiQq0MwajQ','139.180.3.160',1611525564,0,_binary 'webform_files|a:1:{i:5528;s:4:\"5528\";}'),(0,'LPhinB7MHe3yRCA8K3dNqLjypixJv8QTVWBdpaHIlv4','LPhinB7MHe3yRCA8K3dNqLjypixJv8QTVWBdpaHIlv4','69.4.84.207',1608722349,0,_binary 'webform_files|a:1:{i:1450;s:4:\"1450\";}'),(0,'lpJiH4khWTXrEJQpU3Yd_CzJsWuHsiHBUocYp5ILOpY','lpJiH4khWTXrEJQpU3Yd_CzJsWuHsiHBUocYp5ILOpY','199.34.87.140',1613884300,0,_binary 'webform_files|a:1:{i:6730;s:4:\"6730\";}'),(0,'lpruxAypUo1g74CjrwxNP0Whc19XtJHSHv00AgzuYss','lpruxAypUo1g74CjrwxNP0Whc19XtJHSHv00AgzuYss','139.180.3.160',1613828859,0,_binary 'webform_files|a:1:{i:6539;s:4:\"6539\";}'),(0,'lPXTJr2veRkB6kU-WK32F01of1sV1xuDdDEu8njJNhY','lPXTJr2veRkB6kU-WK32F01of1sV1xuDdDEu8njJNhY','199.34.87.140',1614126121,0,_binary 'webform_files|a:1:{i:7449;s:4:\"7449\";}'),(0,'LP_bIr62uc6x1dqnfkkoBZlWC2iQOBQEp_zV6sC47DQ','LP_bIr62uc6x1dqnfkkoBZlWC2iQOBQEp_zV6sC47DQ','139.180.3.160',1608984921,0,_binary 'webform_files|a:1:{i:1748;s:4:\"1748\";}'),(0,'lq4ub4DRvchiJDrourbYgizxrKRTQWNw6r83q3eYljY','lq4ub4DRvchiJDrourbYgizxrKRTQWNw6r83q3eYljY','152.44.105.51',1614248167,0,_binary 'webform_files|a:1:{i:7845;s:4:\"7845\";}'),(0,'lqkFhHmVtUk04aKRBLodwsv1hDvX-A_Xh213RgF-inM','lqkFhHmVtUk04aKRBLodwsv1hDvX-A_Xh213RgF-inM','23.250.45.83',1609130513,0,_binary 'webform_files|a:1:{i:1971;s:4:\"1971\";}'),(0,'lQlzlQeSxPAuUJZOKKeW82HVjME0-U6CSbvtYBHfRTE','lQlzlQeSxPAuUJZOKKeW82HVjME0-U6CSbvtYBHfRTE','69.4.84.207',1611273970,0,_binary 'webform_files|a:1:{i:5116;s:4:\"5116\";}'),(0,'lQWNdfNOjVh9nqqnHf3pbK3mlWRumExqCbUgC84t1Jo','lQWNdfNOjVh9nqqnHf3pbK3mlWRumExqCbUgC84t1Jo','69.4.84.207',1609896125,0,_binary 'webform_files|a:1:{i:3062;s:4:\"3062\";}'),(0,'lQzJS4xsFVFrKM7oWIvgNE3H4ahS74h1j88mKck0Cd4','lQzJS4xsFVFrKM7oWIvgNE3H4ahS74h1j88mKck0Cd4','152.44.98.93',1614039266,0,_binary 'webform_files|a:1:{i:7208;s:4:\"7208\";}'),(0,'lR4B5lL78Asy0AucNf6j0KdbC1CWALvWTgvnBqfpvqc','lR4B5lL78Asy0AucNf6j0KdbC1CWALvWTgvnBqfpvqc','41.144.73.120',1613602569,0,_binary 'webform_submission|a:1:{i:871;s:2:\"10\";}'),(0,'LR8EGgIhjM34hdjzi8ixCMgHWjwBgq98fo1Z9vZfbQ0','LR8EGgIhjM34hdjzi8ixCMgHWjwBgq98fo1Z9vZfbQ0','167.160.73.82',1611199209,0,_binary 'webform_files|a:1:{i:4974;s:4:\"4974\";}'),(0,'Lr8zpdtnBavRovvrq0KESD8xaVomgH1Wks-VxDddEpA','Lr8zpdtnBavRovvrq0KESD8xaVomgH1Wks-VxDddEpA','149.20.241.20',1608634533,0,_binary 'webform_files|a:1:{i:1393;s:4:\"1393\";}'),(0,'Lrbab3puC_PF2cSCZhYuZN5tuXcWmWRmJ94bMYliPF4','Lrbab3puC_PF2cSCZhYuZN5tuXcWmWRmJ94bMYliPF4','199.34.87.140',1610782400,0,_binary 'webform_files|a:1:{i:4315;s:4:\"4315\";}'),(0,'lRDAq7MHhIasE2GWWOt2D3o4onvCDqOzl1VGWj-MmOE','lRDAq7MHhIasE2GWWOt2D3o4onvCDqOzl1VGWj-MmOE','142.147.109.239',1609218899,0,_binary 'webform_files|a:1:{i:2093;s:4:\"2093\";}'),(0,'LrPb_ZmHx4Mwl_b8Cd9cttGJ9sQ_jelKHxI6RFaozuY','LrPb_ZmHx4Mwl_b8Cd9cttGJ9sQ_jelKHxI6RFaozuY','152.44.98.93',1610749133,0,_binary 'webform_files|a:1:{i:4272;s:4:\"4272\";}'),(0,'LS6GGJt4TJAvQX1kgGXIf0s8hJx2EXtT0HxcCDuI-to','LS6GGJt4TJAvQX1kgGXIf0s8hJx2EXtT0HxcCDuI-to','152.44.105.51',1609515571,0,_binary 'webform_files|a:1:{i:2540;s:4:\"2540\";}'),(0,'lSaXNlz6wWBMG0R9Q11Z_S22Ik6g6xizCAhHY_xtrec','lSaXNlz6wWBMG0R9Q11Z_S22Ik6g6xizCAhHY_xtrec','168.80.247.64',1613631841,0,_binary 'webform_files|a:1:{i:6025;s:4:\"6025\";}'),(0,'LSCdMZEWkyjMVhKx2o3CST31TSOXM5WYf8_yB5h9_6Y','LSCdMZEWkyjMVhKx2o3CST31TSOXM5WYf8_yB5h9_6Y','139.180.227.30',1609875356,0,_binary 'webform_files|a:1:{i:3049;s:4:\"3049\";}'),(0,'LssCO-cnjXHU5gbWpT7Nc5j85O2tMJBNOgwb5L2H4ug','LssCO-cnjXHU5gbWpT7Nc5j85O2tMJBNOgwb5L2H4ug','69.4.84.207',1609141083,0,_binary 'webform_files|a:1:{i:1980;s:4:\"1980\";}'),(0,'lSSt0vfPVaOu4c9K2QrVK9Bg3OXyYg0Phb-vilt6d9c','lSSt0vfPVaOu4c9K2QrVK9Bg3OXyYg0Phb-vilt6d9c','139.180.227.30',1613765703,0,_binary 'webform_files|a:1:{i:6397;s:4:\"6397\";}'),(0,'LtF0dBMh5Fogta2bT7oRJqhxJks9qpdEw6xo9MNlaxQ','LtF0dBMh5Fogta2bT7oRJqhxJks9qpdEw6xo9MNlaxQ','142.147.109.239',1610914932,0,_binary 'webform_files|a:1:{i:4494;s:4:\"4494\";}'),(0,'lTgtpAK54LYyhc6pOPtQOY-t9KSSah-A_KNth0-cmQg','lTgtpAK54LYyhc6pOPtQOY-t9KSSah-A_KNth0-cmQg','142.147.109.239',1609240676,0,_binary 'webform_files|a:1:{i:2124;s:4:\"2124\";}'),(0,'LTlKws6u6y7sKagc14tJWPYTc91zV_45W5vGB3nhNXM','LTlKws6u6y7sKagc14tJWPYTc91zV_45W5vGB3nhNXM','167.160.73.82',1610333185,0,_binary 'webform_files|a:1:{i:3675;s:4:\"3675\";}'),(0,'ltOqkxRDF3rY5ApHnvYoG2pdPTLRerYXeEK2cRcELaE','ltOqkxRDF3rY5ApHnvYoG2pdPTLRerYXeEK2cRcELaE','199.34.87.140',1609481888,0,_binary 'webform_files|a:1:{i:2490;s:4:\"2490\";}'),(0,'lu-B7urOaer8HOEliKQ2P1VUWy1wlzJRofLI-WWByn0','lu-B7urOaer8HOEliKQ2P1VUWy1wlzJRofLI-WWByn0','168.80.247.64',1609119325,0,_binary 'webform_files|a:1:{i:1963;s:4:\"1963\";}'),(0,'lU7N6s3cUlM44qbMABJDqNHQiSBhaVWzvu-mkXSC-Lo','lU7N6s3cUlM44qbMABJDqNHQiSBhaVWzvu-mkXSC-Lo','167.160.73.82',1609679853,0,_binary 'webform_files|a:1:{i:2788;s:4:\"2788\";}'),(0,'lUj94h8FMrVM2JICkG3nAsbpaYKsXVTfSvjwS6jsN3w','lUj94h8FMrVM2JICkG3nAsbpaYKsXVTfSvjwS6jsN3w','172.96.80.225',1611327364,0,_binary 'webform_files|a:1:{i:5180;s:4:\"5180\";}'),(0,'Lun0r605ZvmpD0wtrKwRwrglCDdvmsv9ZRymSt9zRwg','Lun0r605ZvmpD0wtrKwRwrglCDdvmsv9ZRymSt9zRwg','167.160.73.82',1613908118,0,_binary 'webform_files|a:1:{i:6808;s:4:\"6808\";}'),(0,'LUUMU7ChSRn5IL_uSSnFB8ba-_N6LUvXXmTQqS_yFRE','LUUMU7ChSRn5IL_uSSnFB8ba-_N6LUvXXmTQqS_yFRE','152.44.105.51',1610278498,0,_binary 'webform_files|a:1:{i:3584;s:4:\"3584\";}'),(0,'Luvl1MdZ5Q7Au_gt7T6gkmTNc3qMG5sCBuJxOdiD1Cs','Luvl1MdZ5Q7Au_gt7T6gkmTNc3qMG5sCBuJxOdiD1Cs','152.44.98.93',1610661058,0,_binary 'webform_files|a:1:{i:4145;s:4:\"4145\";}'),(0,'lUxlwQ49n5XITqCahuEeaEC2ISaBw4ZFWe4Tugh-mzA','lUxlwQ49n5XITqCahuEeaEC2ISaBw4ZFWe4Tugh-mzA','23.250.45.83',1609252213,0,_binary 'webform_files|a:1:{i:2157;s:4:\"2157\";}'),(0,'lV5P8w9OUPcRkbcMmjIoVTI70XUvLouQxAHw9u6F4IY','lV5P8w9OUPcRkbcMmjIoVTI70XUvLouQxAHw9u6F4IY','216.180.105.170',1611546484,0,_binary 'webform_files|a:1:{i:5568;s:4:\"5568\";}'),(0,'LV8fP6O0OKDua-YDfvoDCyDOtSbVjbR8wovAWZ2QZxw','LV8fP6O0OKDua-YDfvoDCyDOtSbVjbR8wovAWZ2QZxw','23.250.45.83',1611569435,0,_binary 'webform_files|a:1:{i:5655;s:4:\"5655\";}'),(0,'LVHXL3_4HaE2Er6FfAAvQgq0F-i_O3T-ttLJwxEXDQ8','LVHXL3_4HaE2Er6FfAAvQgq0F-i_O3T-ttLJwxEXDQ8','197.245.238.53',1613825270,0,_binary 'webform_submission|a:1:{i:876;s:2:\"10\";}'),(0,'LVZAFJiRNwWei97xJjq4QCNmHXMfS8Cdako5yr1oP8o','LVZAFJiRNwWei97xJjq4QCNmHXMfS8Cdako5yr1oP8o','23.250.45.83',1610857890,0,_binary 'webform_files|a:1:{i:4427;s:4:\"4427\";}'),(0,'LWHT3JqHoPhmwOG5NXy9Z4jjGVkJpljtVG2Ew50oOH4','LWHT3JqHoPhmwOG5NXy9Z4jjGVkJpljtVG2Ew50oOH4','152.44.98.93',1609579821,0,_binary 'webform_files|a:1:{i:2651;s:4:\"2651\";}'),(0,'lWJ_gFQ9igGAj97hmrlYVkkTPJNCyZ8rh0NmySxWfok','lWJ_gFQ9igGAj97hmrlYVkkTPJNCyZ8rh0NmySxWfok','142.147.109.239',1613839556,0,_binary 'webform_files|a:1:{i:6594;s:4:\"6594\";}'),(0,'LWqeMWLZvflOOJrYLPUtt2IuM0x0qe5fSAPAOJC6gjQ','LWqeMWLZvflOOJrYLPUtt2IuM0x0qe5fSAPAOJC6gjQ','23.250.45.83',1610915147,0,_binary 'webform_files|a:1:{i:4507;s:4:\"4507\";}'),(0,'LwySrID1Cm7_yYfm9EaLRMgnj3QwpCn3PaBJVXEfH6o','LwySrID1Cm7_yYfm9EaLRMgnj3QwpCn3PaBJVXEfH6o','139.180.3.160',1610475648,0,_binary 'webform_files|a:1:{i:3887;s:4:\"3887\";}'),(0,'lx-h46muFfGYvhR5puF9in_vzMTrH3Zz3pw2DdkTGkM','lx-h46muFfGYvhR5puF9in_vzMTrH3Zz3pw2DdkTGkM','23.236.165.124',1610727344,0,_binary 'webform_files|a:1:{i:4234;s:4:\"4234\";}'),(0,'Lx14sqjGaH50p9YdcIzypd7CGIgi3RqRTtrzL2qCIp8','Lx14sqjGaH50p9YdcIzypd7CGIgi3RqRTtrzL2qCIp8','139.180.227.30',1610454233,0,_binary 'webform_files|a:1:{i:3859;s:4:\"3859\";}'),(0,'lxeThI48qj160St9hl33pxlCPpOutUYtOxbi9IDds2c','lxeThI48qj160St9hl33pxlCPpOutUYtOxbi9IDds2c','23.250.45.83',1608834927,0,_binary 'webform_files|a:1:{i:1547;s:4:\"1547\";}'),(0,'LXiO3UK-kJQCBqm159CQ-C_s2vBB5vGvNsqRG02JSzQ','LXiO3UK-kJQCBqm159CQ-C_s2vBB5vGvNsqRG02JSzQ','139.180.3.160',1614120138,0,_binary 'webform_files|a:1:{i:7436;s:4:\"7436\";}'),(0,'lXSnHfQ--prcvEuA_Ccg0UxcAyW2-o8OPDJPlK7IK2U','lXSnHfQ--prcvEuA_Ccg0UxcAyW2-o8OPDJPlK7IK2U','216.180.105.170',1610454233,0,_binary 'webform_files|a:1:{i:3858;s:4:\"3858\";}'),(0,'lxxf4oNSdMufHDNEFpDt6Q6fsOx6Hp8dQcZCJhpj8qQ','lxxf4oNSdMufHDNEFpDt6Q6fsOx6Hp8dQcZCJhpj8qQ','23.236.165.124',1609547348,0,_binary 'webform_files|a:1:{i:2564;s:4:\"2564\";}'),(0,'lY9wI1_3p9sOmVYItWTI4bMSp5CXUuMVIDwy-GA8BHI','lY9wI1_3p9sOmVYItWTI4bMSp5CXUuMVIDwy-GA8BHI','167.160.73.82',1609547189,0,_binary 'webform_files|a:1:{i:2554;s:4:\"2554\";}'),(0,'LYAfHK5PI1gjufSGLrIMpevV_bNQxhfcDo5daz6VCSA','LYAfHK5PI1gjufSGLrIMpevV_bNQxhfcDo5daz6VCSA','23.250.45.83',1610390017,0,_binary 'webform_files|a:1:{i:3789;s:4:\"3789\";}'),(0,'lyHyiz8ajQK60Ctq3MQI4FbB6f19nyADW4WFE1WeLOs','lyHyiz8ajQK60Ctq3MQI4FbB6f19nyADW4WFE1WeLOs','152.44.98.93',1611458440,0,_binary 'webform_files|a:1:{i:5422;s:4:\"5422\";}'),(0,'lYjTLAdmj-8gU6mASxjxUwDRO2M-VLu9haR3zhNrW1c','lYjTLAdmj-8gU6mASxjxUwDRO2M-VLu9haR3zhNrW1c','216.180.105.170',1610979589,0,_binary 'webform_files|a:1:{i:4658;s:4:\"4658\";}'),(0,'lyko4GLud54ro56abWj7oHYqNwHW7JwM3eQC7emJuWs','lyko4GLud54ro56abWj7oHYqNwHW7JwM3eQC7emJuWs','23.250.45.83',1614093336,0,_binary 'webform_files|a:1:{i:7357;s:4:\"7357\";}'),(0,'LylNJNvCylJPeDV-_1WXgf_CmSTU417arMAEprsN8AQ','LylNJNvCylJPeDV-_1WXgf_CmSTU417arMAEprsN8AQ','139.180.3.160',1610519963,0,_binary 'webform_files|a:1:{i:3964;s:4:\"3964\";}'),(0,'lYTPMc75hv2BHJdv3-GCJRFxWMi1GTjLKFKpbqd1rlg','lYTPMc75hv2BHJdv3-GCJRFxWMi1GTjLKFKpbqd1rlg','142.147.109.239',1608719757,0,_binary 'webform_files|a:1:{i:1440;s:4:\"1440\";}'),(0,'lYZosQxGH_dlqb4479HryXu3AdBKRvTkBGcb_d5W638','lYZosQxGH_dlqb4479HryXu3AdBKRvTkBGcb_d5W638','199.34.87.140',1611208543,0,_binary 'webform_files|a:1:{i:5003;s:4:\"5003\";}'),(0,'Lz3856l5F4vyxtDvLn9ScK_qOjGa9tnJVWqTNPnROkE','Lz3856l5F4vyxtDvLn9ScK_qOjGa9tnJVWqTNPnROkE','152.44.98.93',1610815951,0,_binary 'webform_files|a:1:{i:4352;s:4:\"4352\";}'),(0,'LZGrhRJMahJsG8aZyljc6QypxyRjQPVErCxYKweAgJ4','LZGrhRJMahJsG8aZyljc6QypxyRjQPVErCxYKweAgJ4','23.250.45.83',1613883715,0,_binary 'webform_files|a:1:{i:6695;s:4:\"6695\";}'),(0,'LzHGP49kIH_ucjKJQ9o5K1V4D3OY5sJImhPMCZ8bQ6E','LzHGP49kIH_ucjKJQ9o5K1V4D3OY5sJImhPMCZ8bQ6E','142.147.109.239',1608889223,0,_binary 'webform_files|a:1:{i:1592;s:4:\"1592\";}'),(0,'LzQCQhX6wnh8piZpV6lrn8DgGhj-h8Ihabj3kGUAgWk','LzQCQhX6wnh8piZpV6lrn8DgGhj-h8Ihabj3kGUAgWk','167.160.73.82',1613765095,0,_binary 'webform_files|a:1:{i:6379;s:4:\"6379\";}'),(0,'lZrfz4yuA6wixCTeGvoICvij5ylVysbWYUZQY3-QMxI','lZrfz4yuA6wixCTeGvoICvij5ylVysbWYUZQY3-QMxI','23.236.165.124',1613819164,0,_binary 'webform_files|a:1:{i:6522;s:4:\"6522\";}'),(0,'lZYFCJui_JBaYNaaqc22bhF7SJI5suE2qBjNdSMcoTU','lZYFCJui_JBaYNaaqc22bhF7SJI5suE2qBjNdSMcoTU','199.34.87.140',1610694082,0,_binary 'webform_files|a:1:{i:4188;s:4:\"4188\";}'),(0,'LZzsigbaDPXTxK69krEiH4HAEpvngnRjQa8gHWlL6jc','LZzsigbaDPXTxK69krEiH4HAEpvngnRjQa8gHWlL6jc','69.4.84.207',1608977247,0,_binary 'webform_files|a:1:{i:1730;s:4:\"1730\";}'),(0,'l_5GS_BvtIq69h8SEnblRu7JY_-9_InkGsCWsPEEk6c','l_5GS_BvtIq69h8SEnblRu7JY_-9_InkGsCWsPEEk6c','216.180.105.170',1610126456,0,_binary 'webform_files|a:1:{i:3386;s:4:\"3386\";}'),(0,'L_COLSCZih3_TTjGpvdqA1St-1E-c_4iB0SHynsWxmc','L_COLSCZih3_TTjGpvdqA1St-1E-c_4iB0SHynsWxmc','168.80.247.64',1613601081,0,_binary 'webform_files|a:1:{i:5880;s:4:\"5880\";}'),(0,'l_Lv5vc4PR1Wa6e57xVVclKvJlVMt_k4Mn7cN4EkDT4','l_Lv5vc4PR1Wa6e57xVVclKvJlVMt_k4Mn7cN4EkDT4','152.44.98.93',1613796925,0,_binary 'webform_files|a:1:{i:6462;s:4:\"6462\";}'),(0,'L_orXJlr0yA_fCAvUug2cCqOkXMnZozAY_-JViX7B8s','L_orXJlr0yA_fCAvUug2cCqOkXMnZozAY_-JViX7B8s','23.250.45.83',1609043309,0,_binary 'webform_files|a:1:{i:1801;s:4:\"1801\";}'),(0,'l_pAbslNRJkuHOZMIMIbxr4osCAfetHCZ8gqnIsJfRc','l_pAbslNRJkuHOZMIMIbxr4osCAfetHCZ8gqnIsJfRc','168.80.247.64',1610268236,0,_binary 'webform_files|a:1:{i:3583;s:4:\"3583\";}'),(0,'L_QAdmAUD_07M_YIoEjUfygpstFrNrPjlSJtIyZEnpQ','L_QAdmAUD_07M_YIoEjUfygpstFrNrPjlSJtIyZEnpQ','168.80.247.64',1614082816,0,_binary 'webform_files|a:1:{i:7312;s:4:\"7312\";}'),(0,'m-17K0CWYwEXefWSd6sViBnenwzfQd1smwzUffWMcUw','m-17K0CWYwEXefWSd6sViBnenwzfQd1smwzUffWMcUw','139.180.227.30',1613763904,0,_binary 'webform_files|a:1:{i:6356;s:4:\"6356\";}'),(0,'M-fZb2hr4aQaiA95WT6OQ0TgzEf3xflH-3BIuhf_X8I','M-fZb2hr4aQaiA95WT6OQ0TgzEf3xflH-3BIuhf_X8I','152.44.105.51',1611295032,0,_binary 'webform_files|a:1:{i:5132;s:4:\"5132\";}'),(0,'m0BzfwUrSw0nutgfvhNjxr7m5ijCoaUCjHI7VDt73kM','m0BzfwUrSw0nutgfvhNjxr7m5ijCoaUCjHI7VDt73kM','23.236.165.124',1609196665,0,_binary 'webform_files|a:1:{i:2070;s:4:\"2070\";}'),(0,'m0owYSc09yWyp2XOLIPK5gZw2E6Fnfg1S9jnHz6JShI','m0owYSc09yWyp2XOLIPK5gZw2E6Fnfg1S9jnHz6JShI','167.160.73.82',1609679786,0,_binary 'webform_files|a:1:{i:2786;s:4:\"2786\";}'),(0,'m0t7gFfxa4_qKfvLjCzJ9Qqwr_a5b65DEdoevB1-jVU','m0t7gFfxa4_qKfvLjCzJ9Qqwr_a5b65DEdoevB1-jVU','69.4.84.207',1613949575,0,_binary 'webform_files|a:1:{i:6903;s:4:\"6903\";}'),(4865,'m1bGqnm8yN_VCBSQzJnZjFOOZsBhiBDq97pM42frzyg','','217.138.221.66',1594579626,0,''),(0,'M1Cn1XHxNag0W8Oay5EpGaF7UiaoBZP3esZA2ydFLhU','M1Cn1XHxNag0W8Oay5EpGaF7UiaoBZP3esZA2ydFLhU','152.44.105.51',1609679751,0,_binary 'webform_files|a:1:{i:2784;s:4:\"2784\";}'),(0,'m1erwF1YZJ5pNeLeGUIUEth9GRvrC7d7iWYPHhG005Y','m1erwF1YZJ5pNeLeGUIUEth9GRvrC7d7iWYPHhG005Y','152.44.98.93',1613917051,0,_binary 'webform_files|a:1:{i:6818;s:4:\"6818\";}'),(0,'M1gGljqKkrYYUqeklRjxy6pQ_I57Vw4D3MKXbicx-m4','M1gGljqKkrYYUqeklRjxy6pQ_I57Vw4D3MKXbicx-m4','23.250.45.83',1613786069,0,_binary 'webform_files|a:1:{i:6419;s:4:\"6419\";}'),(0,'m1O1Y7TtZVNb3VUJ0tK8FAMJnKIUOfD5p0KyHmuJPl8','m1O1Y7TtZVNb3VUJ0tK8FAMJnKIUOfD5p0KyHmuJPl8','139.180.3.160',1611417741,0,_binary 'webform_files|a:1:{i:5353;s:4:\"5353\";}'),(0,'m206_mG8mNVRGzYwnEb0QE_2_B52_eVbhnv5SkDFbTo','m206_mG8mNVRGzYwnEb0QE_2_B52_eVbhnv5SkDFbTo','149.20.241.20',1613221613,0,_binary 'webform_files|a:1:{i:5818;s:4:\"5818\";}'),(0,'m2wg_iHShtZvEIdDQKpRnMO9WXyf2EEbC4fWGKENhQQ','m2wg_iHShtZvEIdDQKpRnMO9WXyf2EEbC4fWGKENhQQ','149.20.241.20',1610126583,0,_binary 'webform_files|a:1:{i:3394;s:4:\"3394\";}'),(0,'M39-7HZgCOvLVBHSfrqQXCnEAsJFcpoMkDwPvTkuKps','M39-7HZgCOvLVBHSfrqQXCnEAsJFcpoMkDwPvTkuKps','207.182.27.142',1614105198,0,_binary 'webform_files|a:1:{i:7396;s:4:\"7396\";}'),(0,'M45ZHgwxzMM4HygHY_jgN6Cm-RjXfzP3NBaAAs2HiUU','M45ZHgwxzMM4HygHY_jgN6Cm-RjXfzP3NBaAAs2HiUU','172.96.80.225',1609842495,0,_binary 'webform_files|a:1:{i:2999;s:4:\"2999\";}'),(0,'M4NXge7I3UsS4PKbN-sHHQu_zc8a-uTH2mOSuHJSDIY','M4NXge7I3UsS4PKbN-sHHQu_zc8a-uTH2mOSuHJSDIY','23.250.45.83',1610552019,0,_binary 'webform_files|a:1:{i:3983;s:4:\"3983\";}'),(0,'m4q1Yw5p0MF70_lgtJy-lgJHeOXLH9eozL7nLRikCaA','m4q1Yw5p0MF70_lgtJy-lgJHeOXLH9eozL7nLRikCaA','216.180.105.170',1611503939,0,_binary 'webform_files|a:1:{i:5505;s:4:\"5505\";}'),(0,'m4QIbWspQSf-s0vQfRFG0DWT99wagRPrZxE9EhWM2y8','m4QIbWspQSf-s0vQfRFG0DWT99wagRPrZxE9EhWM2y8','23.236.165.124',1613928013,0,_binary 'webform_files|a:1:{i:6858;s:4:\"6858\";}'),(0,'m4Ry_q-kV5DDYO5AaMBTQmdDeWCjFhfVS3C1fbWSJ_Y','m4Ry_q-kV5DDYO5AaMBTQmdDeWCjFhfVS3C1fbWSJ_Y','199.34.87.140',1609064306,0,_binary 'webform_files|a:1:{i:1864;s:4:\"1864\";}'),(0,'m52PHnDIFikXJczQhyjPwrefrdLX3Y3a5oFE8-t7PNM','m52PHnDIFikXJczQhyjPwrefrdLX3Y3a5oFE8-t7PNM','152.44.98.93',1610940492,0,_binary 'webform_files|a:1:{i:4567;s:4:\"4567\";}'),(0,'m561jU6J_KGLR2t0W4mtPX_CmT2xYx-ZuSY1iROI9A4','m561jU6J_KGLR2t0W4mtPX_CmT2xYx-ZuSY1iROI9A4','23.236.165.124',1613037004,0,_binary 'webform_files|a:1:{i:5789;s:4:\"5789\";}'),(0,'M5klbgEC1XjMdWhqPOgVb0saFEaQ7IY45asmdmPMzAQ','M5klbgEC1XjMdWhqPOgVb0saFEaQ7IY45asmdmPMzAQ','139.180.227.30',1613697302,0,_binary 'webform_files|a:1:{i:6192;s:4:\"6192\";}'),(0,'M5OK6sgj9ttS4eLM9XPt8Sxg_cAhJ0oj0Te34UflvkU','M5OK6sgj9ttS4eLM9XPt8Sxg_cAhJ0oj0Te34UflvkU','23.236.165.124',1613604534,0,_binary 'webform_files|a:1:{i:5945;s:4:\"5945\";}'),(0,'m5sO5sxIRIoZgHb0WtGrOXop0uNMqSZp9G-ZOjUguIc','m5sO5sxIRIoZgHb0WtGrOXop0uNMqSZp9G-ZOjUguIc','152.44.105.51',1613730509,0,_binary 'webform_files|a:1:{i:6265;s:4:\"6265\";}'),(0,'m6iegVXu5acgEP-RL31dzHpFzr5F4cChabHJXbwJnj4','m6iegVXu5acgEP-RL31dzHpFzr5F4cChabHJXbwJnj4','139.180.227.30',1610541085,0,_binary 'webform_files|a:1:{i:3975;s:4:\"3975\";}'),(0,'M7-ECg30VBgvf3IAUGxrgrNy1Of150QolbJRgFzejO0','M7-ECg30VBgvf3IAUGxrgrNy1Of150QolbJRgFzejO0','69.4.84.207',1610782338,0,_binary 'webform_files|a:1:{i:4310;s:4:\"4310\";}'),(0,'m777yPtDgML3zeg4M98xn9kpUhXF8uh1yo46hChNXIU','m777yPtDgML3zeg4M98xn9kpUhXF8uh1yo46hChNXIU','167.160.73.82',1613828994,0,_binary 'webform_files|a:1:{i:6554;s:4:\"6554\";}'),(0,'m7lsj8TZ3p7zgxE4KCfLqVQpUWGPhrzFXPrFHwv2Yp0','m7lsj8TZ3p7zgxE4KCfLqVQpUWGPhrzFXPrFHwv2Yp0','149.20.241.20',1608988396,0,_binary 'webform_files|a:1:{i:1759;s:4:\"1759\";}'),(0,'M7N_VBYICrf0U9O845CEUgDEelPvEN_Ok7A3w2LJy8U','M7N_VBYICrf0U9O845CEUgDEelPvEN_Ok7A3w2LJy8U','168.80.247.64',1610420789,0,_binary 'webform_files|a:1:{i:3806;s:4:\"3806\";}'),(0,'M7pfKVQ58GIB8Kk1oIx7Ec3eKsttV71eCZintncPKTc','M7pfKVQ58GIB8Kk1oIx7Ec3eKsttV71eCZintncPKTc','167.160.73.82',1613796729,0,_binary 'webform_files|a:1:{i:6453;s:4:\"6453\";}'),(0,'m8c35yZy80Exfg6VPcRijTckEtld7X-plTagTjs_3Qc','m8c35yZy80Exfg6VPcRijTckEtld7X-plTagTjs_3Qc','167.160.73.82',1609284345,0,_binary 'webform_files|a:1:{i:2198;s:4:\"2198\";}'),(0,'M8nOx3evnawG0VMN5sHLCjVILZIc0tHERx6xPXFW0no','M8nOx3evnawG0VMN5sHLCjVILZIc0tHERx6xPXFW0no','69.4.84.207',1609570447,0,_binary 'webform_files|a:1:{i:2611;s:4:\"2611\";}'),(0,'M8vg3NzIGJbz_mQVUpslFaJSfJslUuwg3ruXuh1bQ-0','M8vg3NzIGJbz_mQVUpslFaJSfJslUuwg3ruXuh1bQ-0','168.80.247.64',1610782538,0,_binary 'webform_files|a:1:{i:4322;s:4:\"4322\";}'),(0,'m9qUUsCmFJoTvtx7m4BmgxaFcaqg3wUuGi3ZpFmN7Ic','m9qUUsCmFJoTvtx7m4BmgxaFcaqg3wUuGi3ZpFmN7Ic','167.160.73.82',1609240563,0,_binary 'webform_files|a:1:{i:2115;s:4:\"2115\";}'),(0,'mA8XAD_HrxCQxIAR7gR_bT46nUiYeIFtGwsMVJ1hb-Q','mA8XAD_HrxCQxIAR7gR_bT46nUiYeIFtGwsMVJ1hb-Q','216.180.105.170',1609701660,0,_binary 'webform_files|a:1:{i:2808;s:4:\"2808\";}'),(0,'Mad1FyPlIbO6WuBJbmfxMcokz5iLjlOFXnPFi1lcTf4','Mad1FyPlIbO6WuBJbmfxMcokz5iLjlOFXnPFi1lcTf4','199.34.87.140',1613764275,0,_binary 'webform_files|a:1:{i:6360;s:4:\"6360\";}'),(0,'MaoQUVV2xJ-pqviwx71iN3N3AbesEaEnBE5glXswK34','MaoQUVV2xJ-pqviwx71iN3N3AbesEaEnBE5glXswK34','23.236.165.124',1613885429,0,_binary 'webform_files|a:1:{i:6754;s:4:\"6754\";}'),(0,'Maqyarr7S2I3B169HB5XqekdKbpvIl9GJWRlPB0XvXE','Maqyarr7S2I3B169HB5XqekdKbpvIl9GJWRlPB0XvXE','23.250.45.83',1614115538,0,_binary 'webform_files|a:1:{i:7427;s:4:\"7427\";}'),(0,'MAWjCzeq_nTm4bcnWq8IpiJ5cVE1HsEBFXcttUh4h7A','MAWjCzeq_nTm4bcnWq8IpiJ5cVE1HsEBFXcttUh4h7A','172.96.80.225',1611360354,0,_binary 'webform_files|a:1:{i:5256;s:4:\"5256\";}'),(0,'mB1ac76Sw-y6bdhshYEZzM7-bJ_L5_ryTtFJoH2YKb4','mB1ac76Sw-y6bdhshYEZzM7-bJ_L5_ryTtFJoH2YKb4','216.180.105.170',1613697305,0,_binary 'webform_files|a:1:{i:6193;s:4:\"6193\";}'),(0,'mB1Xtpfrt7xIT1KWWK0okH7pVLPSp3OXcP6tuGuk7RQ','mB1Xtpfrt7xIT1KWWK0okH7pVLPSp3OXcP6tuGuk7RQ','172.96.80.225',1613907154,0,_binary 'webform_files|a:1:{i:6802;s:4:\"6802\";}'),(0,'mB4VThUzjJKqlRLd6nDUZNeHallkujxOj0Pkrbs1zp8','mB4VThUzjJKqlRLd6nDUZNeHallkujxOj0Pkrbs1zp8','69.4.84.207',1609009971,0,_binary 'webform_files|a:1:{i:1783;s:4:\"1783\";}'),(0,'MbiCQPg-BeJIVAXC7QvfHQ98Hvz9mOHNvFSn_79hWS4','MbiCQPg-BeJIVAXC7QvfHQ98Hvz9mOHNvFSn_79hWS4','216.180.105.170',1611394888,0,_binary 'webform_files|a:1:{i:5314;s:4:\"5314\";}'),(0,'Mc5I13r1-iPW3sTkSEhQJPv6PGLpc5RbegafP7dFZrY','Mc5I13r1-iPW3sTkSEhQJPv6PGLpc5RbegafP7dFZrY','139.180.227.30',1613972237,0,_binary 'webform_files|a:1:{i:6973;s:4:\"6973\";}'),(0,'mCI-Hz-GU0Z9BKsDdYYOsq4Gc6YwtgjiWACcYaVM-a0','mCI-Hz-GU0Z9BKsDdYYOsq4Gc6YwtgjiWACcYaVM-a0','152.44.98.93',1611165686,0,_binary 'webform_files|a:1:{i:4937;s:4:\"4937\";}'),(0,'McsN3-xTJJFp4NPo1UpXskICbc1eMog7v4uaSbmrV7Y','McsN3-xTJJFp4NPo1UpXskICbc1eMog7v4uaSbmrV7Y','152.44.105.51',1613883893,0,_binary 'webform_files|a:1:{i:6707;s:4:\"6707\";}'),(0,'MD3Z_daHj0gJZSYu1nvVbJqSRJMngjDYGNqm1J-Z6Ww','MD3Z_daHj0gJZSYu1nvVbJqSRJMngjDYGNqm1J-Z6Ww','216.180.105.170',1614060581,0,_binary 'webform_files|a:1:{i:7256;s:4:\"7256\";}'),(0,'mDA6pNQdvw1LpGgyGxlzsTDZZqnw8uOBvV4HqtNpGt4','mDA6pNQdvw1LpGgyGxlzsTDZZqnw8uOBvV4HqtNpGt4','172.96.80.225',1614059730,0,_binary 'webform_files|a:1:{i:7238;s:4:\"7238\";}'),(0,'mDA9c2EnlmN4HGMAeQaovWnTYkiyiDjA8sTsJJKiO38','mDA9c2EnlmN4HGMAeQaovWnTYkiyiDjA8sTsJJKiO38','142.147.109.239',1610475671,0,_binary 'webform_files|a:1:{i:3890;s:4:\"3890\";}'),(0,'mDe6RJFe_qHo2MefLXa5594EX6iWfJJ9jEZzimlrq9Y','mDe6RJFe_qHo2MefLXa5594EX6iWfJJ9jEZzimlrq9Y','139.180.3.160',1609679957,0,_binary 'webform_files|a:1:{i:2792;s:4:\"2792\";}'),(0,'MdFwrI41tpqmYmSj_gfWQcYexM3mwEDDjI8btSPI-LA','MdFwrI41tpqmYmSj_gfWQcYexM3mwEDDjI8btSPI-LA','69.4.84.207',1610519731,0,_binary 'webform_files|a:1:{i:3946;s:4:\"3946\";}'),(0,'mDgxSNc_sKOHzaqOo9hdOXXD8MwAx2ja7EgUYlG7kSs','mDgxSNc_sKOHzaqOo9hdOXXD8MwAx2ja7EgUYlG7kSs','149.20.241.20',1610552034,0,_binary 'webform_files|a:1:{i:3984;s:4:\"3984\";}'),(0,'mDjLWv5x1pBg9edr_3-vKTd70UsUJXPIohkamCRQU4U','mDjLWv5x1pBg9edr_3-vKTd70UsUJXPIohkamCRQU4U','139.180.3.160',1613730295,0,_binary 'webform_files|a:1:{i:6253;s:4:\"6253\";}'),(0,'MDn2ibn1RVzLMCmDfOvRU54WEu-ltyyZ8Trpz-T98BI','MDn2ibn1RVzLMCmDfOvRU54WEu-ltyyZ8Trpz-T98BI','142.147.109.239',1609547396,0,_binary 'webform_files|a:1:{i:2569;s:4:\"2569\";}'),(0,'mdrnbAJs4f0DPEobqu4nGbsrrAGAkcRZkjMsFl8duoI','mdrnbAJs4f0DPEobqu4nGbsrrAGAkcRZkjMsFl8duoI','167.160.73.82',1614007727,0,_binary 'webform_files|a:1:{i:7126;s:4:\"7126\";}'),(0,'mDy3v_uWfD8ae2eyaFCUcxqj45KYoLVdyH3gn8mo4go','mDy3v_uWfD8ae2eyaFCUcxqj45KYoLVdyH3gn8mo4go','172.96.80.225',1612758077,0,_binary 'webform_files|a:1:{i:5763;s:4:\"5763\";}'),(0,'MeFS8gl_cF0Ahm-xNdQpZZ8gw9F8dq_xBOkU6fmOmDA','MeFS8gl_cF0Ahm-xNdQpZZ8gw9F8dq_xBOkU6fmOmDA','152.44.98.93',1613983507,0,_binary 'webform_files|a:1:{i:7044;s:4:\"7044\";}'),(0,'mEnDaYJcLUenZ3oDiCx-mF1LpsbH29in0hREsuta2Lc','mEnDaYJcLUenZ3oDiCx-mF1LpsbH29in0hREsuta2Lc','199.34.87.140',1613314681,0,_binary 'webform_files|a:1:{i:5830;s:4:\"5830\";}'),(0,'MEYzmzeBltO2HOMVxwjExSu6IZjWNOhcFJxhJnh2zkM','MEYzmzeBltO2HOMVxwjExSu6IZjWNOhcFJxhJnh2zkM','172.96.80.225',1609349721,0,_binary 'webform_files|a:1:{i:2283;s:4:\"2283\";}'),(0,'mF3e5AIxncurBBivmULYnArhKkcIoGJeq7RIr34lI08','mF3e5AIxncurBBivmULYnArhKkcIoGJeq7RIr34lI08','168.80.247.64',1611109310,0,_binary 'webform_files|a:1:{i:4838;s:4:\"4838\";}'),(0,'Mf3tYiFMTPSuA_7488Knb5C_AmRgVqzJeA5I64zOUFE','Mf3tYiFMTPSuA_7488Knb5C_AmRgVqzJeA5I64zOUFE','216.180.105.170',1609579880,0,_binary 'webform_files|a:1:{i:2657;s:4:\"2657\";}'),(0,'mfA83mhg5-i4IImTllY4zEoHvydcBo3-txC2JYB2ASg','mfA83mhg5-i4IImTllY4zEoHvydcBo3-txC2JYB2ASg','69.4.84.207',1613763515,0,_binary 'webform_files|a:1:{i:6344;s:4:\"6344\";}'),(0,'mFaiYRBsDp_bxBHyOu1N8_mEqDdPU_wRK4nk7PF6kbU','mFaiYRBsDp_bxBHyOu1N8_mEqDdPU_wRK4nk7PF6kbU','172.96.80.225',1610126434,0,_binary 'webform_files|a:1:{i:3385;s:4:\"3385\";}'),(0,'MFEPPq68hyP4mu1Q8xUYUUj4C6mS8MF4oV7M5bLfvaE','MFEPPq68hyP4mu1Q8xUYUUj4C6mS8MF4oV7M5bLfvaE','199.34.87.140',1610304149,0,_binary 'webform_files|a:1:{i:3617;s:4:\"3617\";}'),(0,'mfFIklk_iW_r64hnajFbqN7rYse4COPqo5UxUmvurbg','mfFIklk_iW_r64hnajFbqN7rYse4COPqo5UxUmvurbg','152.44.98.93',1609634140,0,_binary 'webform_files|a:1:{i:2711;s:4:\"2711\";}'),(0,'MFFldmuMR6wIyEWRVLODmhCC26hAm1s1hO95wWui700','MFFldmuMR6wIyEWRVLODmhCC26hAm1s1hO95wWui700','152.44.105.51',1614070890,0,_binary 'webform_files|a:1:{i:7278;s:4:\"7278\";}'),(0,'mFIUXyJqIv88xijqirKU0pxRUNEt5xzIfY2d-Xcv5Pc','mFIUXyJqIv88xijqirKU0pxRUNEt5xzIfY2d-Xcv5Pc','139.180.227.30',1609602571,0,_binary 'webform_files|a:1:{i:2681;s:4:\"2681\";}'),(0,'mfkQnIq2FCrh7P-BJYszhQeMrexRHgjGqGZ5BBFzF_U','mfkQnIq2FCrh7P-BJYszhQeMrexRHgjGqGZ5BBFzF_U','139.180.227.30',1608889812,0,_binary 'webform_files|a:1:{i:1594;s:4:\"1594\";}'),(0,'mFPCNn-Zo8e_nc6R5J4SwFRK5tj8AuC-HFmjhKgT4O4','mFPCNn-Zo8e_nc6R5J4SwFRK5tj8AuC-HFmjhKgT4O4','149.20.241.20',1613798670,0,_binary 'webform_files|a:1:{i:6499;s:4:\"6499\";}'),(0,'MGHVqHDLLhrgLL61he5qyAGu_dmOxnCt0hVBbFVoNVE','MGHVqHDLLhrgLL61he5qyAGu_dmOxnCt0hVBbFVoNVE','139.180.227.30',1611536732,0,_binary 'webform_files|a:1:{i:5561;s:4:\"5561\";}'),(0,'MgqAV2JoVTNUmr-8RWCE_HkEHUdprGlx8MbqpUBYcpE','MgqAV2JoVTNUmr-8RWCE_HkEHUdprGlx8MbqpUBYcpE','139.180.3.160',1609076156,0,_binary 'webform_files|a:1:{i:1918;s:4:\"1918\";}'),(0,'MGYnHUFwwzTT2-Lb-057n_atnyTeZL0S0Ngw1rwAWfE','MGYnHUFwwzTT2-Lb-057n_atnyTeZL0S0Ngw1rwAWfE','23.236.165.124',1610228225,0,_binary 'webform_files|a:1:{i:3509;s:4:\"3509\";}'),(0,'mhEJrS23ububOOsJT-s_Blr7fAXxaWV2cxZKy2IXtAw','mhEJrS23ububOOsJT-s_Blr7fAXxaWV2cxZKy2IXtAw','149.20.241.20',1610216804,0,_binary 'webform_files|a:1:{i:3498;s:4:\"3498\";}'),(0,'mHHB1ls5kDuteq23ueDWRT9dq07Yena_IgXnrzlptWs','mHHB1ls5kDuteq23ueDWRT9dq07Yena_IgXnrzlptWs','167.160.73.82',1613763856,0,_binary 'webform_files|a:1:{i:6354;s:4:\"6354\";}'),(0,'mhRV77fv04fTxurY8w84jEeDpQ8764NDTo2YMCUCGM8','mhRV77fv04fTxurY8w84jEeDpQ8764NDTo2YMCUCGM8','142.147.109.239',1610573855,0,_binary 'webform_files|a:1:{i:4024;s:4:\"4024\";}'),(0,'MhTXIuNN6DrHxznwmTJsaTV6vHn0kBnYcF6Y8XNuAFA','MhTXIuNN6DrHxznwmTJsaTV6vHn0kBnYcF6Y8XNuAFA','149.20.241.20',1608747541,0,_binary 'webform_files|a:1:{i:1470;s:4:\"1470\";}'),(0,'mHymIu6rUNJ3sBUSdbq6DepxkbS9N7i_5M9IjnOjwW4','mHymIu6rUNJ3sBUSdbq6DepxkbS9N7i_5M9IjnOjwW4','142.147.109.239',1611360312,0,_binary 'webform_files|a:1:{i:5252;s:4:\"5252\";}'),(0,'Mi52ztCZDmnMTvC4LfsBnF2JpmCgC26G8lhG36jK28Y','Mi52ztCZDmnMTvC4LfsBnF2JpmCgC26G8lhG36jK28Y','23.250.45.83',1613972055,0,_binary 'webform_files|a:1:{i:6968;s:4:\"6968\";}'),(0,'mi6hLTTfMkyqsoXRWDzLQVYg8hdWizgdRO31lVthi2w','mi6hLTTfMkyqsoXRWDzLQVYg8hdWizgdRO31lVthi2w','139.180.3.160',1613604486,0,_binary 'webform_files|a:1:{i:5944;s:4:\"5944\";}'),(0,'MI7HQw8rUzPACLpHGmY-mIYEUwLRkO-nnWl8F_D1GIA','MI7HQw8rUzPACLpHGmY-mIYEUwLRkO-nnWl8F_D1GIA','172.96.80.225',1613646451,0,_binary 'webform_files|a:1:{i:6043;s:4:\"6043\";}'),(0,'midQH2XaTc6DvShbLdSp8HTE0B37PX86PznI7jngWO0','midQH2XaTc6DvShbLdSp8HTE0B37PX86PznI7jngWO0','142.147.109.239',1610940273,0,_binary 'webform_files|a:1:{i:4556;s:4:\"4556\";}'),(0,'MiirZMttTsz9FmPw9-2IkE3If4aH4P6TZcPvy57BSgk','MiirZMttTsz9FmPw9-2IkE3If4aH4P6TZcPvy57BSgk','23.236.165.124',1611514350,0,_binary 'webform_files|a:1:{i:5521;s:4:\"5521\";}'),(0,'MIMH1R41ubWCF8N8KXdTA7jnfNQh6aA6O7aq_sVUwtc','MIMH1R41ubWCF8N8KXdTA7jnfNQh6aA6O7aq_sVUwtc','149.20.241.20',1610083069,0,_binary 'webform_files|a:1:{i:3330;s:4:\"3330\";}'),(0,'miONgJaCJ6AsIGKOJyheUvSV1YD3XxhjIJDuPxOXwmY','miONgJaCJ6AsIGKOJyheUvSV1YD3XxhjIJDuPxOXwmY','23.236.165.124',1610552072,0,_binary 'webform_files|a:1:{i:3985;s:4:\"3985\";}'),(0,'mIR4NHH9o1MKVl7I34OFR8o7I8unc4NK8We4ihzbjH4','mIR4NHH9o1MKVl7I34OFR8o7I8unc4NK8We4ihzbjH4','142.147.109.239',1609009895,0,_binary 'webform_files|a:1:{i:1780;s:4:\"1780\";}'),(0,'miv-AsrcIdeO2MdKrpw588jxO3BrTdxGU5vNaxb1c6g','miv-AsrcIdeO2MdKrpw588jxO3BrTdxGU5vNaxb1c6g','172.96.80.225',1613315775,0,_binary 'webform_files|a:1:{i:5832;s:4:\"5832\";}'),(0,'MIWTFDTxZgotFGb6L6YkmJ3CDhz1EvArvElZFHSN1z4','MIWTFDTxZgotFGb6L6YkmJ3CDhz1EvArvElZFHSN1z4','168.80.247.64',1610258856,0,_binary 'webform_files|a:1:{i:3558;s:4:\"3558\";}'),(0,'MJ18lRY1SiPrUHsTQ7_NfRZQNlfaTkgLRr5EKwF3K1o','MJ18lRY1SiPrUHsTQ7_NfRZQNlfaTkgLRr5EKwF3K1o','216.180.105.170',1611231102,0,_binary 'webform_files|a:1:{i:5017;s:4:\"5017\";}'),(0,'mjbly7Irh6u4EG85YFzwETrUZ_ldHqPT_jkr8P3YFFg','mjbly7Irh6u4EG85YFzwETrUZ_ldHqPT_jkr8P3YFFg','172.96.80.225',1609186333,0,_binary 'webform_files|a:1:{i:2054;s:4:\"2054\";}'),(0,'mjdamtzyuKPNO9ldJ9BtVNvBMhba9SfntzMd9OtD0gc','mjdamtzyuKPNO9ldJ9BtVNvBMhba9SfntzMd9OtD0gc','207.182.27.142',1611175754,0,_binary 'webform_files|a:1:{i:4947;s:4:\"4947\";}'),(0,'mJK_DTKEmscG4__iiQFyvF8PshN9x4SGd28t1k0WBz8','mJK_DTKEmscG4__iiQFyvF8PshN9x4SGd28t1k0WBz8','167.160.73.82',1610454308,0,_binary 'webform_files|a:1:{i:3865;s:4:\"3865\";}'),(0,'MJwDMK_bHvFoX5cI5OlaY4v0RYVT2OoPdzGKT0VynEs','MJwDMK_bHvFoX5cI5OlaY4v0RYVT2OoPdzGKT0VynEs','167.160.73.82',1609570377,0,_binary 'webform_files|a:1:{i:2600;s:4:\"2600\";}'),(0,'mjziR9EtHDtvxr2CwzGsPxWzUxWE8EOwl0WOuvMvBTA','mjziR9EtHDtvxr2CwzGsPxWzUxWE8EOwl0WOuvMvBTA','139.180.3.160',1609252347,0,_binary 'webform_files|a:1:{i:2170;s:4:\"2170\";}'),(0,'MKAJFl7s77f0iP1DA_4uZa_MgrJzZ3-GhQHAAXZcnkE','MKAJFl7s77f0iP1DA_4uZa_MgrJzZ3-GhQHAAXZcnkE','23.250.45.83',1611099146,0,_binary 'webform_files|a:1:{i:4794;s:4:\"4794\";}'),(0,'MKfDqnOugrp2oSQkKa96fuiU0k_z4D-yi-6ROjKzrzw','MKfDqnOugrp2oSQkKa96fuiU0k_z4D-yi-6ROjKzrzw','142.147.109.239',1610948464,0,_binary 'webform_files|a:1:{i:4613;s:4:\"4613\";}'),(0,'mkGSvySwa9nM7rgCB0-AXUeODihccuqtsYshM_ESO_4','mkGSvySwa9nM7rgCB0-AXUeODihccuqtsYshM_ESO_4','23.236.165.124',1610180502,0,_binary 'webform_files|a:1:{i:3446;s:4:\"3446\";}'),(0,'MKt66jVol1z_O3p6cGajnn1VzAZMhGJZf3zb66-3O_g','MKt66jVol1z_O3p6cGajnn1VzAZMhGJZf3zb66-3O_g','167.160.73.82',1610333582,0,_binary 'webform_files|a:1:{i:3721;s:4:\"3721\";}'),(0,'mkWAmpR3xEEJ2WH60ItzCbN-wPjQl3mnC4nHDloDzzU','mkWAmpR3xEEJ2WH60ItzCbN-wPjQl3mnC4nHDloDzzU','149.20.241.20',1609646117,0,_binary 'webform_files|a:1:{i:2743;s:4:\"2743\";}'),(0,'mL5xGILXuOOZrNHHL_dSUcz9H8spYzYexeNx4nMl7Kk','mL5xGILXuOOZrNHHL_dSUcz9H8spYzYexeNx4nMl7Kk','152.44.98.93',1611241286,0,_binary 'webform_files|a:1:{i:5055;s:4:\"5055\";}'),(0,'MlDSJL0qmmH1uADMzmsecMj37iMXv57mkSZGqVurHk4','MlDSJL0qmmH1uADMzmsecMj37iMXv57mkSZGqVurHk4','69.4.84.207',1613718999,0,_binary 'webform_files|a:1:{i:6232;s:4:\"6232\";}'),(0,'mleswIyt7zccyuSxIQehQ8QxTCxadf8ex72sW7Ziex8','mleswIyt7zccyuSxIQehQ8QxTCxadf8ex72sW7Ziex8','139.180.227.30',1610389777,0,_binary 'webform_files|a:1:{i:3771;s:4:\"3771\";}'),(0,'mLiITR4CgiGnTd2M-3YbtRNLfCL73rVrqNR9clVtkqw','mLiITR4CgiGnTd2M-3YbtRNLfCL73rVrqNR9clVtkqw','139.180.3.160',1613960695,0,_binary 'webform_files|a:1:{i:6954;s:4:\"6954\";}'),(4870,'MlknfUuOpzLW78S7iUrAbChFK_Bjq1KIQOf6quzdpTg','','37.120.221.88',1599803254,0,''),(0,'Mlyl30GMdTWZzcLpJpmCeuJhQXBNbJXdQquIRPVSOMU','Mlyl30GMdTWZzcLpJpmCeuJhQXBNbJXdQquIRPVSOMU','23.236.165.124',1610390164,0,_binary 'webform_files|a:1:{i:3796;s:4:\"3796\";}'),(0,'Ml_chxz3ky4p7XCal3XuLjDWrbD82YcQS0hep1zjpUo','Ml_chxz3ky4p7XCal3XuLjDWrbD82YcQS0hep1zjpUo','207.182.27.142',1611448108,0,_binary 'webform_files|a:1:{i:5401;s:4:\"5401\";}'),(0,'mM-ibk_h62j5Ay-kGGDszvzOu6aLmC-y2c8A5X1dlro','mM-ibk_h62j5Ay-kGGDszvzOu6aLmC-y2c8A5X1dlro','23.236.165.124',1611098951,0,_binary 'webform_files|a:1:{i:4787;s:4:\"4787\";}'),(0,'MmAXQ9yYd8jBA8yOJGTfrLs_EBVP6nHq5uNsqOVUiRA','MmAXQ9yYd8jBA8yOJGTfrLs_EBVP6nHq5uNsqOVUiRA','139.180.3.160',1609076032,0,_binary 'webform_files|a:1:{i:1909;s:4:\"1909\";}'),(0,'MmCgGFrmwYFaY7P34MuokyEpm87mEmzrt06CXvXCxK4','MmCgGFrmwYFaY7P34MuokyEpm87mEmzrt06CXvXCxK4','152.44.98.93',1609863715,0,_binary 'webform_files|a:1:{i:3018;s:4:\"3018\";}'),(0,'MmeNIdvxt3E2ZTuTD-WQOJByxXP6Fa-hh5xxHtiFlx4','MmeNIdvxt3E2ZTuTD-WQOJByxXP6Fa-hh5xxHtiFlx4','207.182.27.142',1610159868,0,_binary 'webform_files|a:1:{i:3432;s:4:\"3432\";}'),(0,'mmj0snjeBO__W-Vgc01S7kAYq5uU2cwpYcUtYtIE6Yc','mmj0snjeBO__W-Vgc01S7kAYq5uU2cwpYcUtYtIE6Yc','152.44.98.93',1614071850,0,_binary 'webform_files|a:1:{i:7305;s:4:\"7305\";}'),(0,'MMJYke4wkxme8nuaIqJpFqqcFkg4bm9bA89TRPodZso','MMJYke4wkxme8nuaIqJpFqqcFkg4bm9bA89TRPodZso','172.96.80.225',1614071234,0,_binary 'webform_files|a:1:{i:7285;s:4:\"7285\";}'),(0,'mmKkZnN7gGlPPKp0nmSoy867Rcv2adDqtdOMNxqEmYw','mmKkZnN7gGlPPKp0nmSoy867Rcv2adDqtdOMNxqEmYw','139.180.227.30',1613829300,0,_binary 'webform_files|a:1:{i:6572;s:4:\"6572\";}'),(0,'MMLialg8n5Xem_HFAuqqjTOulI6ocssrFBKAkIjTAuQ','MMLialg8n5Xem_HFAuqqjTOulI6ocssrFBKAkIjTAuQ','139.180.3.160',1609284447,0,_binary 'webform_files|a:1:{i:2206;s:4:\"2206\";}'),(0,'MMlzPvD0hFgCGwY5XEQ_1nrnRkm6XAdH-VL147C6bMs','MMlzPvD0hFgCGwY5XEQ_1nrnRkm6XAdH-VL147C6bMs','139.180.227.30',1611295387,0,_binary 'webform_files|a:1:{i:5154;s:4:\"5154\";}'),(0,'MMrWhCzOeN1pIPSwwV6qQToj-ZQ6lih-ThI5h-MNlYA','MMrWhCzOeN1pIPSwwV6qQToj-ZQ6lih-ThI5h-MNlYA','172.96.80.225',1612758135,0,_binary 'webform_files|a:1:{i:5766;s:4:\"5766\";}'),(0,'Mms1uTqFfOABY8ykaxIuRNYBRKVLM6Wr6aahbU4OU2g','Mms1uTqFfOABY8ykaxIuRNYBRKVLM6Wr6aahbU4OU2g','152.44.98.93',1611405163,0,_binary 'webform_files|a:1:{i:5337;s:4:\"5337\";}'),(0,'MMsdDYv_hGoouvRIsT803EU9W4EToSiTg2796mDtrDQ','MMsdDYv_hGoouvRIsT803EU9W4EToSiTg2796mDtrDQ','152.44.98.93',1613367967,0,_binary 'webform_files|a:1:{i:5845;s:4:\"5845\";}'),(0,'MMZi203_w3XhMUCh2Mgh2B-bin2e4-iEaPzqZJOG39o','MMZi203_w3XhMUCh2Mgh2B-bin2e4-iEaPzqZJOG39o','152.44.98.93',1609284641,0,_binary 'webform_files|a:1:{i:2218;s:4:\"2218\";}'),(0,'mM_oGVHVzqdthChOOWOrOd0MC1sojBu7usmVw86n-i4','mM_oGVHVzqdthChOOWOrOd0MC1sojBu7usmVw86n-i4','207.182.27.142',1608834963,0,_binary 'webform_files|a:1:{i:1548;s:4:\"1548\";}'),(0,'MN7hcHZCQSjkPvbNY0b7sFJtI0HTjh_y_GyeFpzgKSM','MN7hcHZCQSjkPvbNY0b7sFJtI0HTjh_y_GyeFpzgKSM','142.147.109.239',1614206557,0,_binary 'webform_files|a:1:{i:7696;s:4:\"7696\";}'),(0,'mnzMXigNL6IRnJmgIQiG88K_fLU39mCjTd3EbPebM0A','mnzMXigNL6IRnJmgIQiG88K_fLU39mCjTd3EbPebM0A','167.160.73.82',1611360059,0,_binary 'webform_files|a:1:{i:5237;s:4:\"5237\";}'),(0,'Mo7k-35CV0kjykRFFanVVAb2p6HyjkkCbYYuqjHd0Xg','Mo7k-35CV0kjykRFFanVVAb2p6HyjkkCbYYuqjHd0Xg','142.147.109.239',1613630544,0,_binary 'webform_files|a:1:{i:5962;s:4:\"5962\";}'),(0,'MO7on9NzFJL7IDnpgSxGJ1gNEHtZ4ne5STc7ev2K6fM','MO7on9NzFJL7IDnpgSxGJ1gNEHtZ4ne5STc7ev2K6fM','139.180.227.30',1610585560,0,_binary 'webform_files|a:1:{i:4048;s:4:\"4048\";}'),(0,'mo9ijB8lidUpeB13_8QiLWmLJKrrF8fSXnviXvbfk-c','mo9ijB8lidUpeB13_8QiLWmLJKrrF8fSXnviXvbfk-c','139.180.227.30',1614160051,0,_binary 'webform_files|a:1:{i:7563;s:4:\"7563\";}'),(0,'MoaY-69FQG-5ihOjKvEXn1wmbWv97fZJO1rqrM_JKdY','MoaY-69FQG-5ihOjKvEXn1wmbWv97fZJO1rqrM_JKdY','139.180.3.160',1609075567,0,_binary 'webform_files|a:1:{i:1889;s:4:\"1889\";}'),(0,'mod98M4-atZLmlxLbKvIwejwRAaFIBG160zIKwJjJME','mod98M4-atZLmlxLbKvIwejwRAaFIBG160zIKwJjJME','139.180.3.160',1613605034,0,_binary 'webform_files|a:1:{i:5949;s:4:\"5949\";}'),(0,'Moebb70JzWWb3wNqbPP1TBNlTuzWekCYrlA5Bhhcw7o','Moebb70JzWWb3wNqbPP1TBNlTuzWekCYrlA5Bhhcw7o','216.180.105.170',1609415620,0,_binary 'webform_files|a:1:{i:2386;s:4:\"2386\";}'),(0,'MoJMsoQAVArNUw22HYwChaf_e16nXCKegxyxkK5gpMk','MoJMsoQAVArNUw22HYwChaf_e16nXCKegxyxkK5gpMk','152.44.105.51',1609721746,0,_binary 'webform_files|a:1:{i:2840;s:4:\"2840\";}'),(0,'MoLJi8ydkxuZzdG6R8OEX9S9p7eHMKioT4U39Si5RPs','MoLJi8ydkxuZzdG6R8OEX9S9p7eHMKioT4U39Si5RPs','69.4.84.207',1609109374,0,_binary 'webform_files|a:1:{i:1962;s:4:\"1962\";}'),(0,'Mon1IG_0AfmDe6XGwWx5Hr1mf3pKADgBXuc9BbeEXEU','Mon1IG_0AfmDe6XGwWx5Hr1mf3pKADgBXuc9BbeEXEU','142.147.109.239',1609349825,0,_binary 'webform_files|a:1:{i:2292;s:4:\"2292\";}'),(0,'MopCBecA0LqLCqRCkoQcrUvZ7HGoJdxsHX9F6Sg8lgA','MopCBecA0LqLCqRCkoQcrUvZ7HGoJdxsHX9F6Sg8lgA','207.182.27.142',1610847298,0,_binary 'webform_files|a:1:{i:4391;s:4:\"4391\";}'),(0,'MouCLgRDvc5t00iIIAagEf3YD9jU1YOlY4Q4pL1JdZE','MouCLgRDvc5t00iIIAagEf3YD9jU1YOlY4Q4pL1JdZE','207.182.27.142',1610940594,0,_binary 'webform_files|a:1:{i:4571;s:4:\"4571\";}'),(0,'MOVdOrCYKNX7v0U2g5T6U_wS8t-el4gpFVlNDpl4hPg','MOVdOrCYKNX7v0U2g5T6U_wS8t-el4gpFVlNDpl4hPg','139.180.3.160',1611384111,0,_binary 'webform_files|a:1:{i:5285;s:4:\"5285\";}'),(0,'mo_W61RVsqb2cwGMUwWySA-QTh45rMpA7zhNBuRvRuo','mo_W61RVsqb2cwGMUwWySA-QTh45rMpA7zhNBuRvRuo','69.4.84.207',1613938939,0,_binary 'webform_files|a:1:{i:6887;s:4:\"6887\";}'),(0,'MP2zJjTJNi3Zwt-B7mY1nWZA6i15GY-aPOHD1vncjqs','MP2zJjTJNi3Zwt-B7mY1nWZA6i15GY-aPOHD1vncjqs','168.80.247.64',1613666005,0,_binary 'webform_files|a:1:{i:6087;s:4:\"6087\";}'),(0,'MPEjjh3xDGupkr_upoG6yYgiLDGJ2NwU8JdY6JJd6K4','MPEjjh3xDGupkr_upoG6yYgiLDGJ2NwU8JdY6JJd6K4','23.236.165.124',1611231779,0,_binary 'webform_files|a:1:{i:5053;s:4:\"5053\";}'),(0,'Mpkx5tvraHXCmL8KTqU2uWJh7JBEsS2IR-BE5ZSq8H8','Mpkx5tvraHXCmL8KTqU2uWJh7JBEsS2IR-BE5ZSq8H8','168.80.247.64',1609744316,0,_binary 'webform_files|a:1:{i:2878;s:4:\"2878\";}'),(0,'mpM4Dmnh6dMFPdTw4SS-p2evLxibmeKVElcKww_rLNQ','mpM4Dmnh6dMFPdTw4SS-p2evLxibmeKVElcKww_rLNQ','199.34.87.140',1614236782,0,_binary 'webform_files|a:1:{i:7787;s:4:\"7787\";}'),(0,'mPm8XDUwjBUc86h2tnXftnQREhUXpTZPcPKJcnhO1TQ','mPm8XDUwjBUc86h2tnXftnQREhUXpTZPcPKJcnhO1TQ','23.236.165.124',1614071697,0,_binary 'webform_files|a:1:{i:7301;s:4:\"7301\";}'),(0,'mpQ-bcLm5PHEsxupQwElZcJwTJSQ7n5fJfHI6gVnaas','mpQ-bcLm5PHEsxupQwElZcJwTJSQ7n5fJfHI6gVnaas','168.80.247.64',1610246741,0,_binary 'webform_files|a:1:{i:3546;s:4:\"3546\";}'),(0,'mPriaffUZofsXGnS_DZdk0t6bY_Q3h67kmi0a2gEcLM','mPriaffUZofsXGnS_DZdk0t6bY_Q3h67kmi0a2gEcLM','172.96.80.225',1613972257,0,_binary 'webform_files|a:1:{i:6974;s:4:\"6974\";}'),(0,'mpVfEeS6ous6HynJ30CtwlwOuGRMIyi2xK7wlAxSu20','mpVfEeS6ous6HynJ30CtwlwOuGRMIyi2xK7wlAxSu20','37.115.212.44',1607325802,0,_binary 'webform_submission|a:1:{i:763;s:2:\"64\";}'),(0,'MPvqv0lwvYWtGWEVYoMLL1kFxmGjs_TchSEF0oHEc84','MPvqv0lwvYWtGWEVYoMLL1kFxmGjs_TchSEF0oHEc84','139.180.3.160',1610148871,0,_binary 'webform_files|a:1:{i:3410;s:4:\"3410\";}'),(0,'mPz9MRluaIN4b7GNTicCrcUIK-IM-1slvRAHvVEyXYo','mPz9MRluaIN4b7GNTicCrcUIK-IM-1slvRAHvVEyXYo','139.180.3.160',1610880217,0,_binary 'webform_files|a:1:{i:4447;s:4:\"4447\";}'),(0,'mqH3kBPLdx75AGaQkHJGdyFcVjg1dZl-8eKXL7veWyc','mqH3kBPLdx75AGaQkHJGdyFcVjg1dZl-8eKXL7veWyc','46.21.250.205',1612167664,0,_binary 'webform_submission|a:1:{i:843;s:2:\"64\";}'),(0,'mQkfHU8vGVHePNMuFSiMofl6sVGw17J5yNKZWNQ13NI','mQkfHU8vGVHePNMuFSiMofl6sVGw17J5yNKZWNQ13NI','149.20.241.20',1614029240,0,_binary 'webform_files|a:1:{i:7171;s:4:\"7171\";}'),(0,'MQqq_2MfekltRtLz3qOCrb4Cza671E0EfR6vOOkD5VM','MQqq_2MfekltRtLz3qOCrb4Cza671E0EfR6vOOkD5VM','139.180.227.30',1610304546,0,_binary 'webform_files|a:1:{i:3629;s:4:\"3629\";}'),(0,'MQZyCIE5O_Q8_JFqr1Tml3iO2SrnRCpZcFJFP68r7-M','MQZyCIE5O_Q8_JFqr1Tml3iO2SrnRCpZcFJFP68r7-M','152.44.98.93',1614191775,0,_binary 'webform_files|a:1:{i:7647;s:4:\"7647\";}'),(0,'mR6VldzqGcn623OwCROpRK0TfVeTGhos3D9RPY2Nvww','mR6VldzqGcn623OwCROpRK0TfVeTGhos3D9RPY2Nvww','149.20.241.20',1610880571,0,_binary 'webform_files|a:1:{i:4466;s:4:\"4466\";}'),(0,'mR7a-qipRkRgR9KFo6HGliVRBSQdOG9sW8SzgOr5uO8','mR7a-qipRkRgR9KFo6HGliVRBSQdOG9sW8SzgOr5uO8','149.20.241.20',1611132396,0,_binary 'webform_files|a:1:{i:4861;s:4:\"4861\";}'),(0,'MR7jrqcC1nsKHuJ6Y3pR43F6TC45pIpQwu5DI84YrZg','MR7jrqcC1nsKHuJ6Y3pR43F6TC45pIpQwu5DI84YrZg','139.180.227.30',1613763893,0,_binary 'webform_files|a:1:{i:6355;s:4:\"6355\";}'),(0,'mrBENeDJArldbSFFHfc1VzFxh2NDL_FO1E4nSFyGrRM','mrBENeDJArldbSFFHfc1VzFxh2NDL_FO1E4nSFyGrRM','139.180.3.160',1610049430,0,_binary 'webform_files|a:1:{i:3288;s:4:\"3288\";}'),(0,'MRC9UWQEG5mFsWsWXMp8xa4IcxE4rCPN0uYeEjk8Hbw','MRC9UWQEG5mFsWsWXMp8xa4IcxE4rCPN0uYeEjk8Hbw','172.96.80.225',1610421169,0,_binary 'webform_files|a:1:{i:3836;s:4:\"3836\";}'),(0,'mr_FddRD6FSp6eepWJBFgorHE-Ysuy3klEJXlkx3Ne4','mr_FddRD6FSp6eepWJBFgorHE-Ysuy3klEJXlkx3Ne4','167.160.73.82',1609908679,0,_binary 'webform_files|a:1:{i:3095;s:4:\"3095\";}'),(0,'ms7GGVy1dgFYkb9tnjTj4NfmyZCnoWEbjUlNIZAoEXA','ms7GGVy1dgFYkb9tnjTj4NfmyZCnoWEbjUlNIZAoEXA','172.96.80.225',1611056558,0,_binary 'webform_files|a:1:{i:4725;s:4:\"4725\";}'),(0,'mS9zrXJHZwzf9nsP8eGvbja9_uqJaEKTScufG6CwIZ0','mS9zrXJHZwzf9nsP8eGvbja9_uqJaEKTScufG6CwIZ0','139.180.227.30',1608808219,0,_binary 'webform_files|a:1:{i:1523;s:4:\"1523\";}'),(0,'MSdOLhxN0vbqmS8W-_hcA1DYU8r699I2Nz9MEgd1BfM','MSdOLhxN0vbqmS8W-_hcA1DYU8r699I2Nz9MEgd1BfM','139.180.3.160',1613862452,0,_binary 'webform_files|a:1:{i:6677;s:4:\"6677\";}'),(0,'MSmUsukoQe2rDAomrmA5JkjyEq5C-6NPLjPD-x6NM1I','MSmUsukoQe2rDAomrmA5JkjyEq5C-6NPLjPD-x6NM1I','149.20.241.20',1609570518,0,_binary 'webform_files|a:1:{i:2617;s:4:\"2617\";}'),(0,'MsODiyc90oJh_nC1JT8JHBBHbkwTDkFdCC5HSZwUTg0','MsODiyc90oJh_nC1JT8JHBBHbkwTDkFdCC5HSZwUTg0','152.44.105.51',1613983477,0,_binary 'webform_files|a:1:{i:7042;s:4:\"7042\";}'),(0,'mspmJ64GeTpq5fcBg9XxX55LKVouNTp14mbDiAjfAPY','mspmJ64GeTpq5fcBg9XxX55LKVouNTp14mbDiAjfAPY','142.147.109.239',1610596011,0,_binary 'webform_files|a:1:{i:4064;s:4:\"4064\";}'),(0,'MsSONcUI2ZbnsjroDygiWHbnNxfCU32Y7n9dSvgXUm0','MsSONcUI2ZbnsjroDygiWHbnNxfCU32Y7n9dSvgXUm0','216.180.105.170',1609064546,0,_binary 'webform_files|a:1:{i:1869;s:4:\"1869\";}'),(0,'MsVQej3MeR9Q1woti2y9P4uicdNsuZ4kGnRPk-6Dexs','MsVQej3MeR9Q1woti2y9P4uicdNsuZ4kGnRPk-6Dexs','142.147.109.239',1611066124,0,_binary 'webform_files|a:1:{i:4738;s:4:\"4738\";}'),(0,'mSwETVA_xO-Br_FnFkfnZFqK2kCio53zag3p4q9tcm8','mSwETVA_xO-Br_FnFkfnZFqK2kCio53zag3p4q9tcm8','168.80.247.64',1608716614,0,_binary 'webform_files|a:1:{i:1436;s:4:\"1436\";}'),(0,'Mt3mf904HRdZJNHxNIv9VWMLqOzLMGweDJsqmIf_AwU','Mt3mf904HRdZJNHxNIv9VWMLqOzLMGweDJsqmIf_AwU','207.182.27.142',1609196674,0,_binary 'webform_files|a:1:{i:2071;s:4:\"2071\";}'),(0,'mt6uOKWE2ufXSvSt3-Q18MoA4x26y7NhKJzc5MEJuis','mt6uOKWE2ufXSvSt3-Q18MoA4x26y7NhKJzc5MEJuis','23.236.165.124',1609570368,0,_binary 'webform_files|a:1:{i:2599;s:4:\"2599\";}'),(0,'mt6y7yKeKCInZrFSSaZkJW9Fb1PrwZ7RG4MwUm4JYKY','mt6y7yKeKCInZrFSSaZkJW9Fb1PrwZ7RG4MwUm4JYKY','216.180.105.170',1610203705,0,_binary 'webform_files|a:1:{i:3492;s:4:\"3492\";}'),(0,'mTapoy2zRg_IWbXrjikZGSTUIwbhxQyZjj5HJ3PngfQ','mTapoy2zRg_IWbXrjikZGSTUIwbhxQyZjj5HJ3PngfQ','152.44.98.93',1611360432,0,_binary 'webform_files|a:1:{i:5261;s:4:\"5261\";}'),(0,'mTCY6REjOIHyWodxtIdIudirJebIwCBUA62jFTN5g8g','mTCY6REjOIHyWodxtIdIudirJebIwCBUA62jFTN5g8g','142.147.109.239',1613906094,0,_binary 'webform_files|a:1:{i:6779;s:4:\"6779\";}'),(0,'mtL-C8XLgJar4RgwZW9T1JtuPisSk7rGeDDlXZ1LROw','mtL-C8XLgJar4RgwZW9T1JtuPisSk7rGeDDlXZ1LROw','168.80.247.64',1613960502,0,_binary 'webform_files|a:1:{i:6948;s:4:\"6948\";}'),(0,'MtsaYBYw6r8nqwo1ZwZPXPtn_hVcdMvTrJAiNymdT9M','MtsaYBYw6r8nqwo1ZwZPXPtn_hVcdMvTrJAiNymdT9M','152.44.105.51',1610454555,0,_binary 'webform_files|a:1:{i:3882;s:4:\"3882\";}'),(0,'mTTl70VUcomR8wlLXK7OQIUgG-PEnQHYttlEjPbMbxk','mTTl70VUcomR8wlLXK7OQIUgG-PEnQHYttlEjPbMbxk','23.236.165.124',1613972727,0,_binary 'webform_files|a:1:{i:6998;s:4:\"6998\";}'),(0,'mTZL09qr4s2MldseRrEuMx6e8Y_Kpk4HFRPlAQX6qp4','mTZL09qr4s2MldseRrEuMx6e8Y_Kpk4HFRPlAQX6qp4','23.250.45.83',1612109782,0,_binary 'webform_files|a:1:{i:5701;s:4:\"5701\";}'),(0,'mT_cccB5olEXPJSp5WQGhWGw7WTBTPsuzo_A_vuKN7Q','mT_cccB5olEXPJSp5WQGhWGw7WTBTPsuzo_A_vuKN7Q','152.44.98.93',1613601677,0,_binary 'webform_files|a:1:{i:5894;s:4:\"5894\";}'),(0,'MuGuHz4vvBMUYJMM5O9ND3svdi-HjDFCApSaIcMk0RQ','MuGuHz4vvBMUYJMM5O9ND3svdi-HjDFCApSaIcMk0RQ','168.80.247.64',1610880281,0,_binary 'webform_files|a:1:{i:4454;s:4:\"4454\";}'),(0,'muLwFJs0mt16p1-OLiS2iPxPzTeaL2g35SPg_akuhHc','muLwFJs0mt16p1-OLiS2iPxPzTeaL2g35SPg_akuhHc','139.180.227.30',1614214559,0,_binary 'webform_files|a:1:{i:7726;s:4:\"7726\";}'),(0,'mUsoKsfDqKf49z-94wdDOezcmmxuX4sPw9xONwl_En4','mUsoKsfDqKf49z-94wdDOezcmmxuX4sPw9xONwl_En4','152.44.105.51',1608911558,0,_binary 'webform_files|a:1:{i:1633;s:4:\"1633\";}'),(0,'mV0P3SAuRnrio7ThiKHS7-M4HOACJzsK_2Wal1mc8F8','mV0P3SAuRnrio7ThiKHS7-M4HOACJzsK_2Wal1mc8F8','142.147.109.239',1612701593,0,_binary 'webform_files|a:1:{i:5751;s:4:\"5751\";}'),(0,'Mv8Osz5XpT-4zH9EZHSf5JF6aovdbn5UuPPGHhjOa9w','Mv8Osz5XpT-4zH9EZHSf5JF6aovdbn5UuPPGHhjOa9w','139.180.227.30',1613829891,0,_binary 'webform_files|a:1:{i:6577;s:4:\"6577\";}'),(0,'MV9i5DgPVNJPduM7IcU-PFdEwqk5GQz-AuM9LUXj3Os','MV9i5DgPVNJPduM7IcU-PFdEwqk5GQz-AuM9LUXj3Os','69.4.84.207',1613884331,0,_binary 'webform_files|a:1:{i:6731;s:4:\"6731\";}'),(0,'mVtALzkbLEY9jalXG4b0Moi-byVXadkZ90oxq6EmwHM','mVtALzkbLEY9jalXG4b0Moi-byVXadkZ90oxq6EmwHM','172.96.80.225',1610716477,0,_binary 'webform_files|a:1:{i:4226;s:4:\"4226\";}'),(0,'mw364AEQm1_TSIWM4BBHa1DpVUSxbOnOGB2YLrgfY-k','mw364AEQm1_TSIWM4BBHa1DpVUSxbOnOGB2YLrgfY-k','167.160.73.82',1610940199,0,_binary 'webform_files|a:1:{i:4547;s:4:\"4547\";}'),(0,'mWB2wXPn-wFVhveawUAGyt6KwNjZ_viU43qENsMqAlg','mWB2wXPn-wFVhveawUAGyt6KwNjZ_viU43qENsMqAlg','207.182.27.142',1609382951,0,_binary 'webform_files|a:1:{i:2344;s:4:\"2344\";}'),(0,'mWCf8J6PkTL5usr848XupQ35fkmQZIqkzni_h0Vi58w','mWCf8J6PkTL5usr848XupQ35fkmQZIqkzni_h0Vi58w','207.182.27.142',1610684222,0,_binary 'webform_files|a:1:{i:4173;s:4:\"4173\";}'),(0,'mwd7K_PV_oGx6VfBmgLisDDNPBmHGIWAdVYIhWiL5HQ','mwd7K_PV_oGx6VfBmgLisDDNPBmHGIWAdVYIhWiL5HQ','167.160.73.82',1611012371,0,_binary 'webform_files|a:1:{i:4694;s:4:\"4694\";}'),(0,'mWen9mEMVUqGz6eO7ixxwuodxyaMjqCaVo_R2v7inmE','mWen9mEMVUqGz6eO7ixxwuodxyaMjqCaVo_R2v7inmE','152.44.105.51',1609218990,0,_binary 'webform_files|a:1:{i:2100;s:4:\"2100\";}'),(0,'mWGzn_L9t3WhbdX6f-9korRPg8e0ajYcNWEbUDRi9Y4','mWGzn_L9t3WhbdX6f-9korRPg8e0ajYcNWEbUDRi9Y4','149.20.241.20',1610716333,0,_binary 'webform_files|a:1:{i:4218;s:4:\"4218\";}'),(0,'MWJPrAWJZ9EJ1TPfg1LO6eZORdk6ZBCOa2pAV7Fegjk','MWJPrAWJZ9EJ1TPfg1LO6eZORdk6ZBCOa2pAV7Fegjk','152.44.98.93',1611132448,0,_binary 'webform_files|a:1:{i:4862;s:4:\"4862\";}'),(0,'MWlGa1MysnFF7EHTNfZu5rDkpIrsYncjsmPv51wD2B8','MWlGa1MysnFF7EHTNfZu5rDkpIrsYncjsmPv51wD2B8','168.80.247.64',1609808788,0,_binary 'webform_files|a:1:{i:2967;s:4:\"2967\";}'),(0,'mWlMVnPMzvicFFc4fRCMJSPPC-SpFXajACm6SU8fnwc','mWlMVnPMzvicFFc4fRCMJSPPC-SpFXajACm6SU8fnwc','149.20.241.20',1613666205,0,_binary 'webform_files|a:1:{i:6099;s:4:\"6099\";}'),(0,'mwvMBn9A9j-TS9Rp19GPBFOXnxbhuRgV406jR6M0Cvk','mwvMBn9A9j-TS9Rp19GPBFOXnxbhuRgV406jR6M0Cvk','23.236.165.124',1613631761,0,_binary 'webform_files|a:1:{i:6024;s:4:\"6024\";}'),(0,'MwZHLn4x7EZqKwS-82inozMf3kGX_NG0M_7LIHboL7c','MwZHLn4x7EZqKwS-82inozMf3kGX_NG0M_7LIHboL7c','152.44.105.51',1610924663,0,_binary 'webform_files|a:1:{i:4532;s:4:\"4532\";}'),(0,'Mx-KrlZIi3E_tCK4WrKnbNn1PFV3dYyNlEGV6D82b7E','Mx-KrlZIi3E_tCK4WrKnbNn1PFV3dYyNlEGV6D82b7E','139.180.227.30',1613754306,0,_binary 'webform_files|a:1:{i:6331;s:4:\"6331\";}'),(0,'mX0JvV4A3oyBebOvtmTNK5M251L4ubYvO2D-cquAW88','mX0JvV4A3oyBebOvtmTNK5M251L4ubYvO2D-cquAW88','199.34.87.140',1613927998,0,_binary 'webform_files|a:1:{i:6857;s:4:\"6857\";}'),(0,'mXFOHpxRMpOZ4dSHqm9Wm-GtjtcWxsW-cU1E4UTLRek','mXFOHpxRMpOZ4dSHqm9Wm-GtjtcWxsW-cU1E4UTLRek','23.236.165.124',1614083167,0,_binary 'webform_files|a:1:{i:7327;s:4:\"7327\";}'),(0,'mXZeuUi-rXcQ9B2l9JuA6ujRZ0fDFq1iz-xw-mvxoY0','mXZeuUi-rXcQ9B2l9JuA6ujRZ0fDFq1iz-xw-mvxoY0','142.147.109.239',1614226079,0,_binary 'webform_files|a:1:{i:7765;s:4:\"7765\";}'),(0,'MY4T754pDhtVuJ-lFywhvw0XG5jZnj-nwEDNEUHeRDY','MY4T754pDhtVuJ-lFywhvw0XG5jZnj-nwEDNEUHeRDY','139.180.3.160',1614105353,0,_binary 'webform_files|a:1:{i:7397;s:4:\"7397\";}'),(0,'MY6da4nSU_sCO_9DAr79mX9lQRChy-RzEFLqVKHt7Gk','MY6da4nSU_sCO_9DAr79mX9lQRChy-RzEFLqVKHt7Gk','172.96.80.225',1613697835,0,_binary 'webform_files|a:1:{i:6218;s:4:\"6218\";}'),(0,'MY7XhEkeEUy5DcvG6Qu_tekBKFItdkmi2rm5SZO5pEM','MY7XhEkeEUy5DcvG6Qu_tekBKFItdkmi2rm5SZO5pEM','216.180.105.170',1614214773,0,_binary 'webform_files|a:1:{i:7736;s:4:\"7736\";}'),(0,'MyCTZq9P9gP68LeOrY1wCKrmh4mt7o866TvUVx6DgbY','MyCTZq9P9gP68LeOrY1wCKrmh4mt7o866TvUVx6DgbY','23.250.45.83',1613405218,0,_binary 'webform_files|a:1:{i:5858;s:4:\"5858\";}'),(0,'mYgv4krfrB1lc6v1fxDGTXzpKYXfoKQIFJQDr-02E-4','mYgv4krfrB1lc6v1fxDGTXzpKYXfoKQIFJQDr-02E-4','199.34.87.140',1610793059,0,_binary 'webform_files|a:1:{i:4329;s:4:\"4329\";}'),(0,'mYQElSzDlcMeQp5frw2QpAdf-W2pePhYmtQgZ7NF7x8','mYQElSzDlcMeQp5frw2QpAdf-W2pePhYmtQgZ7NF7x8','172.96.80.225',1610979064,0,_binary 'webform_files|a:1:{i:4634;s:4:\"4634\";}'),(0,'mYsnPm4oOAtN9VDAwJv3zzbjU3nb1KB8Acp3wHn29_8','mYsnPm4oOAtN9VDAwJv3zzbjU3nb1KB8Acp3wHn29_8','23.236.165.124',1613730502,0,_binary 'webform_files|a:1:{i:6264;s:4:\"6264\";}'),(0,'MyVIwoY2phLbkMF8HgFj1ubXee65pSs4e5Pega33mZg','MyVIwoY2phLbkMF8HgFj1ubXee65pSs4e5Pega33mZg','216.180.105.170',1611066375,0,_binary 'webform_files|a:1:{i:4747;s:4:\"4747\";}'),(0,'Mz1uAvNVRTa-vLJuZjEBMOEuTANIFOKbwTQBcBGfRs8','Mz1uAvNVRTa-vLJuZjEBMOEuTANIFOKbwTQBcBGfRs8','23.250.45.83',1611099758,0,_binary 'webform_files|a:1:{i:4828;s:4:\"4828\";}'),(0,'Mz2wbBFCxyQoCIpzxFL5NGcDXR7OB4i7Dx_WYcrpsOg','Mz2wbBFCxyQoCIpzxFL5NGcDXR7OB4i7Dx_WYcrpsOg','139.180.227.30',1613666493,0,_binary 'webform_files|a:1:{i:6115;s:4:\"6115\";}'),(0,'mzCj7rl37ZdCzM7czTY4RDMtDyz6UwvfHxvHz0dnM0Q','mzCj7rl37ZdCzM7czTY4RDMtDyz6UwvfHxvHz0dnM0Q','216.180.105.170',1611525583,0,_binary 'webform_files|a:1:{i:5530;s:4:\"5530\";}'),(0,'mzckSVwrEBomm41o897V93GHLR7QSMdIborjdYbUDxM','mzckSVwrEBomm41o897V93GHLR7QSMdIborjdYbUDxM','168.80.247.64',1610126606,0,_binary 'webform_files|a:1:{i:3396;s:4:\"3396\";}'),(0,'MzfM03-OOmooJ171H4rFKIRCIYAz16935pv3QEDN_8s','MzfM03-OOmooJ171H4rFKIRCIYAz16935pv3QEDN_8s','149.20.241.20',1608974569,0,_binary 'webform_files|a:1:{i:1701;s:4:\"1701\";}'),(0,'mZgaKOpnhsuKjAZpsjHNL-ZSCgIaxtzDXcklvmGAtwM','mZgaKOpnhsuKjAZpsjHNL-ZSCgIaxtzDXcklvmGAtwM','207.182.27.142',1610159764,0,_binary 'webform_files|a:1:{i:3424;s:4:\"3424\";}'),(0,'MZjF-Xg6CDYAssa_TgGYv-2-AnKxTEL2bT90ooRQbRQ','MZjF-Xg6CDYAssa_TgGYv-2-AnKxTEL2bT90ooRQbRQ','139.180.227.30',1614214775,0,_binary 'webform_files|a:1:{i:7737;s:4:\"7737\";}'),(0,'m_2M9_fWdyZACFOnz0o-QGlW5ebWQZsNQ-WFXn2Ayrw','m_2M9_fWdyZACFOnz0o-QGlW5ebWQZsNQ-WFXn2Ayrw','139.180.3.160',1611527448,0,_binary 'webform_files|a:1:{i:5560;s:4:\"5560\";}'),(0,'m_8sgeJlEg6DyOcNkiZLFBzRbPkxhnsayfivWlDO_Nw','m_8sgeJlEg6DyOcNkiZLFBzRbPkxhnsayfivWlDO_Nw','69.4.84.207',1609646085,0,_binary 'webform_files|a:1:{i:2739;s:4:\"2739\";}'),(0,'M_Oncfh2pHwpItEx0QyPpiemsL-HzqJ2Ql2cKG6q_p8','M_Oncfh2pHwpItEx0QyPpiemsL-HzqJ2Ql2cKG6q_p8','152.44.98.93',1609547423,0,_binary 'webform_files|a:1:{i:2570;s:4:\"2570\";}'),(0,'M_WQ80Cr5FS4nNPVIDawilfOmYbUOlzzTUOHwEdX8YU','M_WQ80Cr5FS4nNPVIDawilfOmYbUOlzzTUOHwEdX8YU','168.80.247.64',1609679687,0,_binary 'webform_files|a:1:{i:2780;s:4:\"2780\";}'),(0,'N-HykmO3u0LG1Aj2yiHRjCxkgVGuUInCSWsdr0gI324','N-HykmO3u0LG1Aj2yiHRjCxkgVGuUInCSWsdr0gI324','152.44.105.51',1610782478,0,_binary 'webform_files|a:1:{i:4319;s:4:\"4319\";}'),(18,'n-mHWmeDSRb2cEcK7bmOp-DPMnIPKNS1yF07USb9yOw','n-mHWmeDSRb2cEcK7bmOp-DPMnIPKNS1yF07USb9yOw','197.94.94.64',1610437233,0,''),(0,'n-wboxGbVyLAq95xp0FlPq0tccanl1N9LWClqtl5n6s','n-wboxGbVyLAq95xp0FlPq0tccanl1N9LWClqtl5n6s','23.236.165.124',1610333435,0,_binary 'webform_files|a:1:{i:3710;s:4:\"3710\";}'),(0,'n-ZaOJMU3ceigYPxd7uuApbi_jEmNlYKK2a7JMT35ko','n-ZaOJMU3ceigYPxd7uuApbi_jEmNlYKK2a7JMT35ko','152.44.105.51',1614247963,0,_binary 'webform_files|a:1:{i:7833;s:4:\"7833\";}'),(0,'n-_3gf7E0J04azAujTd_HPdxBKEa9f5ZDxrk4Wt_uBs','n-_3gf7E0J04azAujTd_HPdxBKEa9f5ZDxrk4Wt_uBs','23.236.165.124',1613917618,0,_binary 'webform_files|a:1:{i:6848;s:4:\"6848\";}'),(0,'n00UReVr6CTOGwtmozdKE0iFfg391cocLbpLloAx6YI','n00UReVr6CTOGwtmozdKE0iFfg391cocLbpLloAx6YI','69.4.84.207',1609252245,0,_binary 'webform_files|a:1:{i:2158;s:4:\"2158\";}'),(0,'n0tOV4JFHTz0SllPnKda9ts58irQiCDgrTUeR-Va__8','n0tOV4JFHTz0SllPnKda9ts58irQiCDgrTUeR-Va__8','139.180.227.30',1613950354,0,_binary 'webform_files|a:1:{i:6936;s:4:\"6936\";}'),(0,'n128mNKrwgpHgnY-EK3IRbaF81VjoTAJ5yH-BJDk6aY','n128mNKrwgpHgnY-EK3IRbaF81VjoTAJ5yH-BJDk6aY','139.180.3.160',1613697377,0,_binary 'webform_files|a:1:{i:6197;s:4:\"6197\";}'),(0,'N1C0rq3RAbBl6eQ7FiqJUmvMcI-hEGC7SlmTSACj0uU','N1C0rq3RAbBl6eQ7FiqJUmvMcI-hEGC7SlmTSACj0uU','216.180.105.170',1611360313,0,_binary 'webform_files|a:1:{i:5253;s:4:\"5253\";}'),(0,'n1Wt0Sv9WAbwezJE4m-_N4wXn_dJJ3hFOmdI9x9DcHk','n1Wt0Sv9WAbwezJE4m-_N4wXn_dJJ3hFOmdI9x9DcHk','172.96.80.225',1611468898,0,_binary 'webform_files|a:1:{i:5446;s:4:\"5446\";}'),(0,'n1XZiROBgKJhr13HZSr-8oX6l_boh2yj2nxWZq5xxPI','n1XZiROBgKJhr13HZSr-8oX6l_boh2yj2nxWZq5xxPI','216.180.105.170',1610357641,0,_binary 'webform_files|a:1:{i:3746;s:4:\"3746\";}'),(0,'n29ZDQwbiS6c2MwVooFOGzzTXcnEUA5NpPjVBXkrHYk','n29ZDQwbiS6c2MwVooFOGzzTXcnEUA5NpPjVBXkrHYk','185.51.246.4',1606850294,0,_binary 'webform_submission|a:1:{i:760;s:2:\"64\";}'),(0,'n2hmOj2yjdcI8-7DsdyWkGZGc_8XDbPqLqN9-FutrYs','n2hmOj2yjdcI8-7DsdyWkGZGc_8XDbPqLqN9-FutrYs','152.44.105.51',1614172256,0,_binary 'webform_files|a:1:{i:7597;s:4:\"7597\";}'),(0,'n2iQR1JXmH7FAaDl_yCN9IfN_Y9sfC-QxkXXCeLndEE','n2iQR1JXmH7FAaDl_yCN9IfN_Y9sfC-QxkXXCeLndEE','139.180.227.30',1611558537,0,_binary 'webform_files|a:1:{i:5621;s:4:\"5621\";}'),(0,'N2JJTJ4VL2tP7tegXMLXmkY8oelFIAjkVGA02THziIc','N2JJTJ4VL2tP7tegXMLXmkY8oelFIAjkVGA02THziIc','139.180.3.160',1611492344,0,_binary 'webform_files|a:1:{i:5474;s:4:\"5474\";}'),(0,'N2N76uG7fUVRC4dUl3zk0U-sE3tqhlNJJ_xWVc4uDpw','N2N76uG7fUVRC4dUl3zk0U-sE3tqhlNJJ_xWVc4uDpw','167.160.73.82',1610815887,0,_binary 'webform_files|a:1:{i:4347;s:4:\"4347\";}'),(0,'n2ZJa7MLNINtQn7fecqSnnPBeQHXff3T8cCsUyXaXmg','n2ZJa7MLNINtQn7fecqSnnPBeQHXff3T8cCsUyXaXmg','199.34.87.140',1613828903,0,_binary 'webform_files|a:1:{i:6544;s:4:\"6544\";}'),(0,'n3b2JuX8i0_rQX9H2x6WX6JYrzowr-FZ0uQAm645BI8','n3b2JuX8i0_rQX9H2x6WX6JYrzowr-FZ0uQAm645BI8','152.44.98.93',1610257208,0,_binary 'webform_files|a:1:{i:3550;s:4:\"3550\";}'),(0,'N3ulGMLvTsPgbgL1RgGSjYGIl34TL0g6sqoTyqPRFaM','N3ulGMLvTsPgbgL1RgGSjYGIl34TL0g6sqoTyqPRFaM','149.20.241.20',1608995230,0,_binary 'webform_files|a:1:{i:1768;s:4:\"1768\";}'),(0,'n47V7GPyeuPip82qCLTUyG2-wDNzXWQ-gEetWEK0qTc','n47V7GPyeuPip82qCLTUyG2-wDNzXWQ-gEetWEK0qTc','142.147.109.239',1609765751,0,_binary 'webform_files|a:1:{i:2900;s:4:\"2900\";}'),(0,'n4aQICDP_EQNkjf-50rWiniu9IWPSD-qgqmdjx5Fobw','n4aQICDP_EQNkjf-50rWiniu9IWPSD-qgqmdjx5Fobw','172.96.80.225',1614028305,0,_binary 'webform_files|a:1:{i:7156;s:4:\"7156\";}'),(0,'N4ruBQrrlQzv-7tM4oZPAjt4O4Ki9X3zyOL_cIMJFss','N4ruBQrrlQzv-7tM4oZPAjt4O4Ki9X3zyOL_cIMJFss','102.165.206.59',1607343245,0,_binary 'webform_files|a:4:{i:1321;s:4:\"1321\";i:1322;s:4:\"1322\";i:1323;s:4:\"1323\";i:1324;s:4:\"1324\";}webform_submission|a:1:{i:762;s:2:\"60\";}'),(0,'n4SolMxavOltCsk5LlbuZbKR9qwOoHqxfyvJzPrkg3Y','n4SolMxavOltCsk5LlbuZbKR9qwOoHqxfyvJzPrkg3Y','23.236.165.124',1609831217,0,_binary 'webform_files|a:1:{i:2987;s:4:\"2987\";}'),(0,'n4x8nsmVd2i9paaHF1am9LttlZYYq8c6rV6KISZKxwI','n4x8nsmVd2i9paaHF1am9LttlZYYq8c6rV6KISZKxwI','139.180.3.160',1614214691,0,_binary 'webform_files|a:1:{i:7731;s:4:\"7731\";}'),(0,'N511q6SVbu_Jtc8qvVV8JtNdgOvjOVaW3pQFWtrtftI','N511q6SVbu_Jtc8qvVV8JtNdgOvjOVaW3pQFWtrtftI','142.147.109.239',1608808234,0,_binary 'webform_files|a:1:{i:1524;s:4:\"1524\";}'),(0,'n51Ketk5YZcVQTepkZF2jhNrzcBS1SAmaIvbhaFVuxc','n51Ketk5YZcVQTepkZF2jhNrzcBS1SAmaIvbhaFVuxc','139.180.3.160',1610815890,0,_binary 'webform_files|a:1:{i:4348;s:4:\"4348\";}'),(0,'N5qa9fDrIq_9x6iSS6qegDH9QWw0zlXKnHQVmtOJP4Y','N5qa9fDrIq_9x6iSS6qegDH9QWw0zlXKnHQVmtOJP4Y','167.160.73.82',1609646066,0,_binary 'webform_files|a:1:{i:2735;s:4:\"2735\";}'),(0,'n6uodL39k1VG5gwGkBwRZx7f-KiblglX1hA5AYWgQeE','n6uodL39k1VG5gwGkBwRZx7f-KiblglX1hA5AYWgQeE','5.188.84.251',1602563074,0,_binary 'webform_submission|a:1:{i:725;s:2:\"64\";}'),(0,'N71pkTtSDEf1r-5acno-ptpue7eAE8tYD2DswRLMouM','N71pkTtSDEf1r-5acno-ptpue7eAE8tYD2DswRLMouM','152.44.98.93',1609634361,0,_binary 'webform_files|a:1:{i:2727;s:4:\"2727\";}'),(0,'n7GBnngOZXSI_yjRQ8M8lX-EqhHzE_uZrfsEoptGmh0','n7GBnngOZXSI_yjRQ8M8lX-EqhHzE_uZrfsEoptGmh0','139.180.227.30',1609448394,0,_binary 'webform_files|a:1:{i:2431;s:4:\"2431\";}'),(0,'N7PyG47y0XL7meI5Aonqv5KSXfeKW0tW00O1lvtccMw','N7PyG47y0XL7meI5Aonqv5KSXfeKW0tW00O1lvtccMw','207.182.27.142',1609983442,0,_binary 'webform_files|a:1:{i:3190;s:4:\"3190\";}'),(0,'N7yr1urrcv5ayG3LEKA_SxULTBdbHdlruBh3ML4tO6c','N7yr1urrcv5ayG3LEKA_SxULTBdbHdlruBh3ML4tO6c','152.44.98.93',1611327658,0,_binary 'webform_files|a:1:{i:5181;s:4:\"5181\";}'),(0,'N8HHA4ZWXVLSgz-EIE9exjiA7KrkoHxkAci_I1-Oxto','N8HHA4ZWXVLSgz-EIE9exjiA7KrkoHxkAci_I1-Oxto','69.4.84.207',1610716442,0,_binary 'webform_files|a:1:{i:4225;s:4:\"4225\";}'),(0,'n8k2CXyvFWVHThazeEPuQ1ybrxL2Juyw3ZMZ3i58xDk','n8k2CXyvFWVHThazeEPuQ1ybrxL2Juyw3ZMZ3i58xDk','23.250.45.83',1609679698,0,_binary 'webform_files|a:1:{i:2782;s:4:\"2782\";}'),(0,'N8ZH7BJAWq90dyscElVlZKjktch19xrwCfBxGWC3S7g','N8ZH7BJAWq90dyscElVlZKjktch19xrwCfBxGWC3S7g','172.96.80.225',1608878685,0,_binary 'webform_files|a:1:{i:1582;s:4:\"1582\";}'),(0,'n9FeFyWgfBbkKc5r-l07DW34Ifg1Br5T_NNg9HgM7gU','n9FeFyWgfBbkKc5r-l07DW34Ifg1Br5T_NNg9HgM7gU','172.96.80.225',1609186333,0,_binary 'webform_files|a:1:{i:2053;s:4:\"2053\";}'),(0,'N9gTn73YcXct8JZVUlIc53yzWZtoBWGMyOsQ8SBbgHw','N9gTn73YcXct8JZVUlIc53yzWZtoBWGMyOsQ8SBbgHw','69.4.84.207',1609777327,0,_binary 'webform_files|a:1:{i:2907;s:4:\"2907\";}'),(0,'n9gUdVt7mK7uirjKLaYdsLUCGQu2582L9X-KeqkeLpw','n9gUdVt7mK7uirjKLaYdsLUCGQu2582L9X-KeqkeLpw','69.4.84.207',1610881984,0,_binary 'webform_files|a:1:{i:4469;s:4:\"4469\";}'),(0,'n9znpfFJ_L2AJqOi-_UI_zuAkp8emCXmUFVyQuv8yWQ','n9znpfFJ_L2AJqOi-_UI_zuAkp8emCXmUFVyQuv8yWQ','23.236.165.124',1613720548,0,_binary 'webform_files|a:1:{i:6236;s:4:\"6236\";}'),(0,'nACdLMq7v0TwlLATkK5o76JkbEZd_4sn2uy288xzaWU','nACdLMq7v0TwlLATkK5o76JkbEZd_4sn2uy288xzaWU','139.180.227.30',1611199374,0,_binary 'webform_files|a:1:{i:4990;s:4:\"4990\";}'),(0,'NAIV8ouEHWIzi9i09-4l3eHXqRhtGBViIYv1VB8Mjfs','NAIV8ouEHWIzi9i09-4l3eHXqRhtGBViIYv1VB8Mjfs','139.180.3.160',1614148309,0,_binary 'webform_files|a:1:{i:7503;s:4:\"7503\";}'),(0,'nAj3G8gQNLNXjtdxcVHPNOjjgmYzNSBljIcL6xBZtYQ','nAj3G8gQNLNXjtdxcVHPNOjjgmYzNSBljIcL6xBZtYQ','199.34.87.140',1609842467,0,_binary 'webform_files|a:1:{i:2998;s:4:\"2998\";}'),(0,'nAk9YNHwAS19Txvbv8kxicolDZDJLRhuZmgAy3Dx0IQ','nAk9YNHwAS19Txvbv8kxicolDZDJLRhuZmgAy3Dx0IQ','168.80.247.64',1609570446,0,_binary 'webform_files|a:1:{i:2610;s:4:\"2610\";}'),(0,'nAPGwFjMAetqcdWaNX_6mp0vtzWK9nLr1sVRaUFvyaM','nAPGwFjMAetqcdWaNX_6mp0vtzWK9nLr1sVRaUFvyaM','167.160.73.82',1613731149,0,_binary 'webform_files|a:1:{i:6303;s:4:\"6303\";}'),(0,'NApXq0PhgSQmSqKJSpuO00TzJAHK7Ftmb_3hDFj9rAI','NApXq0PhgSQmSqKJSpuO00TzJAHK7Ftmb_3hDFj9rAI','216.180.105.170',1613906613,0,_binary 'webform_files|a:1:{i:6789;s:4:\"6789\";}'),(0,'navinhP2HyXn9tx1nJc4s2BbI0t6s-mw0KcBbGvtdiY','navinhP2HyXn9tx1nJc4s2BbI0t6s-mw0KcBbGvtdiY','142.147.109.239',1609010144,0,_binary 'webform_files|a:1:{i:1794;s:4:\"1794\";}'),(0,'NBiKgCuIyDKESwToBQGmP5bDOePgIhitBR_tkEabJcY','NBiKgCuIyDKESwToBQGmP5bDOePgIhitBR_tkEabJcY','207.182.27.142',1610882180,0,_binary 'webform_files|a:1:{i:4473;s:4:\"4473\";}'),(0,'nBpithB-aNA3-9dxvYEp9l0m_7jsryVqTjli4T6JFAc','nBpithB-aNA3-9dxvYEp9l0m_7jsryVqTjli4T6JFAc','199.34.87.140',1610421238,0,_binary 'webform_files|a:1:{i:3842;s:4:\"3842\";}'),(0,'nBrm6wQ79WGt868Mw8JQ7ts0Tn7tnh-a5N3Aw1FTAeU','nBrm6wQ79WGt868Mw8JQ7ts0Tn7tnh-a5N3Aw1FTAeU','168.80.247.64',1609547380,0,_binary 'webform_files|a:1:{i:2566;s:4:\"2566\";}'),(0,'NBWtxoWU8ubo-HcwRIxytWolLs2TU7LOm6PFeVG59dQ','NBWtxoWU8ubo-HcwRIxytWolLs2TU7LOm6PFeVG59dQ','142.147.109.239',1608921003,0,_binary 'webform_files|a:1:{i:1639;s:4:\"1639\";}'),(0,'NBYYx66uYQejdgI3pb8LsBOityeFojqevVOznKGi0HU','NBYYx66uYQejdgI3pb8LsBOityeFojqevVOznKGi0HU','152.44.105.51',1611208758,0,_binary 'webform_files|a:1:{i:5006;s:4:\"5006\";}'),(0,'nC1iV_VvLxQ9irRVYXZxGUEXMuxU1suIeQidi2W7u68','nC1iV_VvLxQ9irRVYXZxGUEXMuxU1suIeQidi2W7u68','139.180.3.160',1613765337,0,_binary 'webform_files|a:1:{i:6387;s:4:\"6387\";}'),(0,'NcUNb7Ekx7_E5NFEY8eSoO8ZRZ0r3xvtvQKQTEPBLIM','NcUNb7Ekx7_E5NFEY8eSoO8ZRZ0r3xvtvQKQTEPBLIM','142.147.109.239',1611001528,0,_binary 'webform_files|a:1:{i:4668;s:4:\"4668\";}'),(0,'Nd7p1QClKgp-NUjk6NwIMrFFZkFKvjtsOTD14tffK4g','Nd7p1QClKgp-NUjk6NwIMrFFZkFKvjtsOTD14tffK4g','105.184.112.96',1608212629,0,_binary 'webform_files|a:3:{i:1317;s:4:\"1317\";i:1318;s:4:\"1318\";i:1319;s:4:\"1319\";}webform_submission|a:4:{i:756;s:3:\"352\";i:757;s:3:\"352\";i:758;s:3:\"352\";i:759;s:3:\"352\";}'),(0,'ND7xHTLR4Pes7wsq6PGx8SJMl3dWkgte0QeFyYUec-o','ND7xHTLR4Pes7wsq6PGx8SJMl3dWkgte0QeFyYUec-o','5.188.84.251',1603096224,0,_binary 'webform_submission|a:1:{i:729;s:2:\"64\";}'),(0,'ndGchP5z0oPULDUqvKZoiMzY7Mjt5Lr0NMw2Mx6nBZc','ndGchP5z0oPULDUqvKZoiMzY7Mjt5Lr0NMw2Mx6nBZc','167.160.73.82',1608988288,0,_binary 'webform_files|a:1:{i:1755;s:4:\"1755\";}'),(0,'NDm1WMQdhpIYmRjHa7SfKq2Niu-WEP0J6H5HKQZvJbo','NDm1WMQdhpIYmRjHa7SfKq2Niu-WEP0J6H5HKQZvJbo','149.20.241.20',1613830310,0,_binary 'webform_files|a:1:{i:6586;s:4:\"6586\";}'),(0,'nDNFmgiidW44BtVwS5yCyMu5eoGz8my9XrqBBeUqqew','nDNFmgiidW44BtVwS5yCyMu5eoGz8my9XrqBBeUqqew','168.80.247.64',1609973302,0,_binary 'webform_files|a:1:{i:3176;s:4:\"3176\";}'),(0,'NDptaWymtMUuITKBS0BO4Qiw0eQ2-utNWobPAE58zH8','NDptaWymtMUuITKBS0BO4Qiw0eQ2-utNWobPAE58zH8','168.80.247.64',1610585367,0,_binary 'webform_files|a:1:{i:4031;s:4:\"4031\";}'),(0,'nDwoRnwach-bZWCwrrtK8gdCBQ81paOZu_U0tNE6vuE','nDwoRnwach-bZWCwrrtK8gdCBQ81paOZu_U0tNE6vuE','139.180.3.160',1610940304,0,_binary 'webform_files|a:1:{i:4558;s:4:\"4558\";}'),(0,'NdX-rPkdHk2WIwQHckw3wX9RptD68wwWll2Wpd_YN4M','NdX-rPkdHk2WIwQHckw3wX9RptD68wwWll2Wpd_YN4M','152.44.98.93',1608957110,0,_binary 'webform_files|a:1:{i:1679;s:4:\"1679\";}'),(0,'nDxqfGNpmhPUu-FHfBfHQJwnKsvV-zNlrhOPY9CTs9A','nDxqfGNpmhPUu-FHfBfHQJwnKsvV-zNlrhOPY9CTs9A','142.147.109.239',1611360479,0,_binary 'webform_files|a:1:{i:5267;s:4:\"5267\";}'),(0,'nDXURIoHMx39XVVp4B4vooqYcbUw_b3Nslgp362i3Ic','nDXURIoHMx39XVVp4B4vooqYcbUw_b3Nslgp362i3Ic','152.44.98.93',1613818560,0,_binary 'webform_files|a:1:{i:6515;s:4:\"6515\";}'),(0,'Ne1VqJcJ4IZJIUiTUSX70QOt8nVWRPRlSpKhCjxdFjg','Ne1VqJcJ4IZJIUiTUSX70QOt8nVWRPRlSpKhCjxdFjg','216.180.105.170',1614104095,0,_binary 'webform_files|a:1:{i:7386;s:4:\"7386\";}'),(0,'Nec-gTnVuYLsrDrDGLKr0FPE1yhZ1-6iUIybkOTInoI','Nec-gTnVuYLsrDrDGLKr0FPE1yhZ1-6iUIybkOTInoI','23.236.165.124',1611085793,0,_binary 'webform_files|a:1:{i:4783;s:4:\"4783\";}'),(0,'NED9sqgjkt9PuQYGastqRkc4aM8WjOYLgOGXbOh94zA','NED9sqgjkt9PuQYGastqRkc4aM8WjOYLgOGXbOh94zA','142.147.109.239',1613938709,0,_binary 'webform_files|a:1:{i:6879;s:4:\"6879\";}'),(0,'NeLvLhpQoXg7dASumAgg2j9zS-bNTbNn9Q264DH-HRo','NeLvLhpQoXg7dASumAgg2j9zS-bNTbNn9Q264DH-HRo','172.96.80.225',1611546894,0,_binary 'webform_files|a:1:{i:5594;s:4:\"5594\";}'),(0,'NEtw3z7aicSOgJ2fwZlrsCRvuFhrxPy6mh3aPtKp_Ao','NEtw3z7aicSOgJ2fwZlrsCRvuFhrxPy6mh3aPtKp_Ao','216.180.105.170',1610355939,0,_binary 'webform_files|a:1:{i:3732;s:4:\"3732\";}'),(0,'nEYm5ryp5vsCcAyxGT6xa9dgzH307QildaPOY0np9nc','nEYm5ryp5vsCcAyxGT6xa9dgzH307QildaPOY0np9nc','139.180.227.30',1610916964,0,_binary 'webform_files|a:1:{i:4519;s:4:\"4519\";}'),(0,'NEzcFUv3jZXziIzaFYM7MpJY-TMZ_Fq3kEv0meYDJ-w','NEzcFUv3jZXziIzaFYM7MpJY-TMZ_Fq3kEv0meYDJ-w','149.20.241.20',1610082824,0,_binary 'webform_files|a:1:{i:3320;s:4:\"3320\";}'),(0,'nf3dQcNlcBG83u_3pKSbzzo7Ypm4enZ55k6Dfc1lhpw','nf3dQcNlcBG83u_3pKSbzzo7Ypm4enZ55k6Dfc1lhpw','152.44.98.93',1613632035,0,_binary 'webform_files|a:1:{i:6030;s:4:\"6030\";}'),(0,'nf3VskiSeuDpBE7oC34Wfu9k5R7800ZeDCASZJWkq1U','nf3VskiSeuDpBE7oC34Wfu9k5R7800ZeDCASZJWkq1U','139.180.227.30',1611199551,0,_binary 'webform_files|a:1:{i:4998;s:4:\"4998\";}'),(0,'NF5AxXoWq8qcf_eorXJ106WzIDuimazZsipUwmptDc4','NF5AxXoWq8qcf_eorXJ106WzIDuimazZsipUwmptDc4','149.20.241.20',1613378542,0,_binary 'webform_files|a:1:{i:5848;s:4:\"5848\";}'),(0,'NfXGMdARWHbkmZEU9VuVfGrR-cLmxNetx6t3ZlcHKcA','NfXGMdARWHbkmZEU9VuVfGrR-cLmxNetx6t3ZlcHKcA','216.180.105.170',1609252325,0,_binary 'webform_files|a:1:{i:2165;s:4:\"2165\";}'),(0,'NfxnwZX5XQwmbVmKxbBtOtdePtY7ji04U-jd95I0if4','NfxnwZX5XQwmbVmKxbBtOtdePtY7ji04U-jd95I0if4','199.34.87.140',1611569601,0,_binary 'webform_files|a:1:{i:5660;s:4:\"5660\";}'),(0,'nG2Ot6uDLBmAGXt036kHdL4hfQfOz3UBy6OPLSRQFnY','nG2Ot6uDLBmAGXt036kHdL4hfQfOz3UBy6OPLSRQFnY','23.250.45.83',1610552239,0,_binary 'webform_files|a:1:{i:3999;s:4:\"3999\";}'),(0,'ng32XJ8LKvMaJHDc6-GRw1eybE7mzQilGhFmUIA7xIY','ng32XJ8LKvMaJHDc6-GRw1eybE7mzQilGhFmUIA7xIY','139.180.3.160',1613765805,0,_binary 'webform_files|a:1:{i:6402;s:4:\"6402\";}'),(0,'ng5zeDyloq3LyJRDIQQM4frvbCdtbvCx0QNEsOLya-o','ng5zeDyloq3LyJRDIQQM4frvbCdtbvCx0QNEsOLya-o','199.34.87.140',1613730690,0,_binary 'webform_files|a:1:{i:6272;s:4:\"6272\";}'),(0,'ngCkd0VlOY5aLT5-Wif7AA9V4IJy_ldfqkkBGPYtHkc','ngCkd0VlOY5aLT5-Wif7AA9V4IJy_ldfqkkBGPYtHkc','13.66.139.89',1614235421,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'nGH54pXjHGez4IoP7H8UkIfomypH-FyXMIu9AGkx6IY','nGH54pXjHGez4IoP7H8UkIfomypH-FyXMIu9AGkx6IY','168.80.247.64',1613697526,0,_binary 'webform_files|a:1:{i:6205;s:4:\"6205\";}'),(0,'NgOR7vcOYzldUM5enfhnplymmnQRVoHsY7AVS0DCc4g','NgOR7vcOYzldUM5enfhnplymmnQRVoHsY7AVS0DCc4g','216.180.105.170',1613394930,0,_binary 'webform_files|a:1:{i:5855;s:4:\"5855\";}'),(0,'ngQHXRxGHIVMEdBhjZKOCH6dxn4pZvsWEohZJrIXeXk','ngQHXRxGHIVMEdBhjZKOCH6dxn4pZvsWEohZJrIXeXk','207.182.27.142',1613632159,0,_binary 'webform_files|a:1:{i:6032;s:4:\"6032\";}'),(0,'Nh6nYxRPieqrYuoCQofZhqz2_YUTcZHKL74YlD5kjHQ','Nh6nYxRPieqrYuoCQofZhqz2_YUTcZHKL74YlD5kjHQ','152.44.98.93',1610049338,0,_binary 'webform_files|a:1:{i:3282;s:4:\"3282\";}'),(0,'nH9Wb2Xcx1A0feByb8he-XhBcHX56VoSXc5-pDS89KM','nH9Wb2Xcx1A0feByb8he-XhBcHX56VoSXc5-pDS89KM','152.44.98.93',1613708282,0,_binary 'webform_files|a:1:{i:6225;s:4:\"6225\";}'),(0,'nhdDsdh4kcLWvnpyy3QPCyNGFvuiU-s-V_D52nMGW4Q','nhdDsdh4kcLWvnpyy3QPCyNGFvuiU-s-V_D52nMGW4Q','152.44.105.51',1614247938,0,_binary 'webform_files|a:1:{i:7829;s:4:\"7829\";}'),(0,'NHGJuFaRchuw98Riz7VQcKP0ZCWBF_ROiy0XcgmfhcQ','NHGJuFaRchuw98Riz7VQcKP0ZCWBF_ROiy0XcgmfhcQ','172.96.80.225',1608834582,0,_binary 'webform_files|a:1:{i:1544;s:4:\"1544\";}'),(0,'NHjhXYk1dkURaXUUZrQHCQDIef_HCzq_r6ypTArBD2g','NHjhXYk1dkURaXUUZrQHCQDIef_HCzq_r6ypTArBD2g','207.182.27.142',1614182431,0,_binary 'webform_files|a:1:{i:7632;s:4:\"7632\";}'),(0,'nHOlr5aiZeRCEWo3XYeumfR8nbMw8vhB85lVSIjcaM0','nHOlr5aiZeRCEWo3XYeumfR8nbMw8vhB85lVSIjcaM0','152.44.105.51',1614005330,0,_binary 'webform_files|a:1:{i:7080;s:4:\"7080\";}'),(0,'Nhr23upKeDD2OVK5jGm7tcjQCZMPxMQQPr7ihLZ182s','Nhr23upKeDD2OVK5jGm7tcjQCZMPxMQQPr7ihLZ182s','152.44.98.93',1613752213,0,_binary 'webform_files|a:1:{i:6327;s:4:\"6327\";}'),(0,'NHTC0WN58SxMw4QuUWhj-nFJpWPCBL2ViEgQeYWJe-E','NHTC0WN58SxMw4QuUWhj-nFJpWPCBL2ViEgQeYWJe-E','152.44.98.93',1610815770,0,_binary 'webform_files|a:1:{i:4342;s:4:\"4342\";}'),(0,'NHtp0vKCQy-5um9iMZiu2LJHnForTJpY7dflSZfL_pY','NHtp0vKCQy-5um9iMZiu2LJHnForTJpY7dflSZfL_pY','139.180.227.30',1613938787,0,_binary 'webform_files|a:1:{i:6883;s:4:\"6883\";}'),(0,'NhWhM_CJ2QXzJ5wQoA9ff-EPLJayj5vWXPv5HcyEjGo','NhWhM_CJ2QXzJ5wQoA9ff-EPLJayj5vWXPv5HcyEjGo','149.20.241.20',1613763715,0,_binary 'webform_files|a:1:{i:6350;s:4:\"6350\";}'),(0,'NI0LJiZdEQv6H6bI5fY9w9HsbJtnXFxOsnhbuT6mLIE','NI0LJiZdEQv6H6bI5fY9w9HsbJtnXFxOsnhbuT6mLIE','199.34.87.140',1609382785,0,_binary 'webform_files|a:1:{i:2332;s:4:\"2332\";}'),(0,'NIaAE3ecgmf2hJMt9zr10RdWUyxTGZw9jvp3-VloAS8','NIaAE3ecgmf2hJMt9zr10RdWUyxTGZw9jvp3-VloAS8','23.236.165.124',1613796756,0,_binary 'webform_files|a:1:{i:6455;s:4:\"6455\";}'),(0,'niaIplJTLuV7q-lkoeic9esagceaKtOaMquUUopPmfQ','niaIplJTLuV7q-lkoeic9esagceaKtOaMquUUopPmfQ','152.44.105.51',1614214501,0,_binary 'webform_files|a:1:{i:7723;s:4:\"7723\";}'),(0,'niApTdTG1Yq-bM3ulVPG1eXe0gAJr-w-NhYdAMYFKtA','niApTdTG1Yq-bM3ulVPG1eXe0gAJr-w-NhYdAMYFKtA','23.250.45.83',1612430449,0,_binary 'webform_files|a:1:{i:5725;s:4:\"5725\";}'),(0,'NICFH0uyRu7zas7HmXetTJHMwmCqsiiIRDgh39PC5Zc','NICFH0uyRu7zas7HmXetTJHMwmCqsiiIRDgh39PC5Zc','142.147.109.239',1610684315,0,_binary 'webform_files|a:1:{i:4179;s:4:\"4179\";}'),(0,'nIfeBoOOjfL5zHnwg9qsMBk3xrzDhbbtw-nzh385sXo','nIfeBoOOjfL5zHnwg9qsMBk3xrzDhbbtw-nzh385sXo','199.34.87.140',1610115380,0,_binary 'webform_files|a:1:{i:3357;s:4:\"3357\";}'),(0,'NIG7-Px_5YaKsx9tZGp4D3GyEyJ7fr4CNeEuvj2SqiY','NIG7-Px_5YaKsx9tZGp4D3GyEyJ7fr4CNeEuvj2SqiY','172.96.80.225',1613851033,0,_binary 'webform_files|a:1:{i:6608;s:4:\"6608\";}'),(0,'nIGjFerKPtZESpI3-2mNQHQCYg30OVeIUd1X4U6eVQE','nIGjFerKPtZESpI3-2mNQHQCYg30OVeIUd1X4U6eVQE','199.34.87.140',1609701542,0,_binary 'webform_files|a:1:{i:2805;s:4:\"2805\";}'),(0,'niJnGQ6coTYOcEJ-ub3cFRxOZywHMv-YOLfn2qFh7BE','niJnGQ6coTYOcEJ-ub3cFRxOZywHMv-YOLfn2qFh7BE','142.147.109.239',1610192944,0,_binary 'webform_files|a:1:{i:3479;s:4:\"3479\";}'),(0,'nIJUa3zhyGwDvj61mnfKIEFKS3Dc33pRlXpxpJvCWa4','nIJUa3zhyGwDvj61mnfKIEFKS3Dc33pRlXpxpJvCWa4','23.236.165.124',1609679650,0,_binary 'webform_files|a:1:{i:2776;s:4:\"2776\";}'),(0,'NiY9aqDuWKTR6pexVmD6G5gonO8vBBr1ZSXZ6MUrh4Y','NiY9aqDuWKTR6pexVmD6G5gonO8vBBr1ZSXZ6MUrh4Y','139.180.227.30',1609570468,0,_binary 'webform_files|a:1:{i:2612;s:4:\"2612\";}'),(0,'NIZlxNN2TT4OapRuHPy0XbPPibZqWLXnsPMGfY12EmY','NIZlxNN2TT4OapRuHPy0XbPPibZqWLXnsPMGfY12EmY','139.180.3.160',1609252535,0,_binary 'webform_files|a:1:{i:2188;s:4:\"2188\";}'),(0,'NJGpd0ShCrP6DhXEEzde2T84Yv6iG_6Vu5M-Tt2jA2w','NJGpd0ShCrP6DhXEEzde2T84Yv6iG_6Vu5M-Tt2jA2w','167.160.73.82',1614082821,0,_binary 'webform_files|a:1:{i:7313;s:4:\"7313\";}'),(0,'nJhH0O4CtEsl-2_bxqW6YILUKlO766ufBAF6Cm1B4JI','nJhH0O4CtEsl-2_bxqW6YILUKlO766ufBAF6Cm1B4JI','149.20.241.20',1610192701,0,_binary 'webform_files|a:1:{i:3462;s:4:\"3462\";}'),(0,'nJhHX6FQB_FJkEIxPOl4gDAD0gMjXQWGpQcDfp6u6NU','nJhHX6FQB_FJkEIxPOl4gDAD0gMjXQWGpQcDfp6u6NU','172.96.80.225',1609928934,0,_binary 'webform_files|a:1:{i:3113;s:4:\"3113\";}'),(0,'nJXGTOoAbnBcpIECphgcKPIPNDnwmHiRHaMglDfD4HI','nJXGTOoAbnBcpIECphgcKPIPNDnwmHiRHaMglDfD4HI','139.180.3.160',1611928747,0,_binary 'webform_files|a:1:{i:5689;s:4:\"5689\";}'),(0,'nk3pFEFXr5EFlizYa2iVmpbdlHk4ARqPwurv239waT4','nk3pFEFXr5EFlizYa2iVmpbdlHk4ARqPwurv239waT4','152.44.105.51',1609918548,0,_binary 'webform_files|a:1:{i:3099;s:4:\"3099\";}'),(0,'Nk7F1RWjL4I7OCYGkvII4SC9zZYTPDN6t8qkPizXibM','Nk7F1RWjL4I7OCYGkvII4SC9zZYTPDN6t8qkPizXibM','69.4.84.207',1611133462,0,_binary 'webform_files|a:1:{i:4885;s:4:\"4885\";}'),(0,'nkDJEl-MvW_lIL1xGDzIgRtuON4Pj_Y6d9JQZb78gDU','nkDJEl-MvW_lIL1xGDzIgRtuON4Pj_Y6d9JQZb78gDU','152.44.105.51',1609062968,0,_binary 'webform_files|a:1:{i:1857;s:4:\"1857\";}'),(0,'NkGGxVeC_cIc_i8lYakWysPk-IkIEqiB4lsBaCUzQMA','NkGGxVeC_cIc_i8lYakWysPk-IkIEqiB4lsBaCUzQMA','168.80.247.64',1608967325,0,_binary 'webform_files|a:1:{i:1695;s:4:\"1695\";}'),(0,'Nkn08VDDxtt2EgQD-3O5VstHXL5KN9XI3a3rWiTeyI4','Nkn08VDDxtt2EgQD-3O5VstHXL5KN9XI3a3rWiTeyI4','23.250.45.83',1613730380,0,_binary 'webform_files|a:1:{i:6260;s:4:\"6260\";}'),(0,'NKqxnoKxzY2zCillSdnQYBVMZ-9wFMTU3IutgU3_ib8','NKqxnoKxzY2zCillSdnQYBVMZ-9wFMTU3IutgU3_ib8','142.147.109.239',1609252372,0,_binary 'webform_files|a:1:{i:2172;s:4:\"2172\";}'),(0,'nky9o-twB-pb_WjioZCssmZA7xWRHD3hFyS0jwPWbF8','nky9o-twB-pb_WjioZCssmZA7xWRHD3hFyS0jwPWbF8','142.147.109.239',1609382964,0,_binary 'webform_files|a:1:{i:2348;s:4:\"2348\";}'),(0,'Nlb8fkbsxy-9K8x7L5uAdD0yRbglmH9ljfg1A2iZjyc','Nlb8fkbsxy-9K8x7L5uAdD0yRbglmH9ljfg1A2iZjyc','23.236.165.124',1610304625,0,_binary 'webform_files|a:1:{i:3632;s:4:\"3632\";}'),(0,'nLCtliVkMOM_YMUc_IReLgh2k-AqkrVsFIkG6YDQmic','nLCtliVkMOM_YMUc_IReLgh2k-AqkrVsFIkG6YDQmic','69.4.84.207',1609481791,0,_binary 'webform_files|a:1:{i:2483;s:4:\"2483\";}'),(0,'nLfeD0pTxasa35LXTwcO0QTFZXD4qrSUdW1mVRjYhNk','nLfeD0pTxasa35LXTwcO0QTFZXD4qrSUdW1mVRjYhNk','139.180.227.30',1609646084,0,_binary 'webform_files|a:1:{i:2738;s:4:\"2738\";}'),(0,'NlryRLWin-F7e7aNp2e3Hkicv35xiY8mUvv8BtNszuU','NlryRLWin-F7e7aNp2e3Hkicv35xiY8mUvv8BtNszuU','142.147.109.239',1613696511,0,_binary 'webform_files|a:1:{i:6140;s:4:\"6140\";}'),(0,'NM9gqCg1Oh3lSOmLpvKhCPnj3aslGXpFQEHKPEjStYo','NM9gqCg1Oh3lSOmLpvKhCPnj3aslGXpFQEHKPEjStYo','183.88.224.150',1610326628,0,_binary 'webform_files|a:1:{i:3662;s:4:\"3662\";}'),(0,'NM9q5tMR0fH3qq23yrczUErkYmZrVTP4DtkRo43u3ww','NM9q5tMR0fH3qq23yrczUErkYmZrVTP4DtkRo43u3ww','216.180.105.170',1614192102,0,_binary 'webform_files|a:1:{i:7652;s:4:\"7652\";}'),(0,'nMCusE3A5fHeNYdxNAcay1eikCr5Ss9MEdHrOwTEmqQ','nMCusE3A5fHeNYdxNAcay1eikCr5Ss9MEdHrOwTEmqQ','142.147.109.239',1609953140,0,_binary 'webform_files|a:1:{i:3146;s:4:\"3146\";}'),(0,'NMdgneh_ccpZOk8ifgkkk1KnK47e6gSLvdkl4QFXmL4','NMdgneh_ccpZOk8ifgkkk1KnK47e6gSLvdkl4QFXmL4','139.180.3.160',1611265024,0,_binary 'webform_files|a:1:{i:5092;s:4:\"5092\";}'),(0,'nmfFTw_ITMG9CEAL1ByEHtOUALSPJd26W2XulePqKe4','nmfFTw_ITMG9CEAL1ByEHtOUALSPJd26W2XulePqKe4','142.147.109.239',1613982866,0,_binary 'webform_files|a:1:{i:7026;s:4:\"7026\";}'),(0,'nmGhycvjR8Sufpwse2T0nKA0xgKOzQzKgSdm-aDuOQk','nmGhycvjR8Sufpwse2T0nKA0xgKOzQzKgSdm-aDuOQk','149.20.241.20',1613941099,0,_binary 'webform_files|a:1:{i:6900;s:4:\"6900\";}'),(0,'nmGsGJ0kpfrQtaLR7TPaFTMJLEO8vSVIehUGPe_1DC4','nmGsGJ0kpfrQtaLR7TPaFTMJLEO8vSVIehUGPe_1DC4','142.147.109.239',1609875352,0,_binary 'webform_files|a:1:{i:3048;s:4:\"3048\";}'),(0,'NmHxqXJpHjW19JdOIlD4mrigk0GSuijSYTL7bMOOCV4','NmHxqXJpHjW19JdOIlD4mrigk0GSuijSYTL7bMOOCV4','152.44.98.93',1610727468,0,_binary 'webform_files|a:1:{i:4244;s:4:\"4244\";}'),(0,'NMJm_S9Pw7WWr7c35Ma6eM9prQbtZnBWXax7WfdgoWU','NMJm_S9Pw7WWr7c35Ma6eM9prQbtZnBWXax7WfdgoWU','35.240.229.25',1606662245,0,_binary 'webform_files|a:1:{i:1306;s:4:\"1306\";}'),(0,'nmp609i4RqmTFIuSB3Wizr7X8Ul7lWXWTiPdM9rDcqI','nmp609i4RqmTFIuSB3Wizr7X8Ul7lWXWTiPdM9rDcqI','142.147.109.239',1609579860,0,_binary 'webform_files|a:1:{i:2655;s:4:\"2655\";}'),(0,'NmpwmqcpAERiUekroYqUsjj_XcUshyfomZMpyYTwX8M','NmpwmqcpAERiUekroYqUsjj_XcUshyfomZMpyYTwX8M','152.44.105.51',1611840390,0,_binary 'webform_files|a:1:{i:5683;s:4:\"5683\";}'),(0,'NmUM--d5nn9--KGBniJu79ZUn4vP9wuhR3fOOZF1kys','NmUM--d5nn9--KGBniJu79ZUn4vP9wuhR3fOOZF1kys','216.180.105.170',1611132289,0,_binary 'webform_files|a:1:{i:4859;s:4:\"4859\";}'),(0,'nmwXKzLihvBGb_dm0u8dwWO2emItAqV3rg5ZdIJnJbM','nmwXKzLihvBGb_dm0u8dwWO2emItAqV3rg5ZdIJnJbM','69.4.84.207',1610519778,0,_binary 'webform_files|a:1:{i:3951;s:4:\"3951\";}'),(0,'NnN1FaMNTtX41YIhbFwhgdZg4Jdtl1VAkCWRJ6p8gz0','NnN1FaMNTtX41YIhbFwhgdZg4Jdtl1VAkCWRJ6p8gz0','142.147.109.239',1610487601,0,_binary 'webform_files|a:1:{i:3912;s:4:\"3912\";}'),(0,'nNPnzzv5FqCXSYCiQENIoFdoJjwdAq0jnJt_lQa1VAo','nNPnzzv5FqCXSYCiQENIoFdoJjwdAq0jnJt_lQa1VAo','139.180.3.160',1610661171,0,_binary 'webform_files|a:1:{i:4152;s:4:\"4152\";}'),(0,'nntIuA2Vqvo7NZz5vT-Soj-EwQOKBRYzlGZRViNeksI','nntIuA2Vqvo7NZz5vT-Soj-EwQOKBRYzlGZRViNeksI','149.20.241.20',1610126397,0,_binary 'webform_files|a:1:{i:3378;s:4:\"3378\";}'),(0,'nO-fNwQmnbHbtEE8P14heSubZ8TQbCtYWDkvfmZmKbU','nO-fNwQmnbHbtEE8P14heSubZ8TQbCtYWDkvfmZmKbU','149.20.241.20',1611384284,0,_binary 'webform_files|a:1:{i:5290;s:4:\"5290\";}'),(0,'no0SMeSVHa2TYbQAko3Adlug1fmv6z_zt3_w6WiocYM','no0SMeSVHa2TYbQAko3Adlug1fmv6z_zt3_w6WiocYM','207.182.27.142',1610585407,0,_binary 'webform_files|a:1:{i:4034;s:4:\"4034\";}'),(0,'nO5I53NZWEUy8IXtzVg72U0hH1ushOJdpMI1Y4bVgcQ','nO5I53NZWEUy8IXtzVg72U0hH1ushOJdpMI1Y4bVgcQ','168.80.247.64',1613632580,0,_binary 'webform_files|a:1:{i:6038;s:4:\"6038\";}'),(0,'no7pu_OwIYPvQMftPyueCovaxyn0SIdqfc1UTIU_yjc','no7pu_OwIYPvQMftPyueCovaxyn0SIdqfc1UTIU_yjc','152.44.98.93',1611327821,0,_binary 'webform_files|a:1:{i:5190;s:4:\"5190\";}'),(0,'NoCOKOlNYGx4w7-0-XMIECrPXEkRvnd6p-2I9T73qMw','NoCOKOlNYGx4w7-0-XMIECrPXEkRvnd6p-2I9T73qMw','142.147.109.239',1610246739,0,_binary 'webform_files|a:1:{i:3545;s:4:\"3545\";}'),(0,'nOw0lz_xscKW_ighNtAYVbS8rmfBCkxfQpfnHx9uI_s','nOw0lz_xscKW_ighNtAYVbS8rmfBCkxfQpfnHx9uI_s','23.236.165.124',1611492566,0,_binary 'webform_files|a:1:{i:5492;s:4:\"5492\";}'),(0,'NpAwL-xn_EBAnolKBcEXWXa5I24UMXhF8D3g-7Ky_pw','NpAwL-xn_EBAnolKBcEXWXa5I24UMXhF8D3g-7Ky_pw','69.4.84.207',1614083893,0,_binary 'webform_files|a:1:{i:7339;s:4:\"7339\";}'),(0,'NpBydNJ2KTf-GP8UiybZ71p1Kzj3XvoNKGvwaIjuqgM','NpBydNJ2KTf-GP8UiybZ71p1Kzj3XvoNKGvwaIjuqgM','139.180.227.30',1613631306,0,_binary 'webform_files|a:1:{i:6019;s:4:\"6019\";}'),(0,'NPe_wm2YBJMFWctq8Y8bdfOmcEbbMe9D5c41f0RrTAE','NPe_wm2YBJMFWctq8Y8bdfOmcEbbMe9D5c41f0RrTAE','142.147.109.239',1609579569,0,_binary 'webform_files|a:1:{i:2629;s:4:\"2629\";}'),(0,'npu3csmTp9lIXsaGTlc9a_3XhkeNqfFAd9sMpj69lVY','npu3csmTp9lIXsaGTlc9a_3XhkeNqfFAd9sMpj69lVY','172.96.80.225',1613632361,0,_binary 'webform_files|a:1:{i:6035;s:4:\"6035\";}'),(0,'npXXY1VLcSiRqnTASELjTie7mbpJPccBZ4f6RZMRdnw','npXXY1VLcSiRqnTASELjTie7mbpJPccBZ4f6RZMRdnw','149.20.241.20',1613796297,0,_binary 'webform_files|a:1:{i:6439;s:4:\"6439\";}'),(0,'NQ3MeRUtAT2_I8PHSmjIMloXOGPWWXPNskAGRlA1vHM','NQ3MeRUtAT2_I8PHSmjIMloXOGPWWXPNskAGRlA1vHM','168.80.247.64',1608721513,0,_binary 'webform_files|a:1:{i:1447;s:4:\"1447\";}'),(0,'nqA63BtEaTGi1R0gsNNqX1kCEm8-tk3j96I4fAFxl4Y','nqA63BtEaTGi1R0gsNNqX1kCEm8-tk3j96I4fAFxl4Y','149.20.241.20',1614181742,0,_binary 'webform_files|a:1:{i:7626;s:4:\"7626\";}'),(0,'nQJ1k1nKzc6-8RC2eOvmj5r_0A9cjbfHmX_rXAE7qh4','nQJ1k1nKzc6-8RC2eOvmj5r_0A9cjbfHmX_rXAE7qh4','142.147.109.239',1613740918,0,_binary 'webform_files|a:1:{i:6318;s:4:\"6318\";}'),(0,'NQMezNZeGtGJeBYyQewwT2qxKZrfhBSRbuXk7JHhagc','NQMezNZeGtGJeBYyQewwT2qxKZrfhBSRbuXk7JHhagc','152.44.98.93',1611199058,0,_binary 'webform_files|a:1:{i:4966;s:4:\"4966\";}'),(4878,'nqr3u_wFtc43LJBDi8Cl0NKXYsi6cNZVEeDT-_EpDHA','nqr3u_wFtc43LJBDi8Cl0NKXYsi6cNZVEeDT-_EpDHA','165.255.253.226',1602765622,0,_binary 'webform_submission|a:1:{i:720;s:2:\"10\";}'),(0,'NQtTSN-1FyFvqorGG1OsUU8UMqOuLM4D4W1qEvRepSk','NQtTSN-1FyFvqorGG1OsUU8UMqOuLM4D4W1qEvRepSk','152.44.105.51',1611294991,0,_binary 'webform_files|a:1:{i:5128;s:4:\"5128\";}'),(0,'nQXj8abafNnLxLNtlGNGdw91Igvv65chLbDOUQdMU9o','nQXj8abafNnLxLNtlGNGdw91Igvv65chLbDOUQdMU9o','152.44.98.93',1608921164,0,_binary 'webform_files|a:1:{i:1642;s:4:\"1642\";}'),(0,'NREfK_-bNwsRGD0kAGsQhS2MNInmnm0-qswW3dlD_yQ','NREfK_-bNwsRGD0kAGsQhS2MNInmnm0-qswW3dlD_yQ','139.180.227.30',1611546931,0,_binary 'webform_files|a:1:{i:5597;s:4:\"5597\";}'),(0,'nrmySi2hokbsxkJlaRegjxCc4HJf8FTQ9J5OMjXQkwQ','nrmySi2hokbsxkJlaRegjxCc4HJf8FTQ9J5OMjXQkwQ','167.160.73.82',1609415500,0,_binary 'webform_files|a:1:{i:2377;s:4:\"2377\";}'),(0,'NrNdUMaeNVoxS8E-Nm4cW2IbKEf9yCF5aBhcaPNTapo','NrNdUMaeNVoxS8E-Nm4cW2IbKEf9yCF5aBhcaPNTapo','152.44.98.93',1613916735,0,_binary 'webform_files|a:1:{i:6812;s:4:\"6812\";}'),(0,'NsBkohKIDwOsJ0KKrF-BugL7F1d2dV5fZAPTLiojNtU','NsBkohKIDwOsJ0KKrF-BugL7F1d2dV5fZAPTLiojNtU','152.44.105.51',1610333240,0,_binary 'webform_files|a:1:{i:3683;s:4:\"3683\";}'),(0,'nsFcpuJO4w2qObsL-1ZXyfY6edFkWNIUVpdDCBe0XMs','nsFcpuJO4w2qObsL-1ZXyfY6edFkWNIUVpdDCBe0XMs','172.96.80.225',1613852134,0,_binary 'webform_files|a:1:{i:6641;s:4:\"6641\";}'),(0,'Nt7tzjmDkwww5s1cLvzS3cejFOZsJbCIq6umbj1HwdE','Nt7tzjmDkwww5s1cLvzS3cejFOZsJbCIq6umbj1HwdE','149.20.241.20',1610969374,0,_binary 'webform_files|a:1:{i:4626;s:4:\"4626\";}'),(0,'ntaVdAeLXmKvk8ON4tbx5Islo6cNxp1Ba9g9DlWw_Z0','ntaVdAeLXmKvk8ON4tbx5Islo6cNxp1Ba9g9DlWw_Z0','149.20.241.20',1611458539,0,_binary 'webform_files|a:1:{i:5431;s:4:\"5431\";}'),(0,'Ntev2PDexGbXbLXJzKjKWkw41qmH2u1quslYhi873FA','Ntev2PDexGbXbLXJzKjKWkw41qmH2u1quslYhi873FA','216.180.105.170',1610573854,0,_binary 'webform_files|a:1:{i:4023;s:4:\"4023\";}'),(0,'nTHCPvK5wly3z80i6OhUIzydDIkwjxc0LezXZ5lVd8o','nTHCPvK5wly3z80i6OhUIzydDIkwjxc0LezXZ5lVd8o','69.4.84.207',1613950257,0,_binary 'webform_files|a:1:{i:6933;s:4:\"6933\";}'),(0,'ntlnnA1lz-WXId-bfoJ1IqUBIgniwnZpwKsIE19Y0Cw','ntlnnA1lz-WXId-bfoJ1IqUBIgniwnZpwKsIE19Y0Cw','69.4.84.207',1613304784,0,_binary 'webform_files|a:1:{i:5822;s:4:\"5822\";}'),(0,'NtMyhJrTCYwb4B38cVgD_1L3dnNnYtqPci-zMGMIsLA','NtMyhJrTCYwb4B38cVgD_1L3dnNnYtqPci-zMGMIsLA','139.180.227.30',1611231173,0,_binary 'webform_files|a:1:{i:5022;s:4:\"5022\";}'),(0,'NtsJ7b_7s0TL39L553A6jR9Ak0PuKZGN-BVpKLFYnSs','NtsJ7b_7s0TL39L553A6jR9Ak0PuKZGN-BVpKLFYnSs','69.4.84.207',1613917302,0,_binary 'webform_files|a:1:{i:6829;s:4:\"6829\";}'),(0,'NUbt2m8TpYYBGrGkKzUXcrpjCjQGNHvCUbHpiAcuIqs','NUbt2m8TpYYBGrGkKzUXcrpjCjQGNHvCUbHpiAcuIqs','142.147.109.239',1614083769,0,_binary 'webform_files|a:1:{i:7338;s:4:\"7338\";}'),(0,'nUntbznnc6w9E1IyKqcJXpIZBwzay1LFMOBqURxdP-A','nUntbznnc6w9E1IyKqcJXpIZBwzay1LFMOBqURxdP-A','172.96.80.225',1613917514,0,_binary 'webform_files|a:1:{i:6843;s:4:\"6843\";}'),(0,'NUquZEwHMlBQJewylBTIc-WqU2FXteL1a4UtVsRi98w','NUquZEwHMlBQJewylBTIc-WqU2FXteL1a4UtVsRi98w','216.180.105.170',1613632630,0,_binary 'webform_files|a:1:{i:6039;s:4:\"6039\";}'),(0,'nUSkwippEq3ICysbqAhNtfoKwaqPdz1xdUKvmBdwTvU','nUSkwippEq3ICysbqAhNtfoKwaqPdz1xdUKvmBdwTvU','199.34.87.140',1610749224,0,_binary 'webform_files|a:1:{i:4278;s:4:\"4278\";}'),(0,'nUXBNHldPERGjGBfggrib5RcmAm7fFcDtNLlWATVrl0','nUXBNHldPERGjGBfggrib5RcmAm7fFcDtNLlWATVrl0','139.180.3.160',1614005205,0,_binary 'webform_files|a:1:{i:7067;s:4:\"7067\";}'),(0,'nv6R0vBXWVSC07UdRbx_2HO-w1ToXx1T_xtI-IgVDuU','nv6R0vBXWVSC07UdRbx_2HO-w1ToXx1T_xtI-IgVDuU','23.236.165.124',1611492621,0,_binary 'webform_files|a:1:{i:5494;s:4:\"5494\";}'),(0,'nvK4s1xZnaix3N1hIdJRWb0FV27sx_qrvxiidEJfN-k','nvK4s1xZnaix3N1hIdJRWb0FV27sx_qrvxiidEJfN-k','142.147.109.239',1611231501,0,_binary 'webform_files|a:1:{i:5041;s:4:\"5041\";}'),(0,'nvTAhh9npBQX7gh4htmJY73nmC8ZfyV1125-Cm2X390','nvTAhh9npBQX7gh4htmJY73nmC8ZfyV1125-Cm2X390','172.96.80.225',1613830277,0,_binary 'webform_files|a:1:{i:6584;s:4:\"6584\";}'),(0,'nVu_qLG0SUFjI6bIlVhDN4FhemQzjM5YngRlZpFpuAU','nVu_qLG0SUFjI6bIlVhDN4FhemQzjM5YngRlZpFpuAU','139.180.3.160',1609863788,0,_binary 'webform_files|a:1:{i:3022;s:4:\"3022\";}'),(0,'NW1tL68rAC1NumIGJjM1lD3y_3AlJznp3llPnb6jb44','NW1tL68rAC1NumIGJjM1lD3y_3AlJznp3llPnb6jb44','69.4.84.207',1608954052,0,_binary 'webform_files|a:1:{i:1675;s:4:\"1675\";}'),(0,'Nw4A6tnteVEoerCKB0Uau5lHtBmGf8cI9RJK7YRFKUA','Nw4A6tnteVEoerCKB0Uau5lHtBmGf8cI9RJK7YRFKUA','139.180.227.30',1609808453,0,_binary 'webform_files|a:1:{i:2946;s:4:\"2946\";}'),(0,'Nw6vMzvjc65aFrdcnUtnv9b0CbQTpBSm6137JH2fCWs','Nw6vMzvjc65aFrdcnUtnv9b0CbQTpBSm6137JH2fCWs','207.182.27.142',1610236859,0,_binary 'webform_files|a:1:{i:3527;s:4:\"3527\";}'),(0,'nwdEPSfbtzOCoPX4YcRzkZzQDIf_h25zBmwRqxfMWyw','nwdEPSfbtzOCoPX4YcRzkZzQDIf_h25zBmwRqxfMWyw','23.236.165.124',1613828981,0,_binary 'webform_files|a:1:{i:6553;s:4:\"6553\";}'),(0,'Nwg1fBmARSDqqiaw4DO0-XSbI33G5qgHjLC83mybEhs','Nwg1fBmARSDqqiaw4DO0-XSbI33G5qgHjLC83mybEhs','167.160.73.82',1613983546,0,_binary 'webform_files|a:1:{i:7046;s:4:\"7046\";}'),(0,'nWKMYVEUlWk8ifbxqXgJZO51Qz4JDq_V73JJ1pxGm0c','nWKMYVEUlWk8ifbxqXgJZO51Qz4JDq_V73JJ1pxGm0c','142.147.109.239',1610292073,0,_binary 'webform_files|a:1:{i:3596;s:4:\"3596\";}'),(0,'NwopYQT94Gal7dU-R_Vqxfq-x94MOY0og1RER3hfwM8','NwopYQT94Gal7dU-R_Vqxfq-x94MOY0og1RER3hfwM8','216.180.105.170',1608780269,0,_binary 'webform_files|a:1:{i:1492;s:4:\"1492\";}'),(0,'nwr_ICRfNmV8OB552zkG4ZW8WhEuy3GpDrLn_q8MyuY','nwr_ICRfNmV8OB552zkG4ZW8WhEuy3GpDrLn_q8MyuY','216.180.105.170',1611004114,0,_binary 'webform_files|a:1:{i:4681;s:4:\"4681\";}'),(0,'nWxldzXrmaattVNjzSI3CD926g-4maEaWb2ch3Z4Clw','nWxldzXrmaattVNjzSI3CD926g-4maEaWb2ch3Z4Clw','207.182.27.142',1611558484,0,_binary 'webform_files|a:1:{i:5618;s:4:\"5618\";}'),(0,'nWZECJ_br98tFfKiH9APk44H9ZTFgE4HlpdpSx8OZgQ','nWZECJ_br98tFfKiH9APk44H9ZTFgE4HlpdpSx8OZgQ','142.147.109.239',1610684076,0,_binary 'webform_files|a:1:{i:4159;s:4:\"4159\";}'),(0,'nx0tPVfoE-4NkFZd9m41CET543rgQWjAOa741xiLn0U','nx0tPVfoE-4NkFZd9m41CET543rgQWjAOa741xiLn0U','199.34.87.140',1611384052,0,_binary 'webform_files|a:1:{i:5284;s:4:\"5284\";}'),(0,'nx2AaDl1LQV6uB8uxLzBFwygMBW66kytF3jdgKvV3-c','nx2AaDl1LQV6uB8uxLzBFwygMBW66kytF3jdgKvV3-c','199.34.87.140',1611427902,0,_binary 'webform_files|a:1:{i:5374;s:4:\"5374\";}'),(0,'Nx5MetZAriNajqv2aM80WDcXAXuDKjy8ixlFzWM_yH8','Nx5MetZAriNajqv2aM80WDcXAXuDKjy8ixlFzWM_yH8','23.236.165.124',1614159025,0,_binary 'webform_files|a:1:{i:7538;s:4:\"7538\";}'),(0,'nXftRdSrmxCDkbdtCYyOFpzJBiUi4VCYpB3CUaWRUvw','nXftRdSrmxCDkbdtCYyOFpzJBiUi4VCYpB3CUaWRUvw','216.180.105.170',1611264847,0,_binary 'webform_files|a:1:{i:5079;s:4:\"5079\";}'),(0,'NXN3MUqMIu6Ri_Mb9JT5mVRtyj27xM23nR5OQRcJ1Y4','NXN3MUqMIu6Ri_Mb9JT5mVRtyj27xM23nR5OQRcJ1Y4','172.96.80.225',1614247511,0,_binary 'webform_files|a:1:{i:7804;s:4:\"7804\";}'),(0,'NXOxAatPiD7xkQpBUP-Ke2eCjV4Vfl3Zf3dMsf6TY7Q','NXOxAatPiD7xkQpBUP-Ke2eCjV4Vfl3Zf3dMsf6TY7Q','152.44.105.51',1611066081,0,_binary 'webform_files|a:1:{i:4735;s:4:\"4735\";}'),(0,'NxSDZNZrMC1HZmDzmlv-Q4DrThdRfbl5ft9yz90pkFU','NxSDZNZrMC1HZmDzmlv-Q4DrThdRfbl5ft9yz90pkFU','69.4.84.207',1610716290,0,_binary 'webform_files|a:1:{i:4214;s:4:\"4214\";}'),(0,'NXSgJ-EijHJ5MPrO1EQW3_JTST8-PLXPq3-8vRa7V2Y','NXSgJ-EijHJ5MPrO1EQW3_JTST8-PLXPq3-8vRa7V2Y','207.182.27.142',1610333341,0,_binary 'webform_files|a:1:{i:3696;s:4:\"3696\";}'),(0,'NYDO1FSmXrgTW6QQr7-ZzyiwSSJk42N9Z-nKkyYnZFQ','NYDO1FSmXrgTW6QQr7-ZzyiwSSJk42N9Z-nKkyYnZFQ','199.34.87.140',1609317700,0,_binary 'webform_files|a:1:{i:2268;s:4:\"2268\";}'),(0,'nyl6V7w209RPNOkQggs09QTu1BBs9IjbLhuplPbK3NM','nyl6V7w209RPNOkQggs09QTu1BBs9IjbLhuplPbK3NM','105.245.102.18',1609502985,0,_binary 'webform_submission|a:1:{i:811;s:2:\"10\";}'),(0,'nYQbjnAvbJnTbBUMX7S-q2s3s0G8qNNOnpecZTjQya4','nYQbjnAvbJnTbBUMX7S-q2s3s0G8qNNOnpecZTjQya4','41.0.102.166',1612428700,0,_binary 'webform_submission|a:1:{i:847;s:2:\"10\";}'),(0,'nZ3tsuy2onepgxKDm3SnFJmjgJ9-YBMcEa3y0vrNfNs','nZ3tsuy2onepgxKDm3SnFJmjgJ9-YBMcEa3y0vrNfNs','167.160.73.82',1609349830,0,_binary 'webform_files|a:1:{i:2293;s:4:\"2293\";}'),(0,'nza340yOINBAliz_ktTAIJSq1CZoXiJX91nwFypgNhc','nza340yOINBAliz_ktTAIJSq1CZoXiJX91nwFypgNhc','23.250.45.83',1613631958,0,_binary 'webform_files|a:1:{i:6028;s:4:\"6028\";}'),(0,'NZb1INMv_xwJWMEXlgi--YVRp8QLqEaawFUlVVLzEEs','NZb1INMv_xwJWMEXlgi--YVRp8QLqEaawFUlVVLzEEs','168.80.247.64',1610454216,0,_binary 'webform_files|a:1:{i:3856;s:4:\"3856\";}'),(0,'NZIxr4--R1QKFeBWmjNj0_qodNWtF7lVgFn_HZ7qUEU','NZIxr4--R1QKFeBWmjNj0_qodNWtF7lVgFn_HZ7qUEU','152.44.98.93',1614093277,0,_binary 'webform_files|a:1:{i:7355;s:4:\"7355\";}'),(0,'NZZWE45Xj0H0TqZfCJrYh5K66LVPyZrY43BeGyZ-81A','NZZWE45Xj0H0TqZfCJrYh5K66LVPyZrY43BeGyZ-81A','69.4.84.207',1611326950,0,_binary 'webform_files|a:1:{i:5178;s:4:\"5178\";}'),(0,'n_Efz8hEdWvj8f-WdPL1ldRBqEFT38Q8S28YNcZVUO0','n_Efz8hEdWvj8f-WdPL1ldRBqEFT38Q8S28YNcZVUO0','23.236.165.124',1613651203,0,_binary 'webform_files|a:1:{i:6046;s:4:\"6046\";}'),(0,'N_FZiVE3NkSnJS5syuBfHzjwgiCDwreJqov6KPFnspo','N_FZiVE3NkSnJS5syuBfHzjwgiCDwreJqov6KPFnspo','23.250.45.83',1613741760,0,_binary 'webform_files|a:1:{i:6320;s:4:\"6320\";}'),(0,'n_MOLwc3RhQEkoWPN6DVuhzmmOXNMHBiw8H2QJmiACM','n_MOLwc3RhQEkoWPN6DVuhzmmOXNMHBiw8H2QJmiACM','152.44.98.93',1610940131,0,_binary 'webform_files|a:1:{i:4543;s:4:\"4543\";}'),(0,'n_ZueiToF4dE4kvZgOQqflBrWB_32Qauv0oE9dgPwnI','n_ZueiToF4dE4kvZgOQqflBrWB_32Qauv0oE9dgPwnI','23.236.165.124',1613603872,0,_binary 'webform_files|a:1:{i:5939;s:4:\"5939\";}'),(0,'o-LVz10hG2zBg-ZsB_8pHVl31ILZesI9sdd8TakGUcE','o-LVz10hG2zBg-ZsB_8pHVl31ILZesI9sdd8TakGUcE','23.236.165.124',1609284448,0,_binary 'webform_files|a:1:{i:2207;s:4:\"2207\";}'),(0,'o0aI9HWO6PHBKvxefE19i0EI24VaK3mei37B9uoiL5o','o0aI9HWO6PHBKvxefE19i0EI24VaK3mei37B9uoiL5o','149.20.241.20',1609777364,0,_binary 'webform_files|a:1:{i:2910;s:4:\"2910\";}'),(0,'o0fvuLOEfpdXCz4LnajgWSlp9jGI6LnZBvH33vhUeB0','o0fvuLOEfpdXCz4LnajgWSlp9jGI6LnZBvH33vhUeB0','172.96.80.225',1614060763,0,_binary 'webform_files|a:1:{i:7257;s:4:\"7257\";}'),(0,'o0jlkKYICyKCeZiq4oh2FD-4yOlhxDd2HkpJIY2PEm4','o0jlkKYICyKCeZiq4oh2FD-4yOlhxDd2HkpJIY2PEm4','139.180.3.160',1614225249,0,_binary 'webform_files|a:1:{i:7760;s:4:\"7760\";}'),(0,'o0KTAbriwn8pwCiJNP8TPldBbc2sI9t-MpK3QscZKkg','o0KTAbriwn8pwCiJNP8TPldBbc2sI9t-MpK3QscZKkg','139.180.227.30',1610070934,0,_binary 'webform_files|a:1:{i:3304;s:4:\"3304\";}'),(0,'o0mQyu2cvLjJhO1flZzj2Tu6pP6gCD8tK8t1T0tMTnk','o0mQyu2cvLjJhO1flZzj2Tu6pP6gCD8tK8t1T0tMTnk','199.34.87.140',1610650055,0,_binary 'webform_files|a:1:{i:4127;s:4:\"4127\";}'),(0,'o10IJduQxXIgaMoHEzPKTpBVIaM-bzLDZbpZCQ90Tuc','o10IJduQxXIgaMoHEzPKTpBVIaM-bzLDZbpZCQ90Tuc','207.182.27.142',1613630840,0,_binary 'webform_files|a:1:{i:5987;s:4:\"5987\";}'),(0,'O1yiPPib9ULw2S98WxibITxoQYuAjxc85GSWGEekLIc','O1yiPPib9ULw2S98WxibITxoQYuAjxc85GSWGEekLIc','23.236.165.124',1609711470,0,_binary 'webform_files|a:1:{i:2829;s:4:\"2829\";}'),(0,'O2HNv96zwXkP8O7Ej7uachrojn6MiUwLc1LEhlQ9seg','O2HNv96zwXkP8O7Ej7uachrojn6MiUwLc1LEhlQ9seg','216.180.105.170',1609570488,0,_binary 'webform_files|a:1:{i:2613;s:4:\"2613\";}'),(0,'O2MhC1SuFBfrFlLnAqMWKTyIvCJU65PCFrSayLffI1w','O2MhC1SuFBfrFlLnAqMWKTyIvCJU65PCFrSayLffI1w','216.180.105.170',1610940094,0,_binary 'webform_files|a:1:{i:4539;s:4:\"4539\";}'),(0,'o2oVDhvjEVzzq4egBWqSQPlcjfvJcLIQcH8wZnDw0Tc','o2oVDhvjEVzzq4egBWqSQPlcjfvJcLIQcH8wZnDw0Tc','167.160.73.82',1613730832,0,_binary 'webform_files|a:1:{i:6282;s:4:\"6282\";}'),(0,'O3F5SSdSQJKx8aU5QWUpje8R7F7p2GMKfEpCVOmG_G8','O3F5SSdSQJKx8aU5QWUpje8R7F7p2GMKfEpCVOmG_G8','139.180.3.160',1609602364,0,_binary 'webform_files|a:1:{i:2669;s:4:\"2669\";}'),(0,'o3kvNgaAdCjzNMhaOqt5igSwlzjhjwM_zNTtKt8V48M','o3kvNgaAdCjzNMhaOqt5igSwlzjhjwM_zNTtKt8V48M','167.160.73.82',1609918542,0,_binary 'webform_files|a:1:{i:3098;s:4:\"3098\";}'),(0,'o3tbDEBP_y4bk0STRMZZaeJZzkpzs5KMVPfCG8MeKAk','o3tbDEBP_y4bk0STRMZZaeJZzkpzs5KMVPfCG8MeKAk','167.160.73.82',1609448296,0,_binary 'webform_files|a:1:{i:2425;s:4:\"2425\";}'),(0,'O4d8nC4Cv9D7xP4eQ9rYLmv0627hDiKdGfQOIua5SQk','O4d8nC4Cv9D7xP4eQ9rYLmv0627hDiKdGfQOIua5SQk','152.44.98.93',1614050104,0,_binary 'webform_files|a:1:{i:7233;s:4:\"7233\";}'),(0,'o5-o7Nkf3FkwPbK2G-QkFyBMAImmiik2KaFtiQ0BWiQ','o5-o7Nkf3FkwPbK2G-QkFyBMAImmiik2KaFtiQ0BWiQ','216.180.105.170',1613883990,0,_binary 'webform_files|a:1:{i:6714;s:4:\"6714\";}'),(0,'o58XZevTcpb-hhVxrwYKGe-fyPjkHAIvwnxvYKY0cbQ','o58XZevTcpb-hhVxrwYKGe-fyPjkHAIvwnxvYKY0cbQ','152.44.105.51',1613731077,0,_binary 'webform_files|a:1:{i:6301;s:4:\"6301\";}'),(0,'o5KCax1FG2bxpkCLTOTzcHtJuyr-4Q_brJk1VZWbiGE','o5KCax1FG2bxpkCLTOTzcHtJuyr-4Q_brJk1VZWbiGE','58.84.33.170',1606664922,0,_binary 'webform_files|a:10:{i:1307;s:4:\"1307\";i:1308;s:4:\"1308\";i:1309;s:4:\"1309\";i:1310;s:4:\"1310\";i:1311;s:4:\"1311\";i:1312;s:4:\"1312\";i:1313;s:4:\"1313\";i:1314;s:4:\"1314\";i:1315;s:4:\"1315\";i:1316;s:4:\"1316\";}'),(0,'o5qGPgTTiwjSDnRWBK1Z88GUE6EDkixst4C1F1YjqtU','o5qGPgTTiwjSDnRWBK1Z88GUE6EDkixst4C1F1YjqtU','152.44.98.93',1611580604,0,_binary 'webform_files|a:1:{i:5667;s:4:\"5667\";}'),(0,'O5VyEHMBhjywhQrqK5rZMpCARWJ7w2BpvmHONLQpdwM','O5VyEHMBhjywhQrqK5rZMpCARWJ7w2BpvmHONLQpdwM','207.182.27.142',1610115458,0,_binary 'webform_files|a:1:{i:3362;s:4:\"3362\";}'),(0,'o60rTEMRhDdO2aC-AwsN5U7smlmzfUqYKFrI42X4vE4','o60rTEMRhDdO2aC-AwsN5U7smlmzfUqYKFrI42X4vE4','139.180.227.30',1613633120,0,_binary 'webform_files|a:1:{i:6042;s:4:\"6042\";}'),(0,'O61yH9nfpJDDsow6a1gUWUFBBDbJl_NyLVYvsf63fe8','O61yH9nfpJDDsow6a1gUWUFBBDbJl_NyLVYvsf63fe8','196.16.240.227',1608568366,0,_binary 'webform_files|a:1:{i:1376;s:4:\"1376\";}'),(0,'o685RLvwa4M0SzkFteu1xXn4EkI0rvxkWP08penaGW4','o685RLvwa4M0SzkFteu1xXn4EkI0rvxkWP08penaGW4','172.96.80.225',1610292191,0,_binary 'webform_files|a:1:{i:3601;s:4:\"3601\";}'),(0,'O6a56jjbPUtOe9vpTNqAYmvAN2GHJVRvVnxJ_zxrEfc','O6a56jjbPUtOe9vpTNqAYmvAN2GHJVRvVnxJ_zxrEfc','167.160.73.82',1612534933,0,_binary 'webform_files|a:1:{i:5740;s:4:\"5740\";}'),(0,'O6hFxwoagin2DuGhxMBs72W1wKRD8amrnHhFIhxwn_k','O6hFxwoagin2DuGhxMBs72W1wKRD8amrnHhFIhxwn_k','23.250.45.83',1610039543,0,_binary 'webform_files|a:1:{i:3257;s:4:\"3257\";}'),(0,'O6KsKSw7SccNExP--DNiRrqq6j9jGU-Mft63yuXVTA0','O6KsKSw7SccNExP--DNiRrqq6j9jGU-Mft63yuXVTA0','168.80.247.64',1611068691,0,_binary 'webform_files|a:1:{i:4777;s:4:\"4777\";}'),(0,'o6U-9yZLCF_AZC4u5qA6vbAdS5tKmrPZiNeyZMSG7PE','o6U-9yZLCF_AZC4u5qA6vbAdS5tKmrPZiNeyZMSG7PE','183.88.224.150',1610326578,0,_binary 'webform_files|a:1:{i:3660;s:4:\"3660\";}'),(0,'o7ONrhREaR7PS2hbpImG8H8W0Bf8jVIdBSHN6_H5x6w','o7ONrhREaR7PS2hbpImG8H8W0Bf8jVIdBSHN6_H5x6w','139.180.3.160',1611580628,0,_binary 'webform_files|a:1:{i:5668;s:4:\"5668\";}'),(0,'o7VyLTNGEEdy8jxXx4hpR-HBc0xirLEY8xsalxNk-No','o7VyLTNGEEdy8jxXx4hpR-HBc0xirLEY8xsalxNk-No','23.236.165.124',1611525929,0,_binary 'webform_files|a:1:{i:5551;s:4:\"5551\";}'),(0,'O7xXOcJWHEsirFZ5bVw-5ObH7ap_a1rA-dYb8wbgyCc','O7xXOcJWHEsirFZ5bVw-5ObH7ap_a1rA-dYb8wbgyCc','167.160.73.82',1613916751,0,_binary 'webform_files|a:1:{i:6813;s:4:\"6813\";}'),(0,'O8O_-HQBVO64xKIJJqKyGDk67gNbEj4Uyltgu8q8wGk','O8O_-HQBVO64xKIJJqKyGDk67gNbEj4Uyltgu8q8wGk','139.180.227.30',1609284577,0,_binary 'webform_files|a:1:{i:2213;s:4:\"2213\";}'),(0,'o8p-5CfOZ_9fHoTLQ7rB2bTSHcTKJm9sJhR9BRqKK_8','o8p-5CfOZ_9fHoTLQ7rB2bTSHcTKJm9sJhR9BRqKK_8','23.236.165.124',1614005618,0,_binary 'webform_files|a:1:{i:7093;s:4:\"7093\";}'),(0,'O8qs1RCOOuPyVUJIsDEzOCQLCnrZiLs5RZZD3MTxhg0','O8qs1RCOOuPyVUJIsDEzOCQLCnrZiLs5RZZD3MTxhg0','167.160.73.82',1614127576,0,_binary 'webform_files|a:1:{i:7477;s:4:\"7477\";}'),(0,'O8_Xpx9WcwnnH8dvo3wIUFY6ARF7aiSgk7tx_wSbYvI','O8_Xpx9WcwnnH8dvo3wIUFY6ARF7aiSgk7tx_wSbYvI','168.80.247.64',1614115013,0,_binary 'webform_files|a:1:{i:7408;s:4:\"7408\";}'),(0,'O96Q7PUcVGNyDgl0kOVYx2H2V2vACikXiwv5FOfeZiY','O96Q7PUcVGNyDgl0kOVYx2H2V2vACikXiwv5FOfeZiY','69.4.84.207',1611547023,0,_binary 'webform_files|a:1:{i:5602;s:4:\"5602\";}'),(0,'o9i03tYNzmaCvmiyhOcMhozoH6b5LhYeIRtNdsn2g3Q','o9i03tYNzmaCvmiyhOcMhozoH6b5LhYeIRtNdsn2g3Q','199.34.87.140',1611482606,0,_binary 'webform_files|a:1:{i:5465;s:4:\"5465\";}'),(0,'O9XsSk4GTICDSPRinfYkXH8LCEHcnojjVI8XA6FU5SA','O9XsSk4GTICDSPRinfYkXH8LCEHcnojjVI8XA6FU5SA','168.80.247.64',1609579830,0,_binary 'webform_files|a:1:{i:2653;s:4:\"2653\";}'),(0,'OaAcZeJSjCmxXg4OzLMeBSMVr-4kjWhqLMPJmwUZKE4','OaAcZeJSjCmxXg4OzLMeBSMVr-4kjWhqLMPJmwUZKE4','168.80.221.44',1608508020,0,_binary 'webform_files|a:1:{i:1351;s:4:\"1351\";}'),(0,'OahyfJJGm2H5bCvGUJrp480YjfFizDUqBa9v0XBbRGQ','OahyfJJGm2H5bCvGUJrp480YjfFizDUqBa9v0XBbRGQ','167.160.73.82',1611099204,0,_binary 'webform_files|a:1:{i:4797;s:4:\"4797\";}'),(0,'oAi7Ma_QoFJKZAZg3dvpEyLDyJc3MGRytnuwvOMrwIw','oAi7Ma_QoFJKZAZg3dvpEyLDyJc3MGRytnuwvOMrwIw','168.80.247.64',1610595944,0,_binary 'webform_files|a:1:{i:4058;s:4:\"4058\";}'),(0,'OalJCaHru4Pht0yCBpgFBrvNZGHY7-4cZn6z0e8pwEM','OalJCaHru4Pht0yCBpgFBrvNZGHY7-4cZn6z0e8pwEM','149.20.241.20',1610454342,0,_binary 'webform_files|a:1:{i:3867;s:4:\"3867\";}'),(0,'oAO1ae_Va8i6Rgs1iJEydqvNiU1JHnwjuecOXi6gu14','oAO1ae_Va8i6Rgs1iJEydqvNiU1JHnwjuecOXi6gu14','152.44.98.93',1609875202,0,_binary 'webform_files|a:1:{i:3041;s:4:\"3041\";}'),(0,'OaoCWMwNyZtkEqnSzDw9r51UpklwcmQZ9x4OQ_lpSbo','OaoCWMwNyZtkEqnSzDw9r51UpklwcmQZ9x4OQ_lpSbo','172.96.80.225',1609787515,0,_binary 'webform_files|a:1:{i:2930;s:4:\"2930\";}'),(0,'Oaqk-p66_p4fzB2Ug08jW1IEKQOtNY9161YGNltQGjk','Oaqk-p66_p4fzB2Ug08jW1IEKQOtNY9161YGNltQGjk','13.66.139.31',1613796393,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'oaVVyYr9_v_H47umghF2GTmPFHmxLhRD3DbotQV_t70','oaVVyYr9_v_H47umghF2GTmPFHmxLhRD3DbotQV_t70','196.16.240.227',1608508167,0,_binary 'webform_files|a:1:{i:1353;s:4:\"1353\";}'),(0,'OB02NNs0lexa148w-06-NL9o-3yPwa4e5PYGAcXOG4o','OB02NNs0lexa148w-06-NL9o-3yPwa4e5PYGAcXOG4o','199.34.87.140',1614115293,0,_binary 'webform_files|a:1:{i:7421;s:4:\"7421\";}'),(0,'Ob0ZuUeB1xe7BEM-SvNzOhq68gDv3scHaGV9r9gZAH0','Ob0ZuUeB1xe7BEM-SvNzOhq68gDv3scHaGV9r9gZAH0','139.180.227.30',1611014034,0,_binary 'webform_files|a:1:{i:4718;s:4:\"4718\";}'),(0,'ObDVi8lE3mFbZ6CBCtDnOWnMX-OuT2A9pO5RZ92zYKg','ObDVi8lE3mFbZ6CBCtDnOWnMX-OuT2A9pO5RZ92zYKg','199.34.87.140',1613730285,0,_binary 'webform_files|a:1:{i:6252;s:4:\"6252\";}'),(0,'ObMVPJJpdMzfabjSqlfkJb7ft6DheiE8i9BLkTjOTc8','ObMVPJJpdMzfabjSqlfkJb7ft6DheiE8i9BLkTjOTc8','167.160.73.82',1614049602,0,_binary 'webform_files|a:1:{i:7222;s:4:\"7222\";}'),(0,'oBPajWGfsx2hIrB3Y64k2CqHQuKW8jT_3QqF3aQZ12k','oBPajWGfsx2hIrB3Y64k2CqHQuKW8jT_3QqF3aQZ12k','69.4.84.207',1609798121,0,_binary 'webform_files|a:1:{i:2939;s:4:\"2939\";}'),(0,'ObRO8PCMDtR6l_von3-whMWOzapEQlrRz5Z1FMRxSK4','ObRO8PCMDtR6l_von3-whMWOzapEQlrRz5Z1FMRxSK4','149.20.241.20',1609953422,0,_binary 'webform_files|a:1:{i:3155;s:4:\"3155\";}'),(0,'ObwhxCsKUWDAMFneXLDD-OLpvtvnSoqCbW29hHV1L64','ObwhxCsKUWDAMFneXLDD-OLpvtvnSoqCbW29hHV1L64','149.20.241.20',1608976781,0,_binary 'webform_files|a:1:{i:1723;s:4:\"1723\";}'),(0,'oByU8cvTp4eaDwCAbwT8vUfQVeFeoEP9cPitroToid8','oByU8cvTp4eaDwCAbwT8vUfQVeFeoEP9cPitroToid8','152.44.98.93',1613851703,0,_binary 'webform_files|a:1:{i:6627;s:4:\"6627\";}'),(0,'oBzN_BoKE3pzDsMNkJrI0Zn_06brkvxEA4bhgIGq_FU','oBzN_BoKE3pzDsMNkJrI0Zn_06brkvxEA4bhgIGq_FU','69.4.84.207',1610333223,0,_binary 'webform_files|a:1:{i:3680;s:4:\"3680\";}'),(0,'OC-Ho9jn9TzlDzANWgPPtOiPCKS25w1AN1qywh2ux0w','OC-Ho9jn9TzlDzANWgPPtOiPCKS25w1AN1qywh2ux0w','216.180.105.170',1610783863,0,_binary 'webform_files|a:1:{i:4326;s:4:\"4326\";}'),(0,'OC7ai7OmMwuEfffEGjniYfy-SfUwIITaOeHqamTvN8U','OC7ai7OmMwuEfffEGjniYfy-SfUwIITaOeHqamTvN8U','149.20.241.20',1614158942,0,_binary 'webform_files|a:1:{i:7533;s:4:\"7533\";}'),(0,'ocAoyNrT9nT-pUl6GaZx9O3i9Sxcydu6J0opfeSg600','ocAoyNrT9nT-pUl6GaZx9O3i9Sxcydu6J0opfeSg600','172.96.80.225',1610880562,0,_binary 'webform_files|a:1:{i:4465;s:4:\"4465\";}'),(0,'OCbAjMWMbZ-taJ9te06W-OOBeeX_kpTi_omTPvyeBBE','OCbAjMWMbZ-taJ9te06W-OOBeeX_kpTi_omTPvyeBBE','139.180.227.30',1610716205,0,_binary 'webform_files|a:1:{i:4207;s:4:\"4207\";}'),(0,'occ7s0YSvl2Ikc2d_qPnQH3mFBRRMEVMWRhfRejUqRE','occ7s0YSvl2Ikc2d_qPnQH3mFBRRMEVMWRhfRejUqRE','5.188.84.92',1606322746,0,_binary 'webform_submission|a:1:{i:750;s:2:\"64\";}'),(0,'oCfl2T8ro_w5rdCihNstAznsrtl40zip1SXksyjF4zg','oCfl2T8ro_w5rdCihNstAznsrtl40zip1SXksyjF4zg','199.34.87.140',1613972903,0,_binary 'webform_files|a:1:{i:7009;s:4:\"7009\";}'),(0,'OCKEdjR1HBGJ_eSCXhnmxgm95-wFQaznYGMCsftzDNg','OCKEdjR1HBGJ_eSCXhnmxgm95-wFQaznYGMCsftzDNg','23.250.45.83',1613896404,0,_binary 'webform_files|a:1:{i:6778;s:4:\"6778\";}'),(0,'OcMYOL6jn25kC8xuCcbDJ2Ffbi-QrSP-MjAUFnacP80','OcMYOL6jn25kC8xuCcbDJ2Ffbi-QrSP-MjAUFnacP80','172.96.80.225',1614158951,0,_binary 'webform_files|a:1:{i:7534;s:4:\"7534\";}'),(0,'OcpftbIFTGrxpyCU_Bjk9QxZiiDx6aNFIfO5GrUf184','OcpftbIFTGrxpyCU_Bjk9QxZiiDx6aNFIfO5GrUf184','168.80.247.64',1610782348,0,_binary 'webform_files|a:1:{i:4311;s:4:\"4311\";}'),(0,'ODM2VXLFcbk9-zylRieF1aIbkYcVF7WRSkNTOLY7QrU','ODM2VXLFcbk9-zylRieF1aIbkYcVF7WRSkNTOLY7QrU','207.182.27.142',1609831030,0,_binary 'webform_files|a:1:{i:2975;s:4:\"2975\";}'),(0,'OdmC-6W7MpmLsfImYr-dpbM4mM8jSaKFnHwpsdXf-9I','OdmC-6W7MpmLsfImYr-dpbM4mM8jSaKFnHwpsdXf-9I','152.44.98.93',1611558931,0,_binary 'webform_files|a:1:{i:5647;s:4:\"5647\";}'),(0,'oDRGu6KliWKSVQ7fEl5FM41cUcd0yr6ay3DLsz6Li0c','oDRGu6KliWKSVQ7fEl5FM41cUcd0yr6ay3DLsz6Li0c','152.44.98.93',1610848726,0,_binary 'webform_files|a:1:{i:4421;s:4:\"4421\";}'),(0,'oDum8vR9Y0zj6eMSURU7kqxgHwfePYAxDB7gVhOEZYo','oDum8vR9Y0zj6eMSURU7kqxgHwfePYAxDB7gVhOEZYo','207.182.27.142',1610420969,0,_binary 'webform_files|a:1:{i:3820;s:4:\"3820\";}'),(0,'ODVQsIA6WTwOHzAJWtUDgjsTEAp4JIbHPgcHP3q8lns','ODVQsIA6WTwOHzAJWtUDgjsTEAp4JIbHPgcHP3q8lns','152.44.105.51',1611394775,0,_binary 'webform_files|a:1:{i:5306;s:4:\"5306\";}'),(0,'oe66ljm2-D3RElV1cwLKMQYeEi6PlDR2NxuN5SHKQf0','oe66ljm2-D3RElV1cwLKMQYeEi6PlDR2NxuN5SHKQf0','199.34.87.140',1611458663,0,_binary 'webform_files|a:1:{i:5438;s:4:\"5438\";}'),(0,'OE6Mo-ym-6DU4lQz-5bPUVFvHM1WK1w-Ez8syJsOp9Q','OE6Mo-ym-6DU4lQz-5bPUVFvHM1WK1w-Ez8syJsOp9Q','216.180.105.170',1608988270,0,_binary 'webform_files|a:1:{i:1754;s:4:\"1754\";}'),(0,'OEbrv0vgjkG6eeapUiKQ5jnWP4o1daS-dc1KAfSHBSg','OEbrv0vgjkG6eeapUiKQ5jnWP4o1daS-dc1KAfSHBSg','139.180.3.160',1609679911,0,_binary 'webform_files|a:1:{i:2791;s:4:\"2791\";}'),(0,'OEDzD_y18kfKj5D8hz1EjqRYoCNFtqfMJ-z-vb9Cn44','OEDzD_y18kfKj5D8hz1EjqRYoCNFtqfMJ-z-vb9Cn44','207.182.27.142',1609010005,0,_binary 'webform_files|a:1:{i:1786;s:4:\"1786\";}'),(0,'OemABqqDSsGHwRjXWE5pLDrKIMY3-KyVzweILkyx61M','OemABqqDSsGHwRjXWE5pLDrKIMY3-KyVzweILkyx61M','167.160.73.82',1609415431,0,_binary 'webform_files|a:1:{i:2370;s:4:\"2370\";}'),(0,'OeMSSCuMf1rs8din_1SfdUlG_ktQhQFslPfBRUPp9qE','OeMSSCuMf1rs8din_1SfdUlG_ktQhQFslPfBRUPp9qE','167.160.73.82',1614049632,0,_binary 'webform_files|a:1:{i:7224;s:4:\"7224\";}'),(0,'OeqxNLaj3HIVe4y0tiwzzV1uygkRtzAjwoRKPWZGUcg','OeqxNLaj3HIVe4y0tiwzzV1uygkRtzAjwoRKPWZGUcg','152.44.98.93',1609614618,0,_binary 'webform_files|a:1:{i:2693;s:4:\"2693\";}'),(0,'OEs3sE0C5dkU_A7T1BKe1XGE3REu7MOR3nnD0UM1QKE','OEs3sE0C5dkU_A7T1BKe1XGE3REu7MOR3nnD0UM1QKE','149.20.241.20',1614071527,0,_binary 'webform_files|a:1:{i:7297;s:4:\"7297\";}'),(0,'OeZPtsgx1rGwFv6wquPlzxBW1uCGr2AtZz9KNbfG59g','OeZPtsgx1rGwFv6wquPlzxBW1uCGr2AtZz9KNbfG59g','69.4.84.207',1610180483,0,_binary 'webform_files|a:1:{i:3445;s:4:\"3445\";}'),(0,'Ofncprnxo7OK3LGJioIiMk3iyHef4UjVjh9XBQ3oMn0','Ofncprnxo7OK3LGJioIiMk3iyHef4UjVjh9XBQ3oMn0','23.250.45.83',1611394961,0,_binary 'webform_files|a:1:{i:5321;s:4:\"5321\";}'),(0,'Og3JERfqOKy7AeW9OQUoY5BrcLnVXIi2lJ1u-HrxKWI','Og3JERfqOKy7AeW9OQUoY5BrcLnVXIi2lJ1u-HrxKWI','216.180.105.170',1610049341,0,_binary 'webform_files|a:1:{i:3283;s:4:\"3283\";}'),(0,'OGmerVdnXLViANCB12v4_6DX7zmRmeDEclf1zy-zRoo','OGmerVdnXLViANCB12v4_6DX7zmRmeDEclf1zy-zRoo','172.96.80.225',1611427706,0,_binary 'webform_files|a:1:{i:5358;s:4:\"5358\";}'),(0,'og_WEK4mFgnpgQmXJE7EPYBl8mAmY0fu4uUEvm_ukd4','og_WEK4mFgnpgQmXJE7EPYBl8mAmY0fu4uUEvm_ukd4','23.236.165.124',1611395065,0,_binary 'webform_files|a:1:{i:5327;s:4:\"5327\";}'),(0,'oH5BxxHc5ymlGcMtll6AlgWh1pgR5KzS9OIlBFbCsX0','oH5BxxHc5ymlGcMtll6AlgWh1pgR5KzS9OIlBFbCsX0','152.44.105.51',1610847594,0,_binary 'webform_files|a:1:{i:4411;s:4:\"4411\";}'),(0,'OhC7gHO9jzNzJFVf2yRTwcwAPVTRqXzWoBcSOC-uP7k','OhC7gHO9jzNzJFVf2yRTwcwAPVTRqXzWoBcSOC-uP7k','152.44.105.51',1614225367,0,_binary 'webform_files|a:1:{i:7762;s:4:\"7762\";}'),(0,'ohcYm0H-r2lBI8qivypqSr3aGYNIC9o6s2pCm3i-bbI','ohcYm0H-r2lBI8qivypqSr3aGYNIC9o6s2pCm3i-bbI','152.44.105.51',1611427725,0,_binary 'webform_files|a:1:{i:5359;s:4:\"5359\";}'),(0,'oHNTrp2629UZpvTOsEUYbMc6Ida2skaGh2cFxiKhwT0','oHNTrp2629UZpvTOsEUYbMc6Ida2skaGh2cFxiKhwT0','139.180.3.160',1612709562,0,_binary 'webform_files|a:1:{i:5756;s:4:\"5756\";}'),(0,'oHpGc3LcnN5gvqqCdjWdPOltew9oJvac1odfL61EIgg','oHpGc3LcnN5gvqqCdjWdPOltew9oJvac1odfL61EIgg','23.236.165.124',1611527361,0,_binary 'webform_files|a:1:{i:5559;s:4:\"5559\";}'),(0,'OhSpj-1Tf_aHcPMfg-vxfv1VPMNchoxKWaQjYNpes04','OhSpj-1Tf_aHcPMfg-vxfv1VPMNchoxKWaQjYNpes04','152.44.105.51',1610847481,0,_binary 'webform_files|a:1:{i:4405;s:4:\"4405\";}'),(0,'ohV1iSwPvc95JJZqtiFGYP0XxffbxW2mLZmA4D28z9k','ohV1iSwPvc95JJZqtiFGYP0XxffbxW2mLZmA4D28z9k','152.44.98.93',1614192142,0,_binary 'webform_files|a:1:{i:7653;s:4:\"7653\";}'),(0,'OHxm1Fr42-PebhQWtlTFUZ3Le1jMNqW5C5M1TNrn0Bo','OHxm1Fr42-PebhQWtlTFUZ3Le1jMNqW5C5M1TNrn0Bo','23.236.165.124',1612446403,0,_binary 'webform_files|a:1:{i:5730;s:4:\"5730\";}'),(0,'OHyghd0MWQpY-78aTFOM1iv0-ESS3fyJfunEOe0hM1A','OHyghd0MWQpY-78aTFOM1iv0-ESS3fyJfunEOe0hM1A','172.96.80.225',1611328256,0,_binary 'webform_files|a:1:{i:5215;s:4:\"5215\";}'),(0,'oH_mPgIZc1tAFJP8efajo9owsBfFnAAlG-IGE_rRxrM','oH_mPgIZc1tAFJP8efajo9owsBfFnAAlG-IGE_rRxrM','199.34.87.140',1613895040,0,_binary 'webform_files|a:1:{i:6760;s:4:\"6760\";}'),(0,'Oi54_2I487e3lr_xVw_Fq6gdpq9p0pMCrXjRIcwg4Nk','Oi54_2I487e3lr_xVw_Fq6gdpq9p0pMCrXjRIcwg4Nk','172.96.80.225',1613631992,0,_binary 'webform_files|a:1:{i:6029;s:4:\"6029\";}'),(0,'Oi71NCNiCmG4bv_LLCQK_ksU9XI-LvuK82PzlAlRdik','Oi71NCNiCmG4bv_LLCQK_ksU9XI-LvuK82PzlAlRdik','168.80.247.64',1610979061,0,_binary 'webform_files|a:1:{i:4633;s:4:\"4633\";}'),(0,'OIa6Pv1pTkHQEP71EyhkuEYu5s67uWAKDBqbOtMMa4Q','OIa6Pv1pTkHQEP71EyhkuEYu5s67uWAKDBqbOtMMa4Q','139.180.3.160',1614181058,0,_binary 'webform_files|a:1:{i:7598;s:4:\"7598\";}'),(0,'oIdhJOamqoS1RGaYPn57JUYtr8BIdkUnuRe4cmd7aus','oIdhJOamqoS1RGaYPn57JUYtr8BIdkUnuRe4cmd7aus','172.96.80.225',1611012726,0,_binary 'webform_files|a:1:{i:4715;s:4:\"4715\";}'),(0,'OiEKPEUaVMZcyStLImZOXKKhj5NonzRnBBjljyX-fmE','OiEKPEUaVMZcyStLImZOXKKhj5NonzRnBBjljyX-fmE','207.182.27.142',1613797253,0,_binary 'webform_files|a:1:{i:6466;s:4:\"6466\";}'),(0,'OiNh97s56SjxNFCnSVKa-cKWCLG1tjF7XsVle04-2IA','OiNh97s56SjxNFCnSVKa-cKWCLG1tjF7XsVle04-2IA','199.34.87.140',1614236024,0,_binary 'webform_files|a:1:{i:7772;s:4:\"7772\";}'),(0,'OiPZOCpW2L4RkEJddqiI3fQrby8FylvMR-8Zic0STFU','OiPZOCpW2L4RkEJddqiI3fQrby8FylvMR-8Zic0STFU','216.180.105.170',1611560351,0,_binary 'webform_files|a:1:{i:5653;s:4:\"5653\";}'),(0,'OIU05bikUWRxSQsMRb___2Lb88AHXCqZVY6W8RS-3aw','OIU05bikUWRxSQsMRb___2Lb88AHXCqZVY6W8RS-3aw','152.44.105.51',1610322901,0,_binary 'webform_files|a:1:{i:3635;s:4:\"3635\";}'),(0,'OixVZoxWfo7Xa2sg41QM6OydPnO6kkefjFe7boF8Yvc','OixVZoxWfo7Xa2sg41QM6OydPnO6kkefjFe7boF8Yvc','23.250.45.83',1609656390,0,_binary 'webform_files|a:1:{i:2758;s:4:\"2758\";}'),(0,'OizS4zivziPRz7OrRmw3POjVHaIM4X4IK5Ae3RMCTio','OizS4zivziPRz7OrRmw3POjVHaIM4X4IK5Ae3RMCTio','172.96.80.225',1614203987,0,_binary 'webform_files|a:1:{i:7685;s:4:\"7685\";}'),(0,'OIZSicq4o0ulZKQjS0Q1KfsRpdrbb9wiUC7aBpZiD1Q','OIZSicq4o0ulZKQjS0Q1KfsRpdrbb9wiUC7aBpZiD1Q','23.250.45.83',1612362751,0,_binary 'webform_files|a:1:{i:5724;s:4:\"5724\";}'),(0,'oj0ricPX1WumQjE-SI2sHxlBYgcgLXNzwftQhjAx6WY','oj0ricPX1WumQjE-SI2sHxlBYgcgLXNzwftQhjAx6WY','139.180.3.160',1612168050,0,_binary 'webform_files|a:1:{i:5718;s:4:\"5718\";}'),(0,'oJ4JyemLSH_3r--rxL6aqQHIZUOijKeX20u5KSKHwu8','oJ4JyemLSH_3r--rxL6aqQHIZUOijKeX20u5KSKHwu8','216.180.105.170',1609141656,0,_binary 'webform_files|a:1:{i:1995;s:4:\"1995\";}'),(0,'oj6Jr4v0nzw9wXy7bQSM7v5po2Ep8-T0faZiBwx1iMQ','oj6Jr4v0nzw9wXy7bQSM7v5po2Ep8-T0faZiBwx1iMQ','216.180.105.170',1609908660,0,_binary 'webform_files|a:1:{i:3093;s:4:\"3093\";}'),(0,'Oj8QnQhhhiTuUbvT26oQqHAOhrMeygmvw39yY1-rMv8','Oj8QnQhhhiTuUbvT26oQqHAOhrMeygmvw39yY1-rMv8','139.180.227.30',1610815893,0,_binary 'webform_files|a:1:{i:4349;s:4:\"4349\";}'),(0,'oJdt6MmKcqBL-e-jx5x2VrdJjGZ1WlUMt1nFHr9qp6k','oJdt6MmKcqBL-e-jx5x2VrdJjGZ1WlUMt1nFHr9qp6k','45.91.202.62',1604097569,0,_binary 'webform_submission|a:1:{i:732;s:2:\"64\";}'),(0,'oJGauANkYNCoXSW9DAQNQJrhmiM6cpZd70ktmA_aZoY','oJGauANkYNCoXSW9DAQNQJrhmiM6cpZd70ktmA_aZoY','216.180.105.170',1611109573,0,_binary 'webform_files|a:1:{i:4841;s:4:\"4841\";}'),(0,'OJM4mfQCsJFbVSDUk_Cdk_6NNsUwSglDizqVDMnONyE','OJM4mfQCsJFbVSDUk_Cdk_6NNsUwSglDizqVDMnONyE','69.4.84.207',1611558678,0,_binary 'webform_files|a:1:{i:5632;s:4:\"5632\";}'),(0,'OJVkDFgEeM0DZHKmDHcJ3aybkz54yHIiIODHBgYSUL0','OJVkDFgEeM0DZHKmDHcJ3aybkz54yHIiIODHBgYSUL0','149.20.241.20',1608747709,0,_binary 'webform_files|a:1:{i:1473;s:4:\"1473\";}'),(0,'OjXzKKu3mrcrJ-Cj3mGwBX2bRIeUeF_wvItNfh-tdAA','OjXzKKu3mrcrJ-Cj3mGwBX2bRIeUeF_wvItNfh-tdAA','172.96.80.225',1613972053,0,_binary 'webform_files|a:1:{i:6967;s:4:\"6967\";}'),(0,'OK9J1du5hIQFL6SnZ-6rm8ej31nomgGVdLSWnwgx8tM','OK9J1du5hIQFL6SnZ-6rm8ej31nomgGVdLSWnwgx8tM','152.44.98.93',1609481972,0,_binary 'webform_files|a:1:{i:2496;s:4:\"2496\";}'),(0,'Oka4r4gkvvdu_2zBV_U0owRJnURDG1qyJfSi8nmItmo','Oka4r4gkvvdu_2zBV_U0owRJnURDG1qyJfSi8nmItmo','168.80.247.64',1609061216,0,_binary 'webform_files|a:1:{i:1842;s:4:\"1842\";}'),(0,'Okg9D0_oZA8W9M0NHAn-8iuyNomuwHeJXuMH2U4Uyho','Okg9D0_oZA8W9M0NHAn-8iuyNomuwHeJXuMH2U4Uyho','138.128.113.85',1608574030,0,_binary 'webform_files|a:1:{i:1382;s:4:\"1382\";}'),(0,'OkKr-IrIk0EkEz7YOX3oG5u2RLav5D6Mtn2zQKr0_rc','OkKr-IrIk0EkEz7YOX3oG5u2RLav5D6Mtn2zQKr0_rc','152.44.98.93',1608867668,0,_binary 'webform_files|a:1:{i:1568;s:4:\"1568\";}'),(0,'OKssZy1e2pv7SuX6rlVrQcbfK1t82Kcro_yLkrSPF-c','OKssZy1e2pv7SuX6rlVrQcbfK1t82Kcro_yLkrSPF-c','172.96.80.225',1609174519,0,_binary 'webform_files|a:1:{i:2028;s:4:\"2028\";}'),(0,'oKT24IBj5sTMxh20P9Q_fHJ7UhfDYgdbon5m1rW42Sw','oKT24IBj5sTMxh20P9Q_fHJ7UhfDYgdbon5m1rW42Sw','23.236.165.124',1608792218,0,_binary 'webform_files|a:1:{i:1504;s:4:\"1504\";}'),(0,'okUMweFSKHQyHZD37D6PX-IM9Je922Wn5R_4wBk7k8g','okUMweFSKHQyHZD37D6PX-IM9Je922Wn5R_4wBk7k8g','23.250.45.83',1611327971,0,_binary 'webform_files|a:1:{i:5196;s:4:\"5196\";}'),(0,'oL0yqwjVw18HEFJqh3P0eduRy7HXpt5XBpLQIiKVo3A','oL0yqwjVw18HEFJqh3P0eduRy7HXpt5XBpLQIiKVo3A','23.250.45.83',1613884094,0,_binary 'webform_files|a:1:{i:6717;s:4:\"6717\";}'),(0,'OL3Za8PrwwMkoEgir7neQMNOmHC3Jmd-uHgN0umxieU','OL3Za8PrwwMkoEgir7neQMNOmHC3Jmd-uHgN0umxieU','172.96.80.225',1614126517,0,_binary 'webform_files|a:1:{i:7462;s:4:\"7462\";}'),(0,'ol5Syk-D2AWY5ENYtkBdHEnr6wAgP18pVyQcPiJQ7qM','ol5Syk-D2AWY5ENYtkBdHEnr6wAgP18pVyQcPiJQ7qM','139.180.227.30',1609579921,0,_binary 'webform_files|a:1:{i:2659;s:4:\"2659\";}'),(0,'OLgtfKbroLEG2E1ypWU3GATcxT5LpGnDI3LDWXiST5A','OLgtfKbroLEG2E1ypWU3GATcxT5LpGnDI3LDWXiST5A','23.250.45.83',1613220940,0,_binary 'webform_files|a:1:{i:5817;s:4:\"5817\";}'),(0,'olnBg-NaNY7UQX_BJXqKE8Dnrrsz7lL5_6UdvXBfgmg','olnBg-NaNY7UQX_BJXqKE8Dnrrsz7lL5_6UdvXBfgmg','199.34.87.140',1609570623,0,_binary 'webform_files|a:1:{i:2623;s:4:\"2623\";}'),(0,'OM-ZXccQbphglBTCKIgzCT7me0oFuQ3gbO1qMRWsMkk','OM-ZXccQbphglBTCKIgzCT7me0oFuQ3gbO1qMRWsMkk','168.80.247.64',1609514842,0,_binary 'webform_files|a:1:{i:2506;s:4:\"2506\";}'),(0,'ompR6xUph5fiDqC8_K1oUtlFRKc7txCW9tqa6xRbGFw','ompR6xUph5fiDqC8_K1oUtlFRKc7txCW9tqa6xRbGFw','168.80.247.64',1609547456,0,_binary 'webform_files|a:1:{i:2573;s:4:\"2573\";}'),(0,'omsgBIgJkumPEkFkKpHoLiTexo_Hh4Ojat6M-M3Of_8','omsgBIgJkumPEkFkKpHoLiTexo_Hh4Ojat6M-M3Of_8','139.180.227.30',1611099059,0,_binary 'webform_files|a:1:{i:4788;s:4:\"4788\";}'),(0,'OmuwRl8LV432MtHxLcXup532Hc7RBOgqCcsLvy9Ci6k','OmuwRl8LV432MtHxLcXup532Hc7RBOgqCcsLvy9Ci6k','172.96.80.225',1611394861,0,_binary 'webform_files|a:1:{i:5313;s:4:\"5313\";}'),(0,'OmViQ8OUNeZpQ8EXlJl-BWVRtAxyx5oLwbwLAW3gpd8','OmViQ8OUNeZpQ8EXlJl-BWVRtAxyx5oLwbwLAW3gpd8','172.96.80.225',1611014015,0,_binary 'webform_files|a:1:{i:4717;s:4:\"4717\";}'),(0,'One56hURg19ybKNoQlHSglDm3AXnhQjxmXImoYyeTps','One56hURg19ybKNoQlHSglDm3AXnhQjxmXImoYyeTps','216.180.105.170',1613819558,0,_binary 'webform_files|a:1:{i:6526;s:4:\"6526\";}'),(0,'onPPedcIVVxOT1f1kGowCRF1QACAPM_Egs9XkEYqVuQ','onPPedcIVVxOT1f1kGowCRF1QACAPM_Egs9XkEYqVuQ','69.4.84.207',1611492715,0,_binary 'webform_files|a:1:{i:5499;s:4:\"5499\";}'),(0,'OoF86A6jxGEqv_2Wl9pwJgdQH35SaZVE2kzUbDpsOF0','OoF86A6jxGEqv_2Wl9pwJgdQH35SaZVE2kzUbDpsOF0','152.44.105.51',1611328387,0,_binary 'webform_files|a:1:{i:5222;s:4:\"5222\";}'),(0,'Ool3Q6GkAY3Ndwieamyr9U5s6A9j6XQzRTiwZQN9rpI','Ool3Q6GkAY3Ndwieamyr9U5s6A9j6XQzRTiwZQN9rpI','142.147.109.239',1609218951,0,_binary 'webform_files|a:1:{i:2095;s:4:\"2095\";}'),(0,'Ooud2DwV9sL_1EBBTjQwVTshlWOiTzTZXYpKnPbo-oU','Ooud2DwV9sL_1EBBTjQwVTshlWOiTzTZXYpKnPbo-oU','152.44.105.51',1614192335,0,_binary 'webform_files|a:1:{i:7659;s:4:\"7659\";}'),(0,'oOvyWTrjSV2oVReBMmT9CMdmKLnJG4azo23C-aAia2g','oOvyWTrjSV2oVReBMmT9CMdmKLnJG4azo23C-aAia2g','167.160.73.82',1610324245,0,_binary 'webform_files|a:1:{i:3649;s:4:\"3649\";}'),(0,'opAPC5IheEYGstYKWEv8RSsdsxIuvQ7od91usadgB00','opAPC5IheEYGstYKWEv8RSsdsxIuvQ7od91usadgB00','207.182.27.142',1613687831,0,_binary 'webform_files|a:1:{i:6138;s:4:\"6138\";}'),(0,'OpbYcZxMHQU_ue-n19TNppm9CqxmsKORt8398zwIdUc','OpbYcZxMHQU_ue-n19TNppm9CqxmsKORt8398zwIdUc','23.250.45.83',1613665663,0,_binary 'webform_files|a:1:{i:6061;s:4:\"6061\";}'),(0,'opIw-FIaXgv7mVhqYBncohCBtN9Y3cpqzQE02ZQMj7g','opIw-FIaXgv7mVhqYBncohCBtN9Y3cpqzQE02ZQMj7g','167.160.73.82',1611295293,0,_binary 'webform_files|a:1:{i:5148;s:4:\"5148\";}'),(0,'OpJ685qJaylKdUZCT2JqGh20Wj3GeBG3N72QkD6Izuk','OpJ685qJaylKdUZCT2JqGh20Wj3GeBG3N72QkD6Izuk','167.160.73.82',1611525729,0,_binary 'webform_files|a:1:{i:5540;s:4:\"5540\";}'),(0,'oPMTHQMhaa2-DTcxoedEHAsaKfDLGn6Lc7sZo1pjC3M','oPMTHQMhaa2-DTcxoedEHAsaKfDLGn6Lc7sZo1pjC3M','139.180.3.160',1614093117,0,_binary 'webform_files|a:1:{i:7348;s:4:\"7348\";}'),(0,'OppvHtEdAxws8pgVry2-UE2MSUTj-rERGxjB9jWpOrY','OppvHtEdAxws8pgVry2-UE2MSUTj-rERGxjB9jWpOrY','69.4.84.207',1611427961,0,_binary 'webform_files|a:1:{i:5379;s:4:\"5379\";}'),(0,'opr70sbo4hhK_rmT6qBo1w4ZA4EY86LVnDmFOk1Xm7Y','opr70sbo4hhK_rmT6qBo1w4ZA4EY86LVnDmFOk1Xm7Y','142.147.109.239',1611109443,0,_binary 'webform_files|a:1:{i:4840;s:4:\"4840\";}'),(0,'opy0C_G6wN82AyOsxqU-zQG1w01iQHgDXmiXYzKcP1k','opy0C_G6wN82AyOsxqU-zQG1w01iQHgDXmiXYzKcP1k','167.160.73.82',1613972132,0,_binary 'webform_files|a:1:{i:6969;s:4:\"6969\";}'),(0,'Oq-J7j64JL7PVcaYWVL2olxJCbaAZCOdtu73C4aRGFU','Oq-J7j64JL7PVcaYWVL2olxJCbaAZCOdtu73C4aRGFU','152.44.98.93',1610082977,0,_binary 'webform_files|a:1:{i:3325;s:4:\"3325\";}'),(0,'oqiw49rXbnr5ts_VFsNoRmRhohqaZhCFB4T0aWl6uRw','oqiw49rXbnr5ts_VFsNoRmRhohqaZhCFB4T0aWl6uRw','69.4.84.207',1608985554,0,_binary 'webform_files|a:1:{i:1749;s:4:\"1749\";}'),(0,'OQIyCu20TfkNv-ZDeI_eUwmShcZWzcIsc2vVJ3bB9eU','OQIyCu20TfkNv-ZDeI_eUwmShcZWzcIsc2vVJ3bB9eU','142.147.109.239',1611294974,0,_binary 'webform_files|a:1:{i:5127;s:4:\"5127\";}'),(0,'oqKDz6qswiJVQxyz6pIJK1Ba6LwiJFefPa9vPmzs1lk','oqKDz6qswiJVQxyz6pIJK1Ba6LwiJFefPa9vPmzs1lk','139.180.3.160',1611560165,0,_binary 'webform_files|a:1:{i:5650;s:4:\"5650\";}'),(0,'OQqcwjUS55WKwbbiectudDiANQbYMic7an42KDkANA8','OQqcwjUS55WKwbbiectudDiANQbYMic7an42KDkANA8','149.20.241.20',1608638249,0,_binary 'webform_files|a:1:{i:1403;s:4:\"1403\";}'),(0,'OqT3qcFCI4kf_UTfE7HDotddiwrDWxS1sCPlpfHj0wc','OqT3qcFCI4kf_UTfE7HDotddiwrDWxS1sCPlpfHj0wc','142.147.109.239',1610847719,0,_binary 'webform_files|a:1:{i:4416;s:4:\"4416\";}'),(0,'oQUkIYhSvuppYW7jI3uW_q4uaXTDpSl2Qz5XVoolWto','oQUkIYhSvuppYW7jI3uW_q4uaXTDpSl2Qz5XVoolWto','142.147.109.239',1610541163,0,_binary 'webform_files|a:1:{i:3982;s:4:\"3982\";}'),(0,'OQWerfM71KYemhX5BUlJuA6d1mH06gkBE-X2if0VRrs','OQWerfM71KYemhX5BUlJuA6d1mH06gkBE-X2if0VRrs','142.147.109.239',1614204075,0,_binary 'webform_files|a:1:{i:7688;s:4:\"7688\";}'),(0,'OR0a9IaIfdaBoz1Q7bZmgDSt9RooaInKAOFqiujtLOY','OR0a9IaIfdaBoz1Q7bZmgDSt9RooaInKAOFqiujtLOY','69.4.84.207',1608901722,0,_binary 'webform_files|a:1:{i:1616;s:4:\"1616\";}'),(0,'oR4r-_LsaoD9UXffKgnJrv8eBph3-s7LGMdWSmnLmHY','oR4r-_LsaoD9UXffKgnJrv8eBph3-s7LGMdWSmnLmHY','69.4.84.207',1610880043,0,_binary 'webform_files|a:1:{i:4437;s:4:\"4437\";}'),(0,'OrgU2r_150_WP5C_9xhg-sdeK1tSMlP30_eM9MklVb4','OrgU2r_150_WP5C_9xhg-sdeK1tSMlP30_eM9MklVb4','207.182.27.142',1610454346,0,_binary 'webform_files|a:1:{i:3868;s:4:\"3868\";}'),(0,'ORhjWcE-hXk-1dVIKSjo_BTWJRcjn1EH-6pGqi5a8NE','ORhjWcE-hXk-1dVIKSjo_BTWJRcjn1EH-6pGqi5a8NE','23.236.165.124',1610940399,0,_binary 'webform_files|a:1:{i:4564;s:4:\"4564\";}'),(0,'orOux2Wb8bjIdgwYlPJu2297DY3hRNU9TZX15cB6gL8','orOux2Wb8bjIdgwYlPJu2297DY3hRNU9TZX15cB6gL8','172.96.80.225',1613764241,0,_binary 'webform_files|a:1:{i:6359;s:4:\"6359\";}'),(0,'oRrRGavWv6eNH2PkvvS3RZWGHbRATo1F8ecL3qZh9-8','oRrRGavWv6eNH2PkvvS3RZWGHbRATo1F8ecL3qZh9-8','149.20.241.20',1609043952,0,_binary 'webform_files|a:1:{i:1830;s:4:\"1830\";}'),(0,'OS1IlC1leVumd-ae8yQXSNl69_TNyz7QKgv9FMZ8du4','OS1IlC1leVumd-ae8yQXSNl69_TNyz7QKgv9FMZ8du4','167.160.73.82',1613696556,0,_binary 'webform_files|a:1:{i:6145;s:4:\"6145\";}'),(0,'oslQGpm6b75BotAraidUIby_ew2_WO8foUl_mmBv34c','oslQGpm6b75BotAraidUIby_ew2_WO8foUl_mmBv34c','199.34.87.140',1608966369,0,_binary 'webform_files|a:1:{i:1693;s:4:\"1693\";}'),(0,'osrKLlrYn2GeWq6idMPJ7rhaYPuUdYzugyvd89QxjyI','osrKLlrYn2GeWq6idMPJ7rhaYPuUdYzugyvd89QxjyI','69.4.84.207',1609711342,0,_binary 'webform_files|a:1:{i:2822;s:4:\"2822\";}'),(0,'oSUL3rLDkXWetH8drTsQMIjOjF5CnpYT1BSGM2i2pXg','oSUL3rLDkXWetH8drTsQMIjOjF5CnpYT1BSGM2i2pXg','149.20.241.20',1611482550,0,_binary 'webform_files|a:1:{i:5463;s:4:\"5463\";}'),(0,'oT6JGzzGOnOlZ5BX_gUju-oprz2FYMAJ0anTZS9Ja7c','','64.145.94.39',1593257164,0,_binary 'webform_submission|a:1:{i:700;s:2:\"64\";}'),(0,'OT6VHPVVGbFJILOFSB9_2_iOPuPREE4ET6dozUcTdbs','OT6VHPVVGbFJILOFSB9_2_iOPuPREE4ET6dozUcTdbs','23.236.165.124',1610333512,0,_binary 'webform_files|a:1:{i:3719;s:4:\"3719\";}'),(0,'otK9zMjf7Lf0xK3WQ-TeHu11B4U4qZOebMKpwndFiXs','otK9zMjf7Lf0xK3WQ-TeHu11B4U4qZOebMKpwndFiXs','199.34.87.140',1614071632,0,_binary 'webform_files|a:1:{i:7300;s:4:\"7300\";}'),(0,'OtPAgXz8RVcBGKLsvvVW6ahGjB7kf0SUe9Ge7Hpj6mw','OtPAgXz8RVcBGKLsvvVW6ahGjB7kf0SUe9Ge7Hpj6mw','216.180.105.170',1611591509,0,_binary 'webform_files|a:1:{i:5675;s:4:\"5675\";}'),(0,'otwbz2T3kT1cT0sodmYgkAJ9JuI6lPfFRkVbBSKBGZY','otwbz2T3kT1cT0sodmYgkAJ9JuI6lPfFRkVbBSKBGZY','142.147.109.239',1613879669,0,_binary 'webform_files|a:1:{i:6692;s:4:\"6692\";}'),(0,'otW_yQD6umPgq8OB39SvpN-MD864LPgRoISejeNeXIM','otW_yQD6umPgq8OB39SvpN-MD864LPgRoISejeNeXIM','172.96.80.225',1610917337,0,_binary 'webform_files|a:1:{i:4527;s:4:\"4527\";}'),(0,'otYuFUsiQR8rQCaXlro09uEmdYFdLAti7OLX2Bfht-8','otYuFUsiQR8rQCaXlro09uEmdYFdLAti7OLX2Bfht-8','216.180.105.170',1613145571,0,_binary 'webform_files|a:1:{i:5812;s:4:\"5812\";}'),(0,'OU-pTyatB_fCoo5-grhhR-mR13EoNBbsZk-AU2wTEfk','OU-pTyatB_fCoo5-grhhR-mR13EoNBbsZk-AU2wTEfk','103.76.241.90',1603308584,0,_binary 'webform_files|a:14:{i:1118;s:4:\"1118\";i:1124;s:4:\"1124\";i:1126;s:4:\"1126\";i:1144;s:4:\"1144\";i:1145;s:4:\"1145\";i:1146;s:4:\"1146\";i:1147;s:4:\"1147\";i:1148;s:4:\"1148\";i:1149;s:4:\"1149\";i:1150;s:4:\"1150\";i:1151;s:4:\"1151\";i:1152;s:4:\"1152\";i:1153;s:4:\"1153\";i:1154;s:4:\"1154\";}'),(0,'Ou9hAG5FmStvIPgHCC6Exd_UJg1aDs5zay-GfhtpnZk','Ou9hAG5FmStvIPgHCC6Exd_UJg1aDs5zay-GfhtpnZk','168.80.247.64',1608966723,0,_binary 'webform_files|a:1:{i:1694;s:4:\"1694\";}'),(0,'OUikAio7QGLFbB5THRePhJS7FiTtoqxv4Tpd86nyI_I','OUikAio7QGLFbB5THRePhJS7FiTtoqxv4Tpd86nyI_I','139.180.3.160',1610760326,0,_binary 'webform_files|a:1:{i:4282;s:4:\"4282\";}'),(0,'OUJhgeXnQlCiSk1jSMddkg489UE0xLdZ63rN1lhVw-8','OUJhgeXnQlCiSk1jSMddkg489UE0xLdZ63rN1lhVw-8','152.44.98.93',1613852251,0,_binary 'webform_files|a:1:{i:6643;s:4:\"6643\";}'),(0,'OuPLBa2gM5haXwsJeIsB4P9Zj83UxksL2zewTM3s4hs','OuPLBa2gM5haXwsJeIsB4P9Zj83UxksL2zewTM3s4hs','23.250.45.83',1609570420,0,_binary 'webform_files|a:1:{i:2606;s:4:\"2606\";}'),(0,'OUrh0waOSlPUAhkFNEMAMhknFbI_ked288ReB7MtusI','OUrh0waOSlPUAhkFNEMAMhknFbI_ked288ReB7MtusI','207.182.27.142',1614028392,0,_binary 'webform_files|a:1:{i:7157;s:4:\"7157\";}'),(0,'Ou_WAP-Z8CyBFfp447D_Tv3NSwq97UfJ1b3aKEU5hdQ','Ou_WAP-Z8CyBFfp447D_Tv3NSwq97UfJ1b3aKEU5hdQ','207.182.27.142',1611164892,0,_binary 'webform_files|a:1:{i:4908;s:4:\"4908\";}'),(0,'Ov0UVXt1dNyrhsUGtuw-KEuLxiHAJnMsvCJ7Dqqz8yQ','Ov0UVXt1dNyrhsUGtuw-KEuLxiHAJnMsvCJ7Dqqz8yQ','152.44.105.51',1609252328,0,_binary 'webform_files|a:1:{i:2166;s:4:\"2166\";}'),(0,'Ov37ekJ87ZKmNQxh5-9FS9RTGdFqbS2yYCUT0xTVZN0','Ov37ekJ87ZKmNQxh5-9FS9RTGdFqbS2yYCUT0xTVZN0','149.20.241.20',1609721754,0,_binary 'webform_files|a:1:{i:2842;s:4:\"2842\";}'),(0,'OVp23ociFZSWYY1Tdea4fPR3DdXB3YPdPfwuhnpPtGg','OVp23ociFZSWYY1Tdea4fPR3DdXB3YPdPfwuhnpPtGg','69.4.84.207',1609415754,0,_binary 'webform_files|a:1:{i:2401;s:4:\"2401\";}'),(0,'oVRbFcx6umCz0agQ_BMNE69PIfReS-gh5YSJNy1-Wt8','oVRbFcx6umCz0agQ_BMNE69PIfReS-gh5YSJNy1-Wt8','152.44.105.51',1610093206,0,_binary 'webform_files|a:1:{i:3335;s:4:\"3335\";}'),(0,'OVrcWhW5yW19vR95yoRTiLxE37ihuJEgchfxU1vzCSw','OVrcWhW5yW19vR95yoRTiLxE37ihuJEgchfxU1vzCSw','199.34.87.140',1613938846,0,_binary 'webform_files|a:1:{i:6885;s:4:\"6885\";}'),(0,'ovtNO39vJRwfm8nRplucfxHOaX6PQdPikHLS9a1oNac','ovtNO39vJRwfm8nRplucfxHOaX6PQdPikHLS9a1oNac','69.4.84.207',1609514969,0,_binary 'webform_files|a:1:{i:2511;s:4:\"2511\";}'),(0,'OVUGnEBleKK9-db2jTnZbMXmHSh8kZnxq-zqZpp52Rc','OVUGnEBleKK9-db2jTnZbMXmHSh8kZnxq-zqZpp52Rc','23.250.45.83',1611394851,0,_binary 'webform_files|a:1:{i:5312;s:4:\"5312\";}'),(0,'OvvB-cW24qJPZY6uXlbn6rcXrJEwSHcQFcPzJ-L6Om0','OvvB-cW24qJPZY6uXlbn6rcXrJEwSHcQFcPzJ-L6Om0','152.44.105.51',1609317557,0,_binary 'webform_files|a:1:{i:2255;s:4:\"2255\";}'),(0,'OVX4g2onqsfd07HcxiE2_TnU4Y5oP5crHXgsO9NM9kc','OVX4g2onqsfd07HcxiE2_TnU4Y5oP5crHXgsO9NM9kc','23.250.45.83',1610475704,0,_binary 'webform_files|a:1:{i:3893;s:4:\"3893\";}'),(0,'Ov_xcemoNoYVXOqTc174gYdU1WVHrpAVHpyvm6ODYXk','Ov_xcemoNoYVXOqTc174gYdU1WVHrpAVHpyvm6ODYXk','149.20.241.20',1611417031,0,_binary 'webform_files|a:1:{i:5341;s:4:\"5341\";}'),(0,'oWaYsiS9OlB2qIp-unxMNt59kNBfq1ZLnC2dKjWJBHI','oWaYsiS9OlB2qIp-unxMNt59kNBfq1ZLnC2dKjWJBHI','207.182.27.142',1609240807,0,_binary 'webform_files|a:1:{i:2127;s:4:\"2127\";}'),(0,'Owd2FCS-ZwwLUU15sYxpM-EWZwHFtA1g95zY88CEyB8','Owd2FCS-ZwwLUU15sYxpM-EWZwHFtA1g95zY88CEyB8','152.44.105.51',1611458587,0,_binary 'webform_files|a:1:{i:5434;s:4:\"5434\";}'),(0,'oWeIcvpI8FTY6fKtoU-b6j3xAk2rngAwTFQYoAHCFBg','oWeIcvpI8FTY6fKtoU-b6j3xAk2rngAwTFQYoAHCFBg','139.180.3.160',1608823559,0,_binary 'webform_files|a:1:{i:1536;s:4:\"1536\";}'),(0,'oW_WbsSnJtP6bYeD3YTpZEHxdaeWiHWOt9bXOhYZDMw','oW_WbsSnJtP6bYeD3YTpZEHxdaeWiHWOt9bXOhYZDMw','139.180.3.160',1609570541,0,_binary 'webform_files|a:1:{i:2618;s:4:\"2618\";}'),(0,'ox8O-gg_Nc0RLKpYfptxbzA2aX9ImFxXGwAd5hw8Ygs','ox8O-gg_Nc0RLKpYfptxbzA2aX9ImFxXGwAd5hw8Ygs','168.80.247.64',1613828758,0,_binary 'webform_files|a:1:{i:6532;s:4:\"6532\";}'),(0,'oXEVYck6A0N8-Bmo5J0NRWPLdZPIeZPLKiHbKRDBz7E','oXEVYck6A0N8-Bmo5J0NRWPLdZPIeZPLKiHbKRDBz7E','152.44.105.51',1613895897,0,_binary 'webform_files|a:1:{i:6770;s:4:\"6770\";}'),(0,'oxHtB32xKeUiIrREXCMNOgLU2Oco_011XDkv7pYjtAw','oxHtB32xKeUiIrREXCMNOgLU2Oco_011XDkv7pYjtAw','172.96.80.225',1609579808,0,_binary 'webform_files|a:1:{i:2650;s:4:\"2650\";}'),(0,'oxK6alOvBSpkKyiwQXdN7NM4vjKENntQkfFbLFZXe4Y','oxK6alOvBSpkKyiwQXdN7NM4vjKENntQkfFbLFZXe4Y','152.44.98.93',1608747692,0,_binary 'webform_files|a:1:{i:1472;s:4:\"1472\";}'),(0,'oxlV4n9noUhDJDEjC3YwAkwadUB1f4GoJw5ulX_vVBc','oxlV4n9noUhDJDEjC3YwAkwadUB1f4GoJw5ulX_vVBc','168.80.247.64',1610748985,0,_binary 'webform_files|a:1:{i:4262;s:4:\"4262\";}'),(0,'oxPLZ6KMgXKg14Gft1cnkQpHGL7fXPxJX63KgYnyzVg','oxPLZ6KMgXKg14Gft1cnkQpHGL7fXPxJX63KgYnyzVg','168.80.247.64',1609656363,0,_binary 'webform_files|a:1:{i:2756;s:4:\"2756\";}'),(0,'oXrLlW_jFfFnSBjitX2aGGIoS4G2ls5LI0lQA91rt3k','oXrLlW_jFfFnSBjitX2aGGIoS4G2ls5LI0lQA91rt3k','149.20.241.20',1609733051,0,_binary 'webform_files|a:1:{i:2854;s:4:\"2854\";}'),(0,'OxyAS4Z7PS1_MAkadGpTFDbaZHjZHOvXYHrDptO1K3w','OxyAS4Z7PS1_MAkadGpTFDbaZHjZHOvXYHrDptO1K3w','199.34.87.140',1609744055,0,_binary 'webform_files|a:1:{i:2862;s:4:\"2862\";}'),(0,'oxYZsygp8avw-zx3RmcBz_EnsvZ_5dz2QbI5kXSR1Ok','oxYZsygp8avw-zx3RmcBz_EnsvZ_5dz2QbI5kXSR1Ok','23.250.45.83',1610016969,0,_binary 'webform_files|a:1:{i:3230;s:4:\"3230\";}'),(0,'OY0CorbgUZiFl-KyC2bo3XKhRMrrLTJd0xVSJE1kaWU','OY0CorbgUZiFl-KyC2bo3XKhRMrrLTJd0xVSJE1kaWU','199.34.87.140',1613830096,0,_binary 'webform_files|a:1:{i:6579;s:4:\"6579\";}'),(0,'Oy17E9Ra2Khqxgde19pGvcYAVFidjIegM7u9y9KLkBk','Oy17E9Ra2Khqxgde19pGvcYAVFidjIegM7u9y9KLkBk','149.20.241.20',1609174902,0,_binary 'webform_files|a:1:{i:2032;s:4:\"2032\";}'),(0,'oYAsCQTICjvi3C1QXLzUX9vtu_HnMYtuSS6GBZ03JCM','oYAsCQTICjvi3C1QXLzUX9vtu_HnMYtuSS6GBZ03JCM','149.20.241.20',1613696734,0,_binary 'webform_files|a:1:{i:6159;s:4:\"6159\";}'),(0,'oyHYRxsGYvlrBuCzhtATYsGaZJI58qX7eeDtBFqVOzc','oyHYRxsGYvlrBuCzhtATYsGaZJI58qX7eeDtBFqVOzc','152.44.98.93',1614163372,0,_binary 'webform_files|a:1:{i:7574;s:4:\"7574\";}'),(0,'OylFsbtY0nHYOCB56egNcekWYtGHYoyq57I188WL-18','OylFsbtY0nHYOCB56egNcekWYtGHYoyq57I188WL-18','207.182.27.142',1614038907,0,_binary 'webform_files|a:1:{i:7197;s:4:\"7197\";}'),(0,'oyUuzduVcNGwV6PLh4fXcQxmR1JJ9OaBz1y13QlQMv8','oyUuzduVcNGwV6PLh4fXcQxmR1JJ9OaBz1y13QlQMv8','139.180.3.160',1608802566,0,_binary 'webform_files|a:1:{i:1509;s:4:\"1509\";}'),(0,'OYWnIH38rravasqMe9FXT0wZNptofHxbQ09Yyn14G-c','OYWnIH38rravasqMe9FXT0wZNptofHxbQ09Yyn14G-c','139.180.227.30',1608977653,0,_binary 'webform_files|a:1:{i:1738;s:4:\"1738\";}'),(0,'oZ-ysYVlWLiOtHA8Kblg4Ds9jK-dCb_aCrOqiusbPqc','oZ-ysYVlWLiOtHA8Kblg4Ds9jK-dCb_aCrOqiusbPqc','139.180.3.160',1613666631,0,_binary 'webform_files|a:1:{i:6124;s:4:\"6124\";}'),(0,'OZ2Q-TVSQswKEbBszJgK5eQ6UgnZJ_-p9WOlw8RvZQE','OZ2Q-TVSQswKEbBszJgK5eQ6UgnZJ_-p9WOlw8RvZQE','216.180.105.170',1613895033,0,_binary 'webform_files|a:1:{i:6759;s:4:\"6759\";}'),(0,'OzB9w2odXsWat20zIVuz1Ft5bXIXnvVNDkijvsat4dQ','OzB9w2odXsWat20zIVuz1Ft5bXIXnvVNDkijvsat4dQ','199.34.87.140',1613830356,0,_binary 'webform_files|a:1:{i:6588;s:4:\"6588\";}'),(0,'OZD077IQQAKUy_wjAUUQ6slPseLoM2Og1IodcFiEkKk','OZD077IQQAKUy_wjAUUQ6slPseLoM2Og1IodcFiEkKk','168.80.247.64',1613972581,0,_binary 'webform_files|a:1:{i:6989;s:4:\"6989\";}'),(0,'OZe5x3ZJ0laBeoobvjkgyPLnm83BUFplpJZaoR7vmNk','OZe5x3ZJ0laBeoobvjkgyPLnm83BUFplpJZaoR7vmNk','152.44.98.93',1610126472,0,_binary 'webform_files|a:1:{i:3388;s:4:\"3388\";}'),(0,'ozg11UkLrAGBrqgYrL7u5GTfFc3BV9pBhrsHzFl--DQ','ozg11UkLrAGBrqgYrL7u5GTfFc3BV9pBhrsHzFl--DQ','152.44.105.51',1613631239,0,_binary 'webform_files|a:1:{i:6017;s:4:\"6017\";}'),(0,'OzJtpNp5FMQZLxNGzslG5Fhd4m0NmOsXkyaZSD6G_VU','OzJtpNp5FMQZLxNGzslG5Fhd4m0NmOsXkyaZSD6G_VU','149.20.241.20',1608719995,0,_binary 'webform_files|a:1:{i:1442;s:4:\"1442\";}'),(4272,'oZQp-uN4k9TJcR2Ows_sFKA_lyBmQIzoXnj0FRX4IeY','oZQp-uN4k9TJcR2Ows_sFKA_lyBmQIzoXnj0FRX4IeY','157.32.166.79',1603257029,0,''),(0,'OzrXeEydhx191odXktkTn0TpJZcb1yo2ajCPh3X5w-U','OzrXeEydhx191odXktkTn0TpJZcb1yo2ajCPh3X5w-U','199.34.87.140',1611099343,0,_binary 'webform_files|a:1:{i:4804;s:4:\"4804\";}'),(0,'ozXvnhH7G5HAmfKjDNJneTORLz96kY9Gm7rzOQg4CEg','ozXvnhH7G5HAmfKjDNJneTORLz96kY9Gm7rzOQg4CEg','152.44.105.51',1609515391,0,_binary 'webform_files|a:1:{i:2534;s:4:\"2534\";}'),(0,'O_0p6lfMgzPvzc6kwSvxj7ZRCkY-TRpjoBE4k4VPJDg','O_0p6lfMgzPvzc6kwSvxj7ZRCkY-TRpjoBE4k4VPJDg','167.160.73.82',1613603469,0,_binary 'webform_files|a:1:{i:5932;s:4:\"5932\";}'),(0,'O_88QeLfpoZRRj1u5trgI_SXOL4QmubMTfHhLscobIA','O_88QeLfpoZRRj1u5trgI_SXOL4QmubMTfHhLscobIA','149.20.241.20',1611360682,0,_binary 'webform_files|a:1:{i:5277;s:4:\"5277\";}'),(0,'o_KaS1bxkvZw4GOzmcdfcdcFzQE7UotP_YmokTfoDR4','o_KaS1bxkvZw4GOzmcdfcdcFzQE7UotP_YmokTfoDR4','216.180.105.170',1614182421,0,_binary 'webform_files|a:1:{i:7631;s:4:\"7631\";}'),(0,'o_n5h-QRvkkzryMdip1LGJDPqX2BBB46QGS420inaD8','o_n5h-QRvkkzryMdip1LGJDPqX2BBB46QGS420inaD8','152.44.98.93',1610573825,0,_binary 'webform_files|a:1:{i:4022;s:4:\"4022\";}'),(0,'o_UPvxC3inRez-Be-fxmRm5zUG7a75H2n-wuaZue1Zc','o_UPvxC3inRez-Be-fxmRm5zUG7a75H2n-wuaZue1Zc','199.34.87.140',1613730692,0,_binary 'webform_files|a:1:{i:6273;s:4:\"6273\";}'),(0,'O_WMeixQfZFdK6FuYL3kIUmNenbgZaBC3PxL4RK-hJs','O_WMeixQfZFdK6FuYL3kIUmNenbgZaBC3PxL4RK-hJs','69.4.84.207',1614115083,0,_binary 'webform_files|a:1:{i:7411;s:4:\"7411\";}'),(0,'p-28xSYc1VChhjcSGiOmUYER6fiJ6Muz8VEQhqtq0i8','p-28xSYc1VChhjcSGiOmUYER6fiJ6Muz8VEQhqtq0i8','23.250.45.83',1609481652,0,_binary 'webform_files|a:1:{i:2472;s:4:\"2472\";}'),(0,'P-86DvdbkYxPwoj5qFKkGMQFs-8K56bmQjLuZ0gT6lc','P-86DvdbkYxPwoj5qFKkGMQFs-8K56bmQjLuZ0gT6lc','23.236.165.124',1608976467,0,_binary 'webform_files|a:1:{i:1720;s:4:\"1720\";}'),(0,'P-IDPU5y9wtBXo_R_Tcz5VziOfNfvRGsSdJ2p2T8cnw','P-IDPU5y9wtBXo_R_Tcz5VziOfNfvRGsSdJ2p2T8cnw','172.96.80.225',1610454412,0,_binary 'webform_files|a:1:{i:3874;s:4:\"3874\";}'),(0,'p03rnOC_EDm1xqbH4oL9dkFeMQskGRk8JhfbOkqebP4','p03rnOC_EDm1xqbH4oL9dkFeMQskGRk8JhfbOkqebP4','23.250.45.83',1609141761,0,_binary 'webform_files|a:1:{i:2000;s:4:\"2000\";}'),(0,'p0NL15BO1W_JOwCNoIgTJ_risL8cv6jMTUsOItHfC9E','p0NL15BO1W_JOwCNoIgTJ_risL8cv6jMTUsOItHfC9E','139.180.227.30',1613797497,0,_binary 'webform_files|a:1:{i:6475;s:4:\"6475\";}'),(0,'P146Ge8sogNifP2beWbmGSKqV8bkwkP4MO0Qksltgu8','P146Ge8sogNifP2beWbmGSKqV8bkwkP4MO0Qksltgu8','149.20.241.20',1610333149,0,_binary 'webform_files|a:1:{i:3671;s:4:\"3671\";}'),(0,'P16G0RlGFhTaJS7tChL-S1ktGKzWBFyBy03PCg6GyIg','P16G0RlGFhTaJS7tChL-S1ktGKzWBFyBy03PCg6GyIg','199.34.87.140',1610126552,0,_binary 'webform_files|a:1:{i:3393;s:4:\"3393\";}'),(0,'p1AX81PwS7Js2HL2BgIK9NIcqUw_mogssKt7a9VoHl4','p1AX81PwS7Js2HL2BgIK9NIcqUw_mogssKt7a9VoHl4','152.44.98.93',1609448191,0,_binary 'webform_files|a:1:{i:2419;s:4:\"2419\";}'),(0,'p1BwOzB_Sc_jb3ItvAQnKW0cld3cA8u2_y0GL9UIxXg','p1BwOzB_Sc_jb3ItvAQnKW0cld3cA8u2_y0GL9UIxXg','168.80.247.64',1609141142,0,_binary 'webform_files|a:1:{i:1983;s:4:\"1983\";}'),(0,'p1HaEuVKDGIKlgGhXQddmK2o6RUpzurQ31rpruXw1rk','p1HaEuVKDGIKlgGhXQddmK2o6RUpzurQ31rpruXw1rk','199.34.87.140',1614148116,0,_binary 'webform_files|a:1:{i:7502;s:4:\"7502\";}'),(0,'p1NStUDgZCK-wTDIAhuA44Y9_U7eUQSxqKPLkRQhgW0','p1NStUDgZCK-wTDIAhuA44Y9_U7eUQSxqKPLkRQhgW0','23.250.45.83',1608894939,0,_binary 'webform_files|a:1:{i:1602;s:4:\"1602\";}'),(0,'p1TidcQv-m1QtrSDTjY0CXW39zSVJrWd60LWfRJPYrY','p1TidcQv-m1QtrSDTjY0CXW39zSVJrWd60LWfRJPYrY','167.160.73.82',1609108789,0,_binary 'webform_files|a:1:{i:1939;s:4:\"1939\";}'),(0,'p1vVgrNNPc4Wzxtn9Uqj1kMLb3YAKGwPaBOGm_63KYM','p1vVgrNNPc4Wzxtn9Uqj1kMLb3YAKGwPaBOGm_63KYM','23.250.45.83',1614006167,0,_binary 'webform_files|a:1:{i:7110;s:4:\"7110\";}'),(0,'p1XXPYLCP7PCr2osoth83Z-WT4EFjvJWCg2Cf4GGgnI','p1XXPYLCP7PCr2osoth83Z-WT4EFjvJWCg2Cf4GGgnI','207.182.27.142',1613928075,0,_binary 'webform_files|a:1:{i:6859;s:4:\"6859\";}'),(0,'p25D0FFD3k5vRaHkhiJQdohun-IHpj4OGesjCIkxv3s','p25D0FFD3k5vRaHkhiJQdohun-IHpj4OGesjCIkxv3s','207.182.27.142',1609415703,0,_binary 'webform_files|a:1:{i:2395;s:4:\"2395\";}'),(0,'p2WRsv1EsRMU4qpO2QbpPLNnSob8jf-F2VweB15HhJM','p2WRsv1EsRMU4qpO2QbpPLNnSob8jf-F2VweB15HhJM','82.205.18.151',1604407826,0,_binary 'webform_files|a:4:{i:1215;s:4:\"1215\";i:1216;s:4:\"1216\";i:1217;s:4:\"1217\";i:1218;s:4:\"1218\";}'),(0,'p3dfQWhPCTygGHJoo7YieTzScGJCYwpIVAJCfxV_neo','p3dfQWhPCTygGHJoo7YieTzScGJCYwpIVAJCfxV_neo','199.34.87.140',1610573802,0,_binary 'webform_files|a:1:{i:4021;s:4:\"4021\";}'),(0,'p3f--EPNI-ATWh8fIP7UqG7hM8DvpS0UQnDa5yHSvxE','p3f--EPNI-ATWh8fIP7UqG7hM8DvpS0UQnDa5yHSvxE','69.4.84.207',1614082849,0,_binary 'webform_files|a:1:{i:7314;s:4:\"7314\";}'),(0,'P3uQeJFC4pvnibZpZ8poz_6Ja_2hZOCuoI6fZ2jmk0g','P3uQeJFC4pvnibZpZ8poz_6Ja_2hZOCuoI6fZ2jmk0g','152.44.105.51',1609383015,0,_binary 'webform_files|a:1:{i:2353;s:4:\"2353\";}'),(0,'P4IC-dXQxoW9dgIIVm7vz8h0b__untIOKvWNe_e7dkA','P4IC-dXQxoW9dgIIVm7vz8h0b__untIOKvWNe_e7dkA','139.180.3.160',1613730084,0,_binary 'webform_files|a:1:{i:6244;s:4:\"6244\";}'),(0,'P4Zd9-d39Sc6xoDIF6vLXfLFREb3k1uo8bDxWMEwpcA','P4Zd9-d39Sc6xoDIF6vLXfLFREb3k1uo8bDxWMEwpcA','216.180.105.170',1609141762,0,_binary 'webform_files|a:1:{i:2001;s:4:\"2001\";}'),(4868,'p5auwy9rJPDWFJLIhgNaZfV5RGSuxbDPkgwjtrU287o','','184.75.208.90',1598304864,0,''),(0,'p5F0maWq8TC9QCEBLoK98ZhiNAQxb0ea2_F_QfTiawQ','p5F0maWq8TC9QCEBLoK98ZhiNAQxb0ea2_F_QfTiawQ','142.147.109.239',1613665823,0,_binary 'webform_files|a:1:{i:6075;s:4:\"6075\";}'),(0,'P5khxLic9b-OcG7qUD0SyE1Cq5JYFc47MvBXzznff-Y','P5khxLic9b-OcG7qUD0SyE1Cq5JYFc47MvBXzznff-Y','199.34.87.140',1609141796,0,_binary 'webform_files|a:1:{i:2003;s:4:\"2003\";}'),(0,'p5pmbMeClDSkAH3fv3jUlRdRbvl5y_i5S6B1l6cxFXE','p5pmbMeClDSkAH3fv3jUlRdRbvl5y_i5S6B1l6cxFXE','149.20.241.20',1614248095,0,_binary 'webform_files|a:1:{i:7843;s:4:\"7843\";}'),(0,'P5to3UHSgDtwU3Cl2Zxwv6LCDBfVAHLsb-IUaNkpeHI','P5to3UHSgDtwU3Cl2Zxwv6LCDBfVAHLsb-IUaNkpeHI','142.147.109.239',1610292310,0,_binary 'webform_files|a:1:{i:3606;s:4:\"3606\";}'),(0,'P7j7eRIqFRz11O1vb21lmvKRbAd3EcFDvdQcjq0FHlo','P7j7eRIqFRz11O1vb21lmvKRbAd3EcFDvdQcjq0FHlo','69.4.84.207',1609382832,0,_binary 'webform_files|a:1:{i:2336;s:4:\"2336\";}'),(0,'P7QhHK7nCltGzrD2d4DvNcJNlDyGk5ssNXfu9hdcr74','P7QhHK7nCltGzrD2d4DvNcJNlDyGk5ssNXfu9hdcr74','168.80.247.64',1613983549,0,_binary 'webform_files|a:1:{i:7048;s:4:\"7048\";}'),(0,'p7x4fpjNVdA8Ztw0HLeMRbn_avvCNwXMbot0XZOskNQ','p7x4fpjNVdA8Ztw0HLeMRbn_avvCNwXMbot0XZOskNQ','69.4.84.207',1608977377,0,_binary 'webform_files|a:1:{i:1733;s:4:\"1733\";}'),(0,'P8kxKgxubMN0vn5TSs81WaeyQE6jKoAwKiZ9hPL53nI','P8kxKgxubMN0vn5TSs81WaeyQE6jKoAwKiZ9hPL53nI','167.160.73.82',1613697665,0,_binary 'webform_files|a:1:{i:6211;s:4:\"6211\";}'),(0,'p8uHdsnbwqy_c2hQG2oIxOvtw2Jso5orookloUrWIcQ','p8uHdsnbwqy_c2hQG2oIxOvtw2Jso5orookloUrWIcQ','207.182.27.142',1613696765,0,_binary 'webform_files|a:1:{i:6161;s:4:\"6161\";}'),(0,'p91r1zmqjl04L9Jf5uwjDCUnEQ0z9VLIRzdWqhQBP0g','p91r1zmqjl04L9Jf5uwjDCUnEQ0z9VLIRzdWqhQBP0g','23.236.165.124',1609579779,0,_binary 'webform_files|a:1:{i:2646;s:4:\"2646\";}'),(0,'Pa8EiHr0C7XqNNzQJ3BnHYgX7exYnU9iU6Gl0GmYOwc','Pa8EiHr0C7XqNNzQJ3BnHYgX7exYnU9iU6Gl0GmYOwc','139.180.3.160',1608686156,0,_binary 'webform_files|a:1:{i:1421;s:4:\"1421\";}'),(0,'pA8IKk3MWadZDY7VNhvDqM4uEHfPZ-e7hGCpPrTtrQI','pA8IKk3MWadZDY7VNhvDqM4uEHfPZ-e7hGCpPrTtrQI','23.236.165.124',1609064352,0,_binary 'webform_files|a:1:{i:1865;s:4:\"1865\";}'),(0,'PAbgvzOUTly_ffhOtwP3Eo7rxuxasuG28o6bvFkdrQg','PAbgvzOUTly_ffhOtwP3Eo7rxuxasuG28o6bvFkdrQg','139.180.227.30',1613697192,0,_binary 'webform_files|a:1:{i:6186;s:4:\"6186\";}'),(0,'PAdghctGKI0oACACnB_CGQfV0hAH-BZ8rKyYExuUqbQ','PAdghctGKI0oACACnB_CGQfV0hAH-BZ8rKyYExuUqbQ','23.236.165.124',1611525805,0,_binary 'webform_files|a:1:{i:5545;s:4:\"5545\";}'),(0,'PaJZl_yng5LUxrh_qw_gKFcv3eUeMT9KQo58jr1wnYc','PaJZl_yng5LUxrh_qw_gKFcv3eUeMT9KQo58jr1wnYc','172.96.80.225',1610258916,0,_binary 'webform_files|a:1:{i:3563;s:4:\"3563\";}'),(0,'papOn7ZP0ggLLINMPMGm4z8CUASZS0AHno97B-rXslk','papOn7ZP0ggLLINMPMGm4z8CUASZS0AHno97B-rXslk','216.180.105.170',1611569451,0,_binary 'webform_files|a:1:{i:5656;s:4:\"5656\";}'),(0,'pazIBa26FlafTYqSP5Be-TNnhQaVybIAgUmkL1ozCBQ','pazIBa26FlafTYqSP5Be-TNnhQaVybIAgUmkL1ozCBQ','152.44.105.51',1609415880,0,_binary 'webform_files|a:1:{i:2410;s:4:\"2410\";}'),(0,'Pa_YXJnjBbaaBQ1TERENslulBPSIpKaMDaViE7BHHtA','Pa_YXJnjBbaaBQ1TERENslulBPSIpKaMDaViE7BHHtA','199.34.87.140',1609109255,0,_binary 'webform_files|a:1:{i:1952;s:4:\"1952\";}'),(0,'pb0FyXZcYRd8sxXXlB1tRaAyRs4iYdpMTPSemycJ52s','pb0FyXZcYRd8sxXXlB1tRaAyRs4iYdpMTPSemycJ52s','149.20.241.20',1613764668,0,_binary 'webform_files|a:1:{i:6368;s:4:\"6368\";}'),(0,'pbDekldu_fJjg-B5I2mSOhG0zMoXxjjm3NGsXRNkokw','pbDekldu_fJjg-B5I2mSOhG0zMoXxjjm3NGsXRNkokw','139.180.227.30',1609252277,0,_binary 'webform_files|a:1:{i:2162;s:4:\"2162\";}'),(0,'pbfINRmVkcaCaJ2DWKmf9oFIzCbCL_mOf9WCQ-FQWRU','pbfINRmVkcaCaJ2DWKmf9oFIzCbCL_mOf9WCQ-FQWRU','216.180.105.170',1610847264,0,_binary 'webform_files|a:1:{i:4389;s:4:\"4389\";}'),(0,'PbiLZ2HNbNGHZQ30GAGTAf_Ep0YmP88rcFdSY24e4RE','PbiLZ2HNbNGHZQ30GAGTAf_Ep0YmP88rcFdSY24e4RE','172.96.80.225',1609109161,0,_binary 'webform_files|a:1:{i:1944;s:4:\"1944\";}'),(0,'pBlvflPUpw_Y7Zv1ktHMFpA8vX4kR_1JYs9Wyda-z_E','pBlvflPUpw_Y7Zv1ktHMFpA8vX4kR_1JYs9Wyda-z_E','142.147.109.239',1610487781,0,_binary 'webform_files|a:1:{i:3919;s:4:\"3919\";}'),(0,'pBNsOfbI4qRs4eCe4C_08dX_vj3A4Hqv52XWsqmSE9g','pBNsOfbI4qRs4eCe4C_08dX_vj3A4Hqv52XWsqmSE9g','172.96.80.225',1610237055,0,_binary 'webform_files|a:1:{i:3538;s:4:\"3538\";}'),(0,'pbUAY0F5et69NvIdyMe7vLRwtkhD56im4jzaULq0zxE','pbUAY0F5et69NvIdyMe7vLRwtkhD56im4jzaULq0zxE','199.34.87.140',1614071481,0,_binary 'webform_files|a:1:{i:7294;s:4:\"7294\";}'),(0,'pc7RgFliESrxQZHytrj3GiDjAkC4q4Nk3HMCuEkNKw4','pc7RgFliESrxQZHytrj3GiDjAkC4q4Nk3HMCuEkNKw4','149.20.241.20',1609614922,0,_binary 'webform_files|a:1:{i:2704;s:4:\"2704\";}'),(0,'PCeckBgd17QwibaTW5PJ3wjZtNUAF5kY-PpbX1VuWA0','PCeckBgd17QwibaTW5PJ3wjZtNUAF5kY-PpbX1VuWA0','152.44.105.51',1611165918,0,_binary 'webform_files|a:1:{i:4943;s:4:\"4943\";}'),(0,'pCoEO3WUdRNmoBIFwm0CsamYUoq7keOcIBf6_9dLBC0','pCoEO3WUdRNmoBIFwm0CsamYUoq7keOcIBf6_9dLBC0','139.180.227.30',1610694147,0,_binary 'webform_files|a:1:{i:4194;s:4:\"4194\";}'),(0,'PCP_szKst6I63hudelThU6mngJ-JyS7GFfN-lOXQNoE','PCP_szKst6I63hudelThU6mngJ-JyS7GFfN-lOXQNoE','139.180.3.160',1613950048,0,_binary 'webform_files|a:1:{i:6922;s:4:\"6922\";}'),(0,'PCT5QpJsqGuiMG3C9smPUsJxfrZtk_OyzIKmfGoehHI','PCT5QpJsqGuiMG3C9smPUsJxfrZtk_OyzIKmfGoehHI','216.180.105.170',1609196647,0,_binary 'webform_files|a:1:{i:2068;s:4:\"2068\";}'),(0,'PCZVcJqM0TU65sFrpe7yNL-tc45jsmf3pJoH-V26hPw','PCZVcJqM0TU65sFrpe7yNL-tc45jsmf3pJoH-V26hPw','139.180.227.30',1613862332,0,_binary 'webform_files|a:1:{i:6672;s:4:\"6672\";}'),(0,'Pd0XK_Jfojcx9aKG9q0M0kV5RRoMmBlX2F_JAoMqh9c','Pd0XK_Jfojcx9aKG9q0M0kV5RRoMmBlX2F_JAoMqh9c','152.44.98.93',1613730828,0,_binary 'webform_files|a:1:{i:6281;s:4:\"6281\";}'),(0,'PDgSH8Jh5gjwmUruisDpTy75GgMV5jz6CAkvAfqF9po','PDgSH8Jh5gjwmUruisDpTy75GgMV5jz6CAkvAfqF9po','23.250.45.83',1610115488,0,_binary 'webform_files|a:1:{i:3364;s:4:\"3364\";}'),(0,'PdkjLl-rUIQjOzfUPE5wKAM6YrUb6UdUM_syCedf4eU','PdkjLl-rUIQjOzfUPE5wKAM6YrUb6UdUM_syCedf4eU','23.250.45.83',1608988398,0,_binary 'webform_files|a:1:{i:1760;s:4:\"1760\";}'),(0,'PdpjLo937WoZwdBom0u3X4Ip8lQYEqWu7aFZIrU19rE','PdpjLo937WoZwdBom0u3X4Ip8lQYEqWu7aFZIrU19rE','167.160.73.82',1610793118,0,_binary 'webform_files|a:1:{i:4333;s:4:\"4333\";}'),(0,'pDPR7D38_2SuHSmn8RKipZskWy6sjYlmuqNVi9VKKjs','pDPR7D38_2SuHSmn8RKipZskWy6sjYlmuqNVi9VKKjs','69.4.84.207',1613939152,0,_binary 'webform_files|a:1:{i:6892;s:4:\"6892\";}'),(0,'PDv9mCauikGlJvci2EOMnmPYkAAM39XwjxJco9QeNHM','PDv9mCauikGlJvci2EOMnmPYkAAM39XwjxJco9QeNHM','139.180.227.30',1608657400,0,_binary 'webform_files|a:1:{i:1417;s:4:\"1417\";}'),(0,'PdvATZ9KMhcU_7D5Yafd-ZvSulpEKBIYMf37zNxcE4k','PdvATZ9KMhcU_7D5Yafd-ZvSulpEKBIYMf37zNxcE4k','152.44.98.93',1608957119,0,_binary 'webform_files|a:1:{i:1680;s:4:\"1680\";}'),(0,'PDVjMYgp0DxbwAdKl5NfkC4dTi3OyR68nlooMQPIdGw','PDVjMYgp0DxbwAdKl5NfkC4dTi3OyR68nlooMQPIdGw','168.80.247.64',1609240832,0,_binary 'webform_files|a:1:{i:2130;s:4:\"2130\";}'),(0,'pDzYJqO3a-CZJxVdlAhaHXbiCfbsWrhQ-3GK9ISHCqg','pDzYJqO3a-CZJxVdlAhaHXbiCfbsWrhQ-3GK9ISHCqg','69.4.84.207',1610487897,0,_binary 'webform_files|a:1:{i:3925;s:4:\"3925\";}'),(0,'pE6Jp-ursMPVVQBDJzNRm0_NwTfXyyulZGiPtg6OjIM','pE6Jp-ursMPVVQBDJzNRm0_NwTfXyyulZGiPtg6OjIM','152.44.105.51',1609208015,0,_binary 'webform_files|a:1:{i:2083;s:4:\"2083\";}'),(0,'peC-2T2nhPkG97RIroEO2XrzgB2fP-lqkfs7P93kvs8','peC-2T2nhPkG97RIroEO2XrzgB2fP-lqkfs7P93kvs8','167.160.73.82',1611199017,0,_binary 'webform_files|a:1:{i:4963;s:4:\"4963\";}'),(0,'PEt4S3XgpMty2i8XI2K-pHLGaUvdodmxCqaQpqDgxsU','PEt4S3XgpMty2i8XI2K-pHLGaUvdodmxCqaQpqDgxsU','167.160.73.82',1614061261,0,_binary 'webform_files|a:1:{i:7264;s:4:\"7264\";}'),(0,'pEvEydOtx0f7jlHfHITr7n3imTIj0V1XhkrNj-wezHs','pEvEydOtx0f7jlHfHITr7n3imTIj0V1XhkrNj-wezHs','152.44.98.93',1614028758,0,_binary 'webform_files|a:1:{i:7163;s:4:\"7163\";}'),(0,'pEvQuRVk5ErNa3usQSZ2dSd_r9dOloGqFo9UebbOwHI','pEvQuRVk5ErNa3usQSZ2dSd_r9dOloGqFo9UebbOwHI','172.96.80.225',1614006719,0,_binary 'webform_files|a:1:{i:7124;s:4:\"7124\";}'),(0,'PEvzW4fpW69OntC-NOKRTeVia2xYG8DiH3WLuhEB7dU','PEvzW4fpW69OntC-NOKRTeVia2xYG8DiH3WLuhEB7dU','199.34.87.140',1610661120,0,_binary 'webform_files|a:1:{i:4150;s:4:\"4150\";}'),(0,'PEW8qdEVNmTurXci04fO3nuwi9SooFaFmAtNV106Qws','PEW8qdEVNmTurXci04fO3nuwi9SooFaFmAtNV106Qws','168.80.247.64',1613696556,0,_binary 'webform_files|a:1:{i:6144;s:4:\"6144\";}'),(0,'pe_IW6ESVpP4C7_hiIrD1jMV53oflUxFz-ycKQfXXIU','pe_IW6ESVpP4C7_hiIrD1jMV53oflUxFz-ycKQfXXIU','207.182.27.142',1609075749,0,_binary 'webform_files|a:1:{i:1898;s:4:\"1898\";}'),(0,'pF0Bv39SGxxRlqNhSDMA_obnxgl9lbXMerAsNheobpQ','pF0Bv39SGxxRlqNhSDMA_obnxgl9lbXMerAsNheobpQ','139.180.227.30',1611231139,0,_binary 'webform_files|a:1:{i:5019;s:4:\"5019\";}'),(0,'pF3tNaB50d4LZjGgPbxte-hwOrq4oat3YYnLi11_mtE','pF3tNaB50d4LZjGgPbxte-hwOrq4oat3YYnLi11_mtE','23.250.45.83',1614214688,0,_binary 'webform_files|a:1:{i:7730;s:4:\"7730\";}'),(0,'pFBJdO08OqQrpe2OmtkrrOVBBR7puoJSV6kM4weG5u0','pFBJdO08OqQrpe2OmtkrrOVBBR7puoJSV6kM4weG5u0','207.182.27.142',1608976451,0,_binary 'webform_files|a:1:{i:1719;s:4:\"1719\";}'),(0,'pfc6u6dTKtDnmj_vigqYs46TFmJWijIEKEN4K9M2XtA','pfc6u6dTKtDnmj_vigqYs46TFmJWijIEKEN4K9M2XtA','199.34.87.140',1613730125,0,_binary 'webform_files|a:1:{i:6247;s:4:\"6247\";}'),(0,'pfgFqBWj3FPwzL9pVuq_-s-nIjg_HYtwD5TlowGMAkY','pfgFqBWj3FPwzL9pVuq_-s-nIjg_HYtwD5TlowGMAkY','142.147.109.239',1609141583,0,_binary 'webform_files|a:1:{i:1989;s:4:\"1989\";}'),(0,'pfjxhdNLBhwODb0_1-iRZgBZ_48KU8H0P7YYyfdpZ08','pfjxhdNLBhwODb0_1-iRZgBZ_48KU8H0P7YYyfdpZ08','172.96.80.225',1610618124,0,_binary 'webform_files|a:1:{i:4100;s:4:\"4100\";}'),(0,'pFKDju0-ln_s-WCfjOF-NWU7nbS3onNtFlatTsygVjI','pFKDju0-ln_s-WCfjOF-NWU7nbS3onNtFlatTsygVjI','139.180.227.30',1614191668,0,_binary 'webform_files|a:1:{i:7641;s:4:\"7641\";}'),(0,'PFoGcorasZDrIc8qx9xFuBgt9hZCv1_IaglLTd_0lJc','PFoGcorasZDrIc8qx9xFuBgt9hZCv1_IaglLTd_0lJc','23.236.165.124',1610979429,0,_binary 'webform_files|a:1:{i:4652;s:4:\"4652\";}'),(0,'PFq4R2P983mX2MMAyR-Wx1iR-yS7kulEL5Ru4dD5ZJU','PFq4R2P983mX2MMAyR-Wx1iR-yS7kulEL5Ru4dD5ZJU','207.182.27.142',1614236102,0,_binary 'webform_files|a:1:{i:7774;s:4:\"7774\";}'),(0,'pFr2qLwinblHEjqQVt3wvkvG2VMCVmyAk5nDI329LDQ','pFr2qLwinblHEjqQVt3wvkvG2VMCVmyAk5nDI329LDQ','207.182.27.142',1611360184,0,_binary 'webform_files|a:1:{i:5246;s:4:\"5246\";}'),(0,'PFsw84DUVqNPeVkG2-mt-xxRzAtea0zRrDvuJIlFNbc','PFsw84DUVqNPeVkG2-mt-xxRzAtea0zRrDvuJIlFNbc','167.160.73.82',1614247966,0,_binary 'webform_files|a:1:{i:7834;s:4:\"7834\";}'),(0,'pFTXJxIrgHGBbzoUajgdoUqknRtIvbLfPXFLLR_392Y','pFTXJxIrgHGBbzoUajgdoUqknRtIvbLfPXFLLR_392Y','199.34.87.140',1613603258,0,_binary 'webform_files|a:1:{i:5926;s:4:\"5926\";}'),(0,'pfXVpZZZarLU-n03_0GB753Z7HFSOAQytgW7komwhkc','pfXVpZZZarLU-n03_0GB753Z7HFSOAQytgW7komwhkc','142.147.109.239',1613051633,0,_binary 'webform_files|a:1:{i:5796;s:4:\"5796\";}'),(0,'pg7ZSeqniBwbJ1so68qGvF6Gm-lhmmN_3NGWLQqwqtE','pg7ZSeqniBwbJ1so68qGvF6Gm-lhmmN_3NGWLQqwqtE','139.180.227.30',1614005227,0,_binary 'webform_files|a:1:{i:7070;s:4:\"7070\";}'),(0,'pGaXBsV6D3YlKMv28oG-idyFriBVpkoF2ugYGn3iB1I','pGaXBsV6D3YlKMv28oG-idyFriBVpkoF2ugYGn3iB1I','139.180.3.160',1614181597,0,_binary 'webform_files|a:1:{i:7620;s:4:\"7620\";}'),(0,'pGAYMvFw6YYwYJ9FTFUMFRniVZUmijdaCSjFwBHJr7w','pGAYMvFw6YYwYJ9FTFUMFRniVZUmijdaCSjFwBHJr7w','199.34.87.140',1610093500,0,_binary 'webform_files|a:1:{i:3354;s:4:\"3354\";}'),(0,'Pge-vVcZH5b6G4xzJMe1jKZn8aSUo2gDG6rNebVF8f4','Pge-vVcZH5b6G4xzJMe1jKZn8aSUo2gDG6rNebVF8f4','172.96.80.225',1614216124,0,_binary 'webform_files|a:1:{i:7755;s:4:\"7755\";}'),(0,'pgJ1LkGhDL8pY8xLrmzj03s7LhxnFSyqgyLqPOeKnXY','pgJ1LkGhDL8pY8xLrmzj03s7LhxnFSyqgyLqPOeKnXY','23.250.45.83',1609251971,0,_binary 'webform_files|a:1:{i:2137;s:4:\"2137\";}'),(0,'PGyxr_ybaAckQEwiYtuMxDfCcl2iH4LyFazKCkBlvAk','PGyxr_ybaAckQEwiYtuMxDfCcl2iH4LyFazKCkBlvAk','139.180.3.160',1614127469,0,_binary 'webform_files|a:1:{i:7476;s:4:\"7476\";}'),(0,'pH0Ur0Jv5C3npdyON0E7Y3SOvLmUd10rQmn3PxmPRTk','pH0Ur0Jv5C3npdyON0E7Y3SOvLmUd10rQmn3PxmPRTk','139.180.3.160',1614115262,0,_binary 'webform_files|a:1:{i:7420;s:4:\"7420\";}'),(0,'pHCIYttZF7d0BAdB0ybn-J1dg7jkgmpdy4cFctpUt7I','pHCIYttZF7d0BAdB0ybn-J1dg7jkgmpdy4cFctpUt7I','23.236.165.124',1609141807,0,_binary 'webform_files|a:1:{i:2005;s:4:\"2005\";}'),(0,'PhgJNvJKc3iLl74vGGy7KMZuCTKkq8zJDzxyYcHP_zU','PhgJNvJKc3iLl74vGGy7KMZuCTKkq8zJDzxyYcHP_zU','207.182.27.142',1611349274,0,_binary 'webform_files|a:1:{i:5232;s:4:\"5232\";}'),(0,'PhgP3vTjpQnGFyiVFJg0hVvQcmpwsRkWqkwFwBy7DVI','PhgP3vTjpQnGFyiVFJg0hVvQcmpwsRkWqkwFwBy7DVI','216.180.105.170',1611546742,0,_binary 'webform_files|a:1:{i:5581;s:4:\"5581\";}'),(0,'phkZhrQej9IAburLyxr-BecSq8izO4VGhl2i0AUjS0I','phkZhrQej9IAburLyxr-BecSq8izO4VGhl2i0AUjS0I','139.180.3.160',1611427806,0,_binary 'webform_files|a:1:{i:5365;s:4:\"5365\";}'),(0,'Phq1HR_dMg78RV4QYEgf1tebD52iX-y3sivWkhIpsc4','Phq1HR_dMg78RV4QYEgf1tebD52iX-y3sivWkhIpsc4','167.160.73.82',1613665743,0,_binary 'webform_files|a:1:{i:6066;s:4:\"6066\";}'),(0,'PHuVHiBEBqvsZ47NYZP2tLkRIWttYC82N96KjGShyA8','PHuVHiBEBqvsZ47NYZP2tLkRIWttYC82N96KjGShyA8','142.147.109.239',1614214269,0,_binary 'webform_files|a:1:{i:7704;s:4:\"7704\";}'),(0,'pHXTU2Ryr9fsRbUdMnv1v8vA5_Kc-f7oLgMW4oejUdw','pHXTU2Ryr9fsRbUdMnv1v8vA5_Kc-f7oLgMW4oejUdw','149.20.241.20',1610443569,0,_binary 'webform_files|a:1:{i:3848;s:4:\"3848\";}'),(0,'PI-dn6-sgT5whiRth_Z9MO2cGY8IFghuPMZYB9ewcSM','PI-dn6-sgT5whiRth_Z9MO2cGY8IFghuPMZYB9ewcSM','45.149.130.215',1608681822,0,_binary 'webform_submission|a:1:{i:798;s:2:\"64\";}'),(0,'pi1we154JaoEIUgvTx2JYIdeBVVHDPkr-H4I4uhKWQ4','pi1we154JaoEIUgvTx2JYIdeBVVHDPkr-H4I4uhKWQ4','216.180.105.170',1610192760,0,_binary 'webform_files|a:1:{i:3465;s:4:\"3465\";}'),(0,'PI7hA6h897u1SzdKJRNLpkgvzVRFBp3Qiawo5lheiQA','PI7hA6h897u1SzdKJRNLpkgvzVRFBp3Qiawo5lheiQA','199.34.87.140',1610093304,0,_binary 'webform_files|a:1:{i:3344;s:4:\"3344\";}'),(0,'PINrxQp4_yHCw5dYamG1JdrmxCBP47AgtTX-gua793I','PINrxQp4_yHCw5dYamG1JdrmxCBP47AgtTX-gua793I','199.34.87.140',1613044260,0,_binary 'webform_files|a:1:{i:5792;s:4:\"5792\";}'),(0,'pItsfan6X94ijGTVijO8uYMKHI4WWUKg7PWzz5nWbWk','pItsfan6X94ijGTVijO8uYMKHI4WWUKg7PWzz5nWbWk','152.44.98.93',1613621833,0,_binary 'webform_files|a:1:{i:5961;s:4:\"5961\";}'),(0,'PiW9yKJMNOmnejamwSxCiFtgeimv8u1FFrw5qp8dYhA','PiW9yKJMNOmnejamwSxCiFtgeimv8u1FFrw5qp8dYhA','69.4.84.207',1609196555,0,_binary 'webform_files|a:1:{i:2063;s:4:\"2063\";}'),(0,'PiyGBLdew6EBwfxPxrfcnSVRbELtsBhqgBThezPwmoc','PiyGBLdew6EBwfxPxrfcnSVRbELtsBhqgBThezPwmoc','139.180.3.160',1610946665,0,_binary 'webform_files|a:1:{i:4586;s:4:\"4586\";}'),(0,'pj5ddAaGCC6cgCgSJiqUVxqA8Br8n6PvyOlWFOcVDjQ','pj5ddAaGCC6cgCgSJiqUVxqA8Br8n6PvyOlWFOcVDjQ','172.96.80.225',1611012510,0,_binary 'webform_files|a:1:{i:4704;s:4:\"4704\";}'),(0,'Pjgh_BHrqRhJKTV4I4TUwmetFaHf_8fpQHrQjb9DaXE','Pjgh_BHrqRhJKTV4I4TUwmetFaHf_8fpQHrQjb9DaXE','168.80.247.64',1610421088,0,_binary 'webform_files|a:1:{i:3831;s:4:\"3831\";}'),(0,'pJJ8DZCbOusvPYMvRhTKqhGpz8ewY6mW-Udjn3wEab4','pJJ8DZCbOusvPYMvRhTKqhGpz8ewY6mW-Udjn3wEab4','23.250.45.83',1610948487,0,_binary 'webform_files|a:1:{i:4615;s:4:\"4615\";}'),(0,'pjN-fMNLVw5Sx1N4ouM2HaWzrIpXrfJuxu-BRe__Nvs','pjN-fMNLVw5Sx1N4ouM2HaWzrIpXrfJuxu-BRe__Nvs','139.180.3.160',1611482606,0,_binary 'webform_files|a:1:{i:5466;s:4:\"5466\";}'),(0,'PJpemQ6vEAozMlr_vc0DzTcrvXEvlCGPylan_dWddrQ','PJpemQ6vEAozMlr_vc0DzTcrvXEvlCGPylan_dWddrQ','207.182.27.142',1611066286,0,_binary 'webform_files|a:1:{i:4744;s:4:\"4744\";}'),(0,'PjTYtrj37lL9nv0Y9qwY2HUr1TwmuReXZWiJxIaP3_4','PjTYtrj37lL9nv0Y9qwY2HUr1TwmuReXZWiJxIaP3_4','168.81.225.41',1608544497,0,_binary 'webform_files|a:1:{i:1365;s:4:\"1365\";}'),(0,'pJURg6AolqPNRrcd8FfEIzW1S0r2YEXKXUO9fz1f1Vg','pJURg6AolqPNRrcd8FfEIzW1S0r2YEXKXUO9fz1f1Vg','216.180.105.170',1611012471,0,_binary 'webform_files|a:1:{i:4701;s:4:\"4701\";}'),(0,'PJW0qUKxnLvS0qnF3k7m_5QWDKoe9kIAz5GbOR368v8','PJW0qUKxnLvS0qnF3k7m_5QWDKoe9kIAz5GbOR368v8','152.44.98.93',1609062955,0,_binary 'webform_files|a:1:{i:1856;s:4:\"1856\";}'),(0,'PJwRIqyNSzQ9QuPqhTZP3BqcG55EMz8F653GHllhl8g','PJwRIqyNSzQ9QuPqhTZP3BqcG55EMz8F653GHllhl8g','168.80.247.64',1609481714,0,_binary 'webform_files|a:1:{i:2477;s:4:\"2477\";}'),(0,'pJWtImvssTFI-DUQmLanK0Gr6tPnCCTWr8xqMcrdbCM','pJWtImvssTFI-DUQmLanK0Gr6tPnCCTWr8xqMcrdbCM','23.236.165.124',1609196609,0,_binary 'webform_files|a:1:{i:2067;s:4:\"2067\";}'),(0,'PJ_iEM58E9s8ixmrP5uEu2ILs49UYBI_mt43Tg-nc0o','PJ_iEM58E9s8ixmrP5uEu2ILs49UYBI_mt43Tg-nc0o','152.44.98.93',1609448623,0,_binary 'webform_files|a:1:{i:2449;s:4:\"2449\";}'),(0,'pK2xnUSRwILo4FFkyDXAJDIA03P7Ngi6tEXG6fIhoXw','pK2xnUSRwILo4FFkyDXAJDIA03P7Ngi6tEXG6fIhoXw','69.4.84.207',1613906577,0,_binary 'webform_files|a:1:{i:6787;s:4:\"6787\";}'),(0,'pk4qHyprl4EEQDHvbRWPJ7KHYCK8U7ByrB9eT72bk5c','pk4qHyprl4EEQDHvbRWPJ7KHYCK8U7ByrB9eT72bk5c','167.160.73.82',1610541083,0,_binary 'webform_files|a:1:{i:3974;s:4:\"3974\";}'),(0,'PKk3amduZmmq_f_AzK6Dxe5t9dTzcXBbMd1VtDCc-hc','PKk3amduZmmq_f_AzK6Dxe5t9dTzcXBbMd1VtDCc-hc','152.44.105.51',1611492467,0,_binary 'webform_files|a:1:{i:5486;s:4:\"5486\";}'),(0,'pL-cPgC11lYdzV4uuoBtADUK1VGbFkutnEc1WmRATHE','pL-cPgC11lYdzV4uuoBtADUK1VGbFkutnEc1WmRATHE','69.4.84.207',1610940116,0,_binary 'webform_files|a:1:{i:4541;s:4:\"4541\";}'),(0,'pL9aKaocQjCjWtwrYVyGpiqRSoUuYUh8TuwTMvYcjPU','pL9aKaocQjCjWtwrYVyGpiqRSoUuYUh8TuwTMvYcjPU','207.182.27.142',1614137384,0,_binary 'webform_files|a:1:{i:7485;s:4:\"7485\";}'),(0,'pLBk9CoZGSMVi8wK_HlN5sdkSRboFdLEcYQV97xYBD8','pLBk9CoZGSMVi8wK_HlN5sdkSRboFdLEcYQV97xYBD8','207.182.27.142',1614236650,0,_binary 'webform_files|a:1:{i:7785;s:4:\"7785\";}'),(0,'PLdKux5aDQrzv7YZNZEDAZoaSlM4aeAGLjqPJLmPX60','PLdKux5aDQrzv7YZNZEDAZoaSlM4aeAGLjqPJLmPX60','168.80.247.64',1610049203,0,_binary 'webform_files|a:1:{i:3278;s:4:\"3278\";}'),(0,'plmEEcZPl9sMuyd5PT0WAT24B99wBzYVtiDVrrsqSts','plmEEcZPl9sMuyd5PT0WAT24B99wBzYVtiDVrrsqSts','139.180.227.30',1613950324,0,_binary 'webform_files|a:1:{i:6935;s:4:\"6935\";}'),(0,'PLQS48bBBcINZ9dR-Cpr2fS0P95aMd6Mtcz1id89lys','PLQS48bBBcINZ9dR-Cpr2fS0P95aMd6Mtcz1id89lys','168.80.247.64',1610192765,0,_binary 'webform_files|a:1:{i:3467;s:4:\"3467\";}'),(0,'pLrNGdftESic2vou82hPDNptYwRg73sIfht7TzLt5iQ','pLrNGdftESic2vou82hPDNptYwRg73sIfht7TzLt5iQ','69.4.84.207',1610333377,0,_binary 'webform_files|a:1:{i:3703;s:4:\"3703\";}'),(0,'Pm6yYeXJ5-7FPoj7OeEMQpaXQ5xrTMqhXo006e_M2_w','Pm6yYeXJ5-7FPoj7OeEMQpaXQ5xrTMqhXo006e_M2_w','139.180.3.160',1609415647,0,_binary 'webform_files|a:1:{i:2387;s:4:\"2387\";}'),(0,'PMeKSsoTpyF-ZyKNrn7rAmtceBAZlfX2PoTCDUgCszU','PMeKSsoTpyF-ZyKNrn7rAmtceBAZlfX2PoTCDUgCszU','142.147.109.239',1611231062,0,_binary 'webform_files|a:1:{i:5013;s:4:\"5013\";}'),(0,'pMe_Q-PVog9xk02g0WIhSi4ay4Mun8wzTlgDXUnL1Dk','pMe_Q-PVog9xk02g0WIhSi4ay4Mun8wzTlgDXUnL1Dk','167.160.73.82',1610390111,0,_binary 'webform_files|a:1:{i:3793;s:4:\"3793\";}'),(0,'PmMGEioqnPfycsAMqoDNYWrzUQziIZqOsfv4a0nOPw4','PmMGEioqnPfycsAMqoDNYWrzUQziIZqOsfv4a0nOPw4','207.182.27.142',1614137247,0,_binary 'webform_files|a:1:{i:7481;s:4:\"7481\";}'),(0,'pMtNcwGYKRojgt_NO2aQxMD33PASzOWn2qesK_iTt2o','pMtNcwGYKRojgt_NO2aQxMD33PASzOWn2qesK_iTt2o','23.250.45.83',1609062716,0,_binary 'webform_files|a:1:{i:1844;s:4:\"1844\";}'),(0,'PmzDQ9Ft1sCalCp2OTf1pVJcd9GHFxL6S5N3xnZY3p4','PmzDQ9Ft1sCalCp2OTf1pVJcd9GHFxL6S5N3xnZY3p4','207.182.27.142',1613940615,0,_binary 'webform_files|a:1:{i:6899;s:4:\"6899\";}'),(0,'PNaKWr41A2oKKkkvm3Yi5QbxK762Bioj81WmCNwbiw4','PNaKWr41A2oKKkkvm3Yi5QbxK762Bioj81WmCNwbiw4','142.147.109.239',1610115670,0,_binary 'webform_files|a:1:{i:3373;s:4:\"3373\";}'),(0,'pNAo4wModH43-BCHwOBymghurM4ZdY2NdDteFiqmoKE','pNAo4wModH43-BCHwOBymghurM4ZdY2NdDteFiqmoKE','139.180.3.160',1610333296,0,_binary 'webform_files|a:1:{i:3689;s:4:\"3689\";}'),(0,'pnbedv5Dhr7fwq61oGWlNXh4I_kadHPiqeIFO05ub6A','pnbedv5Dhr7fwq61oGWlNXh4I_kadHPiqeIFO05ub6A','167.160.73.82',1613665520,0,_binary 'webform_files|a:1:{i:6053;s:4:\"6053\";}'),(0,'pnKZ9tDHKdADrrOuiIfTTLQJWyvlu4pu6C-nW109_r0','pnKZ9tDHKdADrrOuiIfTTLQJWyvlu4pu6C-nW109_r0','23.250.45.83',1613884557,0,_binary 'webform_files|a:1:{i:6742;s:4:\"6742\";}'),(0,'pNmb0C7lfC88ficiI8attJZu3ooxgzlnS93JWIYq-uo','pNmb0C7lfC88ficiI8attJZu3ooxgzlnS93JWIYq-uo','23.236.165.124',1609010238,0,_binary 'webform_files|a:1:{i:1795;s:4:\"1795\";}'),(0,'Pn_4-r58hd67nfRiXS8xsVpyRn1M88LydHZjmCyehCE','Pn_4-r58hd67nfRiXS8xsVpyRn1M88LydHZjmCyehCE','192.227.238.130',1608240241,0,_binary 'webform_submission|a:1:{i:783;s:2:\"64\";}'),(0,'po70Z--HNgXTiTBTd4BtAeFQ7NpRWRyxGvQl7ovYVMA','po70Z--HNgXTiTBTd4BtAeFQ7NpRWRyxGvQl7ovYVMA','5.188.84.251',1608432285,0,_binary 'webform_submission|a:1:{i:786;s:2:\"64\";}'),(0,'POmAvbKYtXxYZOUD_RB8roCcqRtGh1fmCbIsxqY9akw','POmAvbKYtXxYZOUD_RB8roCcqRtGh1fmCbIsxqY9akw','62.114.169.169',1606326522,0,_binary 'webform_files|a:25:{i:1264;s:4:\"1264\";i:1265;s:4:\"1265\";i:1269;s:4:\"1269\";i:1270;s:4:\"1270\";i:1271;s:4:\"1271\";i:1272;s:4:\"1272\";i:1274;s:4:\"1274\";i:1275;s:4:\"1275\";i:1276;s:4:\"1276\";i:1277;s:4:\"1277\";i:1278;s:4:\"1278\";i:1285;s:4:\"1285\";i:1286;s:4:\"1286\";i:1287;s:4:\"1287\";i:1288;s:4:\"1288\";i:1289;s:4:\"1289\";i:1290;s:4:\"1290\";i:1291;s:4:\"1291\";i:1294;s:4:\"1294\";i:1295;s:4:\"1295\";i:1296;s:4:\"1296\";i:1297;s:4:\"1297\";i:1298;s:4:\"1298\";i:1299;s:4:\"1299\";i:1301;s:4:\"1301\";}'),(0,'POPR91p-11iUz4BeyQWdtF_aE-UHKqof-hfFkrRqbLE','POPR91p-11iUz4BeyQWdtF_aE-UHKqof-hfFkrRqbLE','23.236.165.124',1610115564,0,_binary 'webform_files|a:1:{i:3367;s:4:\"3367\";}'),(0,'PoYv5R51UjgVrtuRrwVKAo3I3J9i1KCfrTue1FMxCro','PoYv5R51UjgVrtuRrwVKAo3I3J9i1KCfrTue1FMxCro','167.160.73.82',1613730840,0,_binary 'webform_files|a:1:{i:6284;s:4:\"6284\";}'),(0,'ppD8X78YdzOtvxPLiqsYhkyBca2rQGfOtXFs4fsrqZw','ppD8X78YdzOtvxPLiqsYhkyBca2rQGfOtXFs4fsrqZw','172.96.80.225',1611099696,0,_binary 'webform_files|a:1:{i:4826;s:4:\"4826\";}'),(0,'PPD910xlhSxGKXFNxn_MJ8OPlEAxTmNnPo2Co1cEg-w','PPD910xlhSxGKXFNxn_MJ8OPlEAxTmNnPo2Co1cEg-w','23.250.45.83',1609983605,0,_binary 'webform_files|a:1:{i:3196;s:4:\"3196\";}'),(0,'PpmUhk5inIcNcQx4Vd5ipQUKuMQwffhOQd13Vi1AHpk','PpmUhk5inIcNcQx4Vd5ipQUKuMQwffhOQd13Vi1AHpk','152.44.98.93',1609634334,0,_binary 'webform_files|a:1:{i:2725;s:4:\"2725\";}'),(0,'PPmz-c1mh7JmKzQZHhSvnqz5gI0y_98KK-o2tVoYeQs','PPmz-c1mh7JmKzQZHhSvnqz5gI0y_98KK-o2tVoYeQs','23.250.45.83',1610487852,0,_binary 'webform_files|a:1:{i:3924;s:4:\"3924\";}'),(0,'PPqEOOjq5k87xTb9ooznwhU4QvQgxU3EHo0mFKr6Was','PPqEOOjq5k87xTb9ooznwhU4QvQgxU3EHo0mFKr6Was','139.180.227.30',1614028250,0,_binary 'webform_files|a:1:{i:7154;s:4:\"7154\";}'),(0,'pPuF9DkIYNlE5rfyxpLWrzWJvapbLy8HVFMrzPylJjw','pPuF9DkIYNlE5rfyxpLWrzWJvapbLy8HVFMrzPylJjw','139.180.227.30',1610017019,0,_binary 'webform_files|a:1:{i:3233;s:4:\"3233\";}'),(0,'ppYp0VYWSn7kYJuJA0o7mqPPXfw7d9PiPuE-tL1UGxk','ppYp0VYWSn7kYJuJA0o7mqPPXfw7d9PiPuE-tL1UGxk','172.96.80.225',1608736316,0,_binary 'webform_files|a:1:{i:1462;s:4:\"1462\";}'),(0,'PPZ6JWrvsVk9lXeU2KcTn3v5G5TIGwPkZ8rLO8Vp98M','PPZ6JWrvsVk9lXeU2KcTn3v5G5TIGwPkZ8rLO8Vp98M','69.4.84.207',1611099483,0,_binary 'webform_files|a:1:{i:4814;s:4:\"4814\";}'),(0,'pqCsSPMaKTG1oYbFrr4v_u3f2G4jJ3oV4K5eyWQncSI','pqCsSPMaKTG1oYbFrr4v_u3f2G4jJ3oV4K5eyWQncSI','152.44.105.51',1610749013,0,_binary 'webform_files|a:1:{i:4264;s:4:\"4264\";}'),(0,'PQCT4RFdFzoPlHKM6HRXHhNoZ1Tqdrgv1gy3C8z5GJ4','PQCT4RFdFzoPlHKM6HRXHhNoZ1Tqdrgv1gy3C8z5GJ4','23.236.165.124',1610978994,0,_binary 'webform_files|a:1:{i:4630;s:4:\"4630\";}'),(0,'PqDZNYr_FJIUE2SJMTQw3ijoT-zk9uPTfB9PMcsnUjQ','PqDZNYr_FJIUE2SJMTQw3ijoT-zk9uPTfB9PMcsnUjQ','207.182.27.142',1613603231,0,_binary 'webform_files|a:1:{i:5925;s:4:\"5925\";}'),(0,'PqFfhWSaGa8YB5M8_mrkpmEGFb1ZVZ-RkbpUZNszTYc','PqFfhWSaGa8YB5M8_mrkpmEGFb1ZVZ-RkbpUZNszTYc','142.147.109.239',1611547174,0,_binary 'webform_files|a:1:{i:5609;s:4:\"5609\";}'),(0,'PqR_9b7HC_q7oX9TVM5Mdl6EGwddM9X-krapuy8SHAA','PqR_9b7HC_q7oX9TVM5Mdl6EGwddM9X-krapuy8SHAA','24.230.215.40',1610381014,0,_binary 'webform_files|a:1:{i:3755;s:4:\"3755\";}'),(0,'PR63TrXhwVTgIT572TrYZjkyCtulafWuNQkiMlfKAK8','PR63TrXhwVTgIT572TrYZjkyCtulafWuNQkiMlfKAK8','199.34.87.140',1611066736,0,_binary 'webform_files|a:1:{i:4765;s:4:\"4765\";}'),(0,'PrCig_fC-mxbd9iguMekUZb8l0LlamXjNI8KnX1w9L4','PrCig_fC-mxbd9iguMekUZb8l0LlamXjNI8KnX1w9L4','139.180.3.160',1613983234,0,_binary 'webform_files|a:1:{i:7033;s:4:\"7033\";}'),(0,'pRcTiF3mt48UwE28yeokuzNAaylHPEFqR0V0E87gLyA','pRcTiF3mt48UwE28yeokuzNAaylHPEFqR0V0E87gLyA','23.236.165.124',1609711244,0,_binary 'webform_files|a:1:{i:2815;s:4:\"2815\";}'),(0,'PrcVI04bAPFxJoQSEjdpgX0eVBvXTXvyrmV477Ithzw','PrcVI04bAPFxJoQSEjdpgX0eVBvXTXvyrmV477Ithzw','69.4.84.207',1614160420,0,_binary 'webform_files|a:1:{i:7571;s:4:\"7571\";}'),(0,'PRj1eXT56WI9tyIqep0YWpT5c9CHfYI8e1qss6ydEnk','PRj1eXT56WI9tyIqep0YWpT5c9CHfYI8e1qss6ydEnk','139.180.3.160',1610017160,0,_binary 'webform_files|a:1:{i:3242;s:4:\"3242\";}'),(0,'pRkng8_DL6ZIih3-omajlNgHJZ967Hyky0WEC7swq_o','pRkng8_DL6ZIih3-omajlNgHJZ967Hyky0WEC7swq_o','172.96.80.225',1611265046,0,_binary 'webform_files|a:1:{i:5094;s:4:\"5094\";}'),(0,'pro61_6WJq-mNkmYOjl0SlvqpRfGiy1MMyyKPyDQW7g','pro61_6WJq-mNkmYOjl0SlvqpRfGiy1MMyyKPyDQW7g','69.4.84.207',1608791028,0,_binary 'webform_files|a:1:{i:1497;s:4:\"1497\";}'),(0,'Prr8z65VjC52uFWLxXiGqbdeVNt9xcomr9I_lxfp4fw','Prr8z65VjC52uFWLxXiGqbdeVNt9xcomr9I_lxfp4fw','172.96.80.225',1613851186,0,_binary 'webform_files|a:1:{i:6616;s:4:\"6616\";}'),(0,'PRsNznRA-p83KlwNniCuhDr46-RofbRXP5DP5QLja40','PRsNznRA-p83KlwNniCuhDr46-RofbRXP5DP5QLja40','142.147.109.239',1613730645,0,_binary 'webform_files|a:1:{i:6271;s:4:\"6271\";}'),(0,'prx53lrHsH8KrLfDqQh-LrAQ5mXzk_HKedfy323v0BI','prx53lrHsH8KrLfDqQh-LrAQ5mXzk_HKedfy323v0BI','167.160.73.82',1609174509,0,_binary 'webform_files|a:1:{i:2027;s:4:\"2027\";}'),(0,'ps-dFhxdFd1CgD184HLaKS0fI-BVDUemiA2BY5K2Kbc','ps-dFhxdFd1CgD184HLaKS0fI-BVDUemiA2BY5K2Kbc','167.160.73.82',1611066205,0,_binary 'webform_files|a:1:{i:4742;s:4:\"4742\";}'),(0,'ps1khMXZIGAg1Cikfsy5R0ZTEOSUPL_h80EPeiFobKE','ps1khMXZIGAg1Cikfsy5R0ZTEOSUPL_h80EPeiFobKE','139.180.227.30',1611547003,0,_binary 'webform_files|a:1:{i:5601;s:4:\"5601\";}'),(0,'ps4lygXM41GCMr8Svx6L2CMMnEgmm8TNPb0reZQbotw','ps4lygXM41GCMr8Svx6L2CMMnEgmm8TNPb0reZQbotw','51.75.146.127',1610859121,0,_binary 'webform_submission|a:1:{i:828;s:2:\"64\";}'),(0,'pS7gGuqBHpHXRfee_ET46SaWcO6N2NM3iyaqS29jU_I','pS7gGuqBHpHXRfee_ET46SaWcO6N2NM3iyaqS29jU_I','69.4.84.207',1614214209,0,_binary 'webform_files|a:1:{i:7700;s:4:\"7700\";}'),(0,'Ps9CXFZtq9i_pw-F0YvJjGu6kwoe3lbKf0Z1IeKjacI','Ps9CXFZtq9i_pw-F0YvJjGu6kwoe3lbKf0Z1IeKjacI','69.4.84.207',1609614741,0,_binary 'webform_files|a:1:{i:2700;s:4:\"2700\";}'),(0,'PsE6I9ybxBVkbFQYxAtPIbNBTIRPRtGVH_WyCML4CFU','PsE6I9ybxBVkbFQYxAtPIbNBTIRPRtGVH_WyCML4CFU','23.236.165.124',1610487593,0,_binary 'webform_files|a:1:{i:3910;s:4:\"3910\";}'),(0,'psFybwVeAUfSEkrlklwxlZs1FLW8vv-CVUqd89agWj8','psFybwVeAUfSEkrlklwxlZs1FLW8vv-CVUqd89agWj8','199.34.87.140',1610159749,0,_binary 'webform_files|a:1:{i:3421;s:4:\"3421\";}'),(0,'pSKg3UA9vl8sCvAhgNdB9ttd3Mf3m2D-jnuyRkQiRUA','pSKg3UA9vl8sCvAhgNdB9ttd3Mf3m2D-jnuyRkQiRUA','142.147.109.239',1614093435,0,_binary 'webform_files|a:1:{i:7364;s:4:\"7364\";}'),(0,'pST3w4wbL2JKCR-JIQcoGKsQBwEvgrqcGcn6rOFksuY','pST3w4wbL2JKCR-JIQcoGKsQBwEvgrqcGcn6rOFksuY','139.180.227.30',1609044079,0,_binary 'webform_files|a:1:{i:1836;s:4:\"1836\";}'),(0,'Pt9BuTf8n8y_GOQgO7m0DJSUgtbwLgaNisRvU1yubUQ','Pt9BuTf8n8y_GOQgO7m0DJSUgtbwLgaNisRvU1yubUQ','23.236.165.124',1610082671,0,_binary 'webform_files|a:1:{i:3314;s:4:\"3314\";}'),(0,'PtMbupCTntwUVDQGDfs2Nxp8B4900g05zRzFpA_jfWQ','PtMbupCTntwUVDQGDfs2Nxp8B4900g05zRzFpA_jfWQ','142.147.109.239',1614236122,0,_binary 'webform_files|a:1:{i:7775;s:4:\"7775\";}'),(0,'PTN09nBdx4AjDC4d4Mbd4qUHVwl7Hvdqk4BusHW3vtk','PTN09nBdx4AjDC4d4Mbd4qUHVwl7Hvdqk4BusHW3vtk','207.182.27.142',1609896265,0,_binary 'webform_files|a:1:{i:3072;s:4:\"3072\";}'),(0,'pTO-_WqiI3zjOtaqAXsEUjNWCXHuFm1XrA27hJ3Eyzs','pTO-_WqiI3zjOtaqAXsEUjNWCXHuFm1XrA27hJ3Eyzs','23.250.45.83',1611360351,0,_binary 'webform_files|a:1:{i:5255;s:4:\"5255\";}'),(0,'pu7Nhk_Iud-9Es4pecTdFbuSoVF6swyS1y3rDkrn_KQ','pu7Nhk_Iud-9Es4pecTdFbuSoVF6swyS1y3rDkrn_KQ','152.44.105.51',1610716353,0,_binary 'webform_files|a:1:{i:4220;s:4:\"4220\";}'),(0,'pu8pWs47kNTih2jy7E68yA3mdxHJ2BWoq3VFlbDrdHo','pu8pWs47kNTih2jy7E68yA3mdxHJ2BWoq3VFlbDrdHo','139.180.227.30',1611099110,0,_binary 'webform_files|a:1:{i:4792;s:4:\"4792\";}'),(0,'PUC4kjcZJ2aG-Ay0Zf6FtPeHczs2-M7torWhN80inXM','PUC4kjcZJ2aG-Ay0Zf6FtPeHczs2-M7torWhN80inXM','199.34.87.140',1610039518,0,_binary 'webform_files|a:1:{i:3256;s:4:\"3256\";}'),(0,'pugm0XIAMqRWnB49RK4jB5qnFKtCp2C3ujTVrrDsElA','pugm0XIAMqRWnB49RK4jB5qnFKtCp2C3ujTVrrDsElA','23.250.45.83',1609547689,0,_binary 'webform_files|a:1:{i:2589;s:4:\"2589\";}'),(0,'PUPsSS6zHS5Q4JnfUFF28u5GBH9QLIpqmSqlbGrxWeY','PUPsSS6zHS5Q4JnfUFF28u5GBH9QLIpqmSqlbGrxWeY','152.44.98.93',1611417686,0,_binary 'webform_files|a:1:{i:5350;s:4:\"5350\";}'),(0,'puUvvKt0sEsvNTGQD2SKnXjQHKnmnJJXMvYF2RRFhLA','puUvvKt0sEsvNTGQD2SKnXjQHKnmnJJXMvYF2RRFhLA','216.180.105.170',1608845470,0,_binary 'webform_files|a:1:{i:1560;s:4:\"1560\";}'),(0,'pV3qG9LKzgdCDrtGVBwTr6TMlfe4-blkpe6q0hvuu68','pV3qG9LKzgdCDrtGVBwTr6TMlfe4-blkpe6q0hvuu68','199.34.87.140',1611525720,0,_binary 'webform_files|a:1:{i:5538;s:4:\"5538\";}'),(0,'pVfasi_ik5J8A4j9EuFM3qTyqFtJPo8OIBVvamc8AlY','pVfasi_ik5J8A4j9EuFM3qTyqFtJPo8OIBVvamc8AlY','152.44.105.51',1609701751,0,_binary 'webform_files|a:1:{i:2812;s:4:\"2812\";}'),(0,'PvrZdqKI_Z2NAXvyTfSjWz_jH4SVKDyhqJHyLs9xwOY','PvrZdqKI_Z2NAXvyTfSjWz_jH4SVKDyhqJHyLs9xwOY','216.180.105.170',1613632507,0,_binary 'webform_files|a:1:{i:6036;s:4:\"6036\";}'),(0,'PvXtQY3q0XV_3B6xouWIlJOCCz8tZSl1aJHdX1MDk5Q','PvXtQY3q0XV_3B6xouWIlJOCCz8tZSl1aJHdX1MDk5Q','152.44.98.93',1611395118,0,_binary 'webform_files|a:1:{i:5330;s:4:\"5330\";}'),(0,'PWHe9l3nrCPJE85Ktkoay4rMiRAlGTB7SD5KwODqDdg','PWHe9l3nrCPJE85Ktkoay4rMiRAlGTB7SD5KwODqDdg','107.175.93.159',1608553034,0,_binary 'webform_files|a:1:{i:1367;s:4:\"1367\";}'),(0,'PWMU6HEtqjeXmBWE7k3LBzvzm0N0-5btt0RjSwgGsd8','PWMU6HEtqjeXmBWE7k3LBzvzm0N0-5btt0RjSwgGsd8','69.4.84.207',1612789254,0,_binary 'webform_files|a:1:{i:5780;s:4:\"5780\";}'),(0,'PWq2QSxGHKH0pabwwovRxstPKgCWAC2jyaviwGhBOdo','PWq2QSxGHKH0pabwwovRxstPKgCWAC2jyaviwGhBOdo','69.4.84.207',1609928917,0,_binary 'webform_files|a:1:{i:3111;s:4:\"3111\";}'),(0,'PwQ9yd61bcHlqMOY1M988jChUf158s9h7rJCvltAwNI','PwQ9yd61bcHlqMOY1M988jChUf158s9h7rJCvltAwNI','207.182.27.142',1609163530,0,_binary 'webform_files|a:1:{i:2020;s:4:\"2020\";}'),(0,'pWxDlZcMbw7xjygBD3Qx4biY_aM7OpUohA1bfcQgpEI','pWxDlZcMbw7xjygBD3Qx4biY_aM7OpUohA1bfcQgpEI','152.44.105.51',1610793181,0,_binary 'webform_files|a:1:{i:4336;s:4:\"4336\";}'),(0,'Px2n99JmJRZv6eIA9zAL9BgKiIGRZBg2NyfzagSfA_0','Px2n99JmJRZv6eIA9zAL9BgKiIGRZBg2NyfzagSfA_0','152.44.105.51',1611294945,0,_binary 'webform_files|a:1:{i:5125;s:4:\"5125\";}'),(0,'pXa_3iPwKl6LVlxmqig6QW3Aknjl8N3OnzeVYXyM5KE','pXa_3iPwKl6LVlxmqig6QW3Aknjl8N3OnzeVYXyM5KE','139.180.227.30',1609448680,0,_binary 'webform_files|a:1:{i:2453;s:4:\"2453\";}'),(0,'pxDrr_WEKE95GAdjwTyj7fW2lqwfjUc4o4Mdg1mL7TU','pxDrr_WEKE95GAdjwTyj7fW2lqwfjUc4o4Mdg1mL7TU','139.180.227.30',1611360396,0,_binary 'webform_files|a:1:{i:5259;s:4:\"5259\";}'),(0,'PXG9k3vvN-DLslVbXA4uva5UnPcL93b_tJjroPc6rXs','PXG9k3vvN-DLslVbXA4uva5UnPcL93b_tJjroPc6rXs','172.96.80.225',1613133736,0,_binary 'webform_files|a:1:{i:5803;s:4:\"5803\";}'),(0,'pxhXOIVCsw_HrxVEmS07GcvVUY-ydpJh3qPjS2pnOGk','pxhXOIVCsw_HrxVEmS07GcvVUY-ydpJh3qPjS2pnOGk','216.180.105.170',1609732918,0,_binary 'webform_files|a:1:{i:2845;s:4:\"2845\";}'),(0,'PXporsCl1TD-EPn7uXm57EhoBNLzXwLSQp8oEFqu4p4','PXporsCl1TD-EPn7uXm57EhoBNLzXwLSQp8oEFqu4p4','207.182.27.142',1611492392,0,_binary 'webform_files|a:1:{i:5479;s:4:\"5479\";}'),(0,'PXRfrKBIklL6N_8rVSaCXGfIHNBR7tm-LXoWDH6Jxrw','PXRfrKBIklL6N_8rVSaCXGfIHNBR7tm-LXoWDH6Jxrw','23.250.45.83',1609317730,0,_binary 'webform_files|a:1:{i:2271;s:4:\"2271\";}'),(0,'pXyH6gSR-a3dwewhxSj6eJiYW37Q8UFHMebtRxmfF54','pXyH6gSR-a3dwewhxSj6eJiYW37Q8UFHMebtRxmfF54','69.4.84.207',1610126547,0,_binary 'webform_files|a:1:{i:3392;s:4:\"3392\";}'),(0,'PYeQ5Ky1Ises-UfmwLrvKoW6i1wZ3HGp9f5jiRAVt-M','PYeQ5Ky1Ises-UfmwLrvKoW6i1wZ3HGp9f5jiRAVt-M','69.4.84.207',1609448470,0,_binary 'webform_files|a:1:{i:2437;s:4:\"2437\";}'),(0,'PYIvHH7KB2rEqdvtixE2SghJpkqxsaFY_SfUjNLn_u4','PYIvHH7KB2rEqdvtixE2SghJpkqxsaFY_SfUjNLn_u4','149.20.241.20',1610519667,0,_binary 'webform_files|a:1:{i:3942;s:4:\"3942\";}'),(0,'PyKvnkAcCx3oGqrQY5UnhHUl6b7q8VjesG8pjaPPjP8','PyKvnkAcCx3oGqrQY5UnhHUl6b7q8VjesG8pjaPPjP8','207.182.27.142',1609819549,0,_binary 'webform_files|a:1:{i:2970;s:4:\"2970\";}'),(0,'PypV-4wXlR-w0kk0OQ9fpzNGAso7Y-SC9UXrxGZPOGE','PypV-4wXlR-w0kk0OQ9fpzNGAso7Y-SC9UXrxGZPOGE','207.182.27.142',1611066949,0,_binary 'webform_files|a:1:{i:4772;s:4:\"4772\";}'),(0,'pyrs6focHlDRlmFLh8lAwfcXulp7nLIzRpCu2gzq_R4','pyrs6focHlDRlmFLh8lAwfcXulp7nLIzRpCu2gzq_R4','152.44.105.51',1610650335,0,_binary 'webform_files|a:1:{i:4143;s:4:\"4143\";}'),(0,'pyzfkL4L7JOA6USalkJeMPcS2XKzYHt6ztSEWcwrpS4','pyzfkL4L7JOA6USalkJeMPcS2XKzYHt6ztSEWcwrpS4','199.34.87.140',1613917613,0,_binary 'webform_files|a:1:{i:6847;s:4:\"6847\";}'),(0,'PZ1XJUzW9jRSLNoN5VbMUQjVIB7lfJ3E9YCqnaNqJgo','PZ1XJUzW9jRSLNoN5VbMUQjVIB7lfJ3E9YCqnaNqJgo','172.96.80.225',1613601290,0,_binary 'webform_files|a:1:{i:5886;s:4:\"5886\";}'),(0,'PZBS9KMR7SlrPEePKyD0QElrocppVEPJ3BYOu1qfOV0','PZBS9KMR7SlrPEePKyD0QElrocppVEPJ3BYOu1qfOV0','199.34.87.140',1611546899,0,_binary 'webform_files|a:1:{i:5595;s:4:\"5595\";}'),(0,'pZDi2bqht78V3YA2uTA1xoIZRJL4jM-INQd6im6sYKI','pZDi2bqht78V3YA2uTA1xoIZRJL4jM-INQd6im6sYKI','152.44.98.93',1610508719,0,_binary 'webform_files|a:1:{i:3935;s:4:\"3935\";}'),(0,'Pzm1rqZsOCJ9BWx8wbDEyIHo_LkkmDqd5WTdeQc0HUc','Pzm1rqZsOCJ9BWx8wbDEyIHo_LkkmDqd5WTdeQc0HUc','207.182.27.142',1610333705,0,_binary 'webform_files|a:1:{i:3728;s:4:\"3728\";}'),(0,'Pznx7K3kxdsGmqhJYjB8FJKaHOxFxUtoX5Q5GeGlT1s','Pznx7K3kxdsGmqhJYjB8FJKaHOxFxUtoX5Q5GeGlT1s','23.250.45.83',1609252291,0,_binary 'webform_files|a:1:{i:2163;s:4:\"2163\";}'),(0,'pzqWsk34WAV5E9RtWIxmom3r4ZN5XDf434CFGSsxpZg','pzqWsk34WAV5E9RtWIxmom3r4ZN5XDf434CFGSsxpZg','35.240.249.62',1606567833,0,_binary 'webform_files|a:1:{i:1305;s:4:\"1305\";}'),(0,'P_6-4wJ_O8OyJ8qWYN9d6gd5sF49tCgVZbiOwTleG-s','P_6-4wJ_O8OyJ8qWYN9d6gd5sF49tCgVZbiOwTleG-s','216.180.105.170',1611349404,0,_binary 'webform_files|a:1:{i:5234;s:4:\"5234\";}'),(0,'P_hC1FPpB5iNlaeIAApUAC1H92L-eYBEL854VXpXpzM','P_hC1FPpB5iNlaeIAApUAC1H92L-eYBEL854VXpXpzM','69.4.84.207',1609284992,0,_binary 'webform_files|a:1:{i:2238;s:4:\"2238\";}'),(0,'P_Sl_Ix__fIHw0yDrA6nEFZJ2mJ1AZZVBMyGMjCE_fE','P_Sl_Ix__fIHw0yDrA6nEFZJ2mJ1AZZVBMyGMjCE_fE','172.96.80.225',1610333307,0,_binary 'webform_files|a:1:{i:3690;s:4:\"3690\";}'),(0,'Q-6JIcmwctJ3ZvrBORNsEwXORoPXmXyzLgTfmzB0djU','Q-6JIcmwctJ3ZvrBORNsEwXORoPXmXyzLgTfmzB0djU','216.180.105.170',1614093137,0,_binary 'webform_files|a:1:{i:7351;s:4:\"7351\";}'),(0,'Q-lDK_fXxsH5uaK0R2GW9OWX8pXl6rza27sbyCzcnHY','Q-lDK_fXxsH5uaK0R2GW9OWX8pXl6rza27sbyCzcnHY','142.147.109.239',1613883878,0,_binary 'webform_files|a:1:{i:6706;s:4:\"6706\";}'),(0,'Q-QbDSFvIQc3pNcNzypCU1y5RT6P6ydyTPzpMIBY40s','Q-QbDSFvIQc3pNcNzypCU1y5RT6P6ydyTPzpMIBY40s','149.20.241.20',1610389554,0,_binary 'webform_files|a:1:{i:3759;s:4:\"3759\";}'),(0,'q-R8fMXHrthxrOPegRjU3dv0XmvQwJPVL4Ko_IBsTjw','q-R8fMXHrthxrOPegRjU3dv0XmvQwJPVL4Ko_IBsTjw','199.34.87.140',1613363723,0,_binary 'webform_files|a:1:{i:5836;s:4:\"5836\";}'),(0,'q08T2Q-3jglA0SFAs1B5Qbjgq7stJP3WW_Xkm8Xibns','q08T2Q-3jglA0SFAs1B5Qbjgq7stJP3WW_Xkm8Xibns','152.44.105.51',1613861938,0,_binary 'webform_files|a:1:{i:6660;s:4:\"6660\";}'),(0,'Q0SFZNCs9UVRtk34uAdtwqNiHgjoviOv6BxHu3aHYks','Q0SFZNCs9UVRtk34uAdtwqNiHgjoviOv6BxHu3aHYks','23.236.165.124',1610159914,0,_binary 'webform_files|a:1:{i:3436;s:4:\"3436\";}'),(0,'Q1lIpTP8q1pQr_amyUb9UhcNf3oatuA1Hli9d7Ui98w','Q1lIpTP8q1pQr_amyUb9UhcNf3oatuA1Hli9d7Ui98w','149.20.241.20',1611099129,0,_binary 'webform_files|a:1:{i:4793;s:4:\"4793\";}'),(0,'q2Faq-BsbMi9wouTJSFWMrHx7GJWczTKD8fxviCHWmI','q2Faq-BsbMi9wouTJSFWMrHx7GJWczTKD8fxviCHWmI','167.160.73.82',1609349938,0,_binary 'webform_files|a:1:{i:2299;s:4:\"2299\";}'),(0,'q2InSeR2shNwUCAynP7u8TnqkpwSGnaIw8e14Z0TBtU','q2InSeR2shNwUCAynP7u8TnqkpwSGnaIw8e14Z0TBtU','168.80.247.64',1613796611,0,_binary 'webform_files|a:1:{i:6450;s:4:\"6450\";}'),(0,'q2MRWIJXETKxajA0OthrhYcmzyp3ibrKhsLPgzZJIN0','q2MRWIJXETKxajA0OthrhYcmzyp3ibrKhsLPgzZJIN0','207.182.27.142',1613907217,0,_binary 'webform_files|a:1:{i:6803;s:4:\"6803\";}'),(0,'Q2OXMBLH6tM0wVofKND_RWAapItOeRCJvSe9i4LvkGc','Q2OXMBLH6tM0wVofKND_RWAapItOeRCJvSe9i4LvkGc','168.80.247.64',1609481852,0,_binary 'webform_files|a:1:{i:2488;s:4:\"2488\";}'),(0,'Q3A5gmqlzEXqZtevxIM8FHTGyo_tjvZ73mwP2YVGeP8','Q3A5gmqlzEXqZtevxIM8FHTGyo_tjvZ73mwP2YVGeP8','172.96.80.225',1608934244,0,_binary 'webform_files|a:1:{i:1660;s:4:\"1660\";}'),(0,'q3jxZDgSWwDYHsR0mC2gfs_VjBHO6_qvnh70vSk4pTU','q3jxZDgSWwDYHsR0mC2gfs_VjBHO6_qvnh70vSk4pTU','23.236.165.124',1611304990,0,_binary 'webform_files|a:1:{i:5169;s:4:\"5169\";}'),(0,'Q3lje0XOR9QK3MR-fBSRie42-H3KUWaaJsKP9quECEA','Q3lje0XOR9QK3MR-fBSRie42-H3KUWaaJsKP9quECEA','142.147.109.239',1609953335,0,_binary 'webform_files|a:1:{i:3152;s:4:\"3152\";}'),(0,'q3TXZswbvtRyYumBc-pSrovqJiV0b6w1nzht5KQ4roA','','41.13.140.116',1597922624,0,_binary 'webform_submission|a:2:{i:705;s:2:\"10\";i:706;s:2:\"10\";}'),(0,'Q3vy1B0SeaF-TQNx8CDZspF7XMEkRuctHbmyV2pYoPk','Q3vy1B0SeaF-TQNx8CDZspF7XMEkRuctHbmyV2pYoPk','199.34.87.140',1611231499,0,_binary 'webform_files|a:1:{i:5040;s:4:\"5040\";}'),(0,'Q52UYpJchuQOQvG1D4OOAsg7aDKlX2Dbd6VSGGiYB0I','Q52UYpJchuQOQvG1D4OOAsg7aDKlX2Dbd6VSGGiYB0I','207.182.27.142',1614028975,0,_binary 'webform_files|a:1:{i:7165;s:4:\"7165\";}'),(0,'q5J4OSiMDY_pV1pFfVOBvtGxw_5ry-stisGOCYGwLCA','q5J4OSiMDY_pV1pFfVOBvtGxw_5ry-stisGOCYGwLCA','152.44.98.93',1614248985,0,_binary 'webform_files|a:1:{i:7855;s:4:\"7855\";}'),(0,'Q5sTyGr_xVxW0FAjRPsQdchLX_m75xhgxIvsPXrruoU','Q5sTyGr_xVxW0FAjRPsQdchLX_m75xhgxIvsPXrruoU','69.4.84.207',1609570506,0,_binary 'webform_files|a:1:{i:2616;s:4:\"2616\";}'),(0,'Q5VmEgf-_M9iZHvlWexrGsiTn1EBZ3n0FRih-zEyBXA','Q5VmEgf-_M9iZHvlWexrGsiTn1EBZ3n0FRih-zEyBXA','139.180.3.160',1613906148,0,_binary 'webform_files|a:1:{i:6781;s:4:\"6781\";}'),(0,'Q6ago9t4AQqbaZv6ujQee-tazs-ZpzaAvZh3qI6SV70','Q6ago9t4AQqbaZv6ujQee-tazs-ZpzaAvZh3qI6SV70','152.44.98.93',1614159881,0,_binary 'webform_files|a:1:{i:7559;s:4:\"7559\";}'),(0,'q6DyJYvAbjHhKwRTvUrrG4V7DBUkjicmlAZZvlbdNvo','q6DyJYvAbjHhKwRTvUrrG4V7DBUkjicmlAZZvlbdNvo','168.80.247.64',1613602357,0,_binary 'webform_files|a:1:{i:5907;s:4:\"5907\";}'),(0,'q6LoPMXPc0stscsOR428FnwsJQ15Qd9zKN_mrA9zBmo','q6LoPMXPc0stscsOR428FnwsJQ15Qd9zKN_mrA9zBmo','142.147.109.239',1614247821,0,_binary 'webform_files|a:1:{i:7821;s:4:\"7821\";}'),(0,'Q6T0RL6qF6gqM0eo5paN7FCZHCvwpSWp97gc4Z1p3Wk','Q6T0RL6qF6gqM0eo5paN7FCZHCvwpSWp97gc4Z1p3Wk','139.180.3.160',1609349973,0,_binary 'webform_files|a:1:{i:2302;s:4:\"2302\";}'),(0,'q6x0fZQPKcgyAtPYE1ER6XWEPgdbTaVCRz3nOzgIPcI','q6x0fZQPKcgyAtPYE1ER6XWEPgdbTaVCRz3nOzgIPcI','207.182.27.142',1610880396,0,_binary 'webform_files|a:1:{i:4458;s:4:\"4458\";}'),(0,'Q7dahgA3qks09O8XSAgBj48Pu0FYs530srfass34Y7E','Q7dahgA3qks09O8XSAgBj48Pu0FYs530srfass34Y7E','139.180.227.30',1613666745,0,_binary 'webform_files|a:1:{i:6130;s:4:\"6130\";}'),(0,'q7InTqLDrYl8DmuS1cHPRXR7neSjfX_23HsJNVLdsDE','q7InTqLDrYl8DmuS1cHPRXR7neSjfX_23HsJNVLdsDE','168.80.247.64',1610487625,0,_binary 'webform_files|a:1:{i:3913;s:4:\"3913\";}'),(0,'q80fzNG1lCdnnpgRvhjfCBvxrkz0UUCD-PIY5lXgLQw','q80fzNG1lCdnnpgRvhjfCBvxrkz0UUCD-PIY5lXgLQw','149.20.241.20',1613895920,0,_binary 'webform_files|a:1:{i:6773;s:4:\"6773\";}'),(0,'Q8nhBw-WeROcJX7EOXoidJ0t7RNs1BldphGVifX8pfo','Q8nhBw-WeROcJX7EOXoidJ0t7RNs1BldphGVifX8pfo','207.182.27.142',1610180782,0,_binary 'webform_files|a:1:{i:3460;s:4:\"3460\";}'),(0,'Q8UlpJhi_dJtIGTrwb-JMGlkobXlYPHftMcYT8TiC78','Q8UlpJhi_dJtIGTrwb-JMGlkobXlYPHftMcYT8TiC78','152.44.98.93',1609350239,0,_binary 'webform_files|a:1:{i:2322;s:4:\"2322\";}'),(0,'Q8ytlYklOipmzp3PtgzlN6wUyo46K8NRLsKeVUjmfbw','Q8ytlYklOipmzp3PtgzlN6wUyo46K8NRLsKeVUjmfbw','152.44.105.51',1613730754,0,_binary 'webform_files|a:1:{i:6276;s:4:\"6276\";}'),(0,'Q92IVtiuqpFcbVBWpHLzLDj6FYdfYELhS38eZSvHBiM','Q92IVtiuqpFcbVBWpHLzLDj6FYdfYELhS38eZSvHBiM','168.80.247.64',1608977270,0,_binary 'webform_files|a:1:{i:1732;s:4:\"1732\";}'),(0,'Q9VonG0s8yxHltsyWLiJ-eJXymCCtaGLgfOMvlEhTrY','Q9VonG0s8yxHltsyWLiJ-eJXymCCtaGLgfOMvlEhTrY','23.236.165.124',1614050096,0,_binary 'webform_files|a:1:{i:7232;s:4:\"7232\";}'),(0,'q9vv7xf9ItqIwR8FGFO62s8XEl5YzKm2B7y14Ao9twA','q9vv7xf9ItqIwR8FGFO62s8XEl5YzKm2B7y14Ao9twA','199.34.87.140',1610093349,0,_binary 'webform_files|a:1:{i:3346;s:4:\"3346\";}'),(0,'q9yD4jA5bPBuYUtlHOGEJAf9qBizf9xLBFLUitH7nfs','q9yD4jA5bPBuYUtlHOGEJAf9qBizf9xLBFLUitH7nfs','152.44.105.51',1609842604,0,_binary 'webform_files|a:1:{i:3004;s:4:\"3004\";}'),(0,'Qa0bfN857Zeu9Kiptje4uE_Z-xrQjTDznJam_S0FI8E','Qa0bfN857Zeu9Kiptje4uE_Z-xrQjTDznJam_S0FI8E','139.180.3.160',1613752207,0,_binary 'webform_files|a:1:{i:6326;s:4:\"6326\";}'),(0,'qA5R5mcuODzV9rTeN2b6llhYxD5_J0GwV7auR8d253E','qA5R5mcuODzV9rTeN2b6llhYxD5_J0GwV7auR8d253E','207.182.27.142',1614006567,0,_binary 'webform_files|a:1:{i:7118;s:4:\"7118\";}'),(0,'QatuOn4tofeS7QylR85j3ch2WASP03BA6JMqx-eBo3Q','QatuOn4tofeS7QylR85j3ch2WASP03BA6JMqx-eBo3Q','216.180.105.170',1611448271,0,_binary 'webform_files|a:1:{i:5403;s:4:\"5403\";}'),(0,'qAX4gjBsf22gULHBUCRk162lmea4N_Vtv322tAEx9d0','qAX4gjBsf22gULHBUCRk162lmea4N_Vtv322tAEx9d0','167.160.73.82',1610880314,0,_binary 'webform_files|a:1:{i:4455;s:4:\"4455\";}'),(0,'qbd7Yx7zjMLHrMGqqzRIPaxQWElKy6LOnymwRNqvq54','qbd7Yx7zjMLHrMGqqzRIPaxQWElKy6LOnymwRNqvq54','152.44.105.51',1608823311,0,_binary 'webform_files|a:1:{i:1529;s:4:\"1529\";}'),(0,'QbFE05G1ba5brk_JvXwivzg5xpsB7kDiDVgcJtpJxKE','QbFE05G1ba5brk_JvXwivzg5xpsB7kDiDVgcJtpJxKE','207.182.27.142',1608780272,0,_binary 'webform_files|a:1:{i:1493;s:4:\"1493\";}'),(0,'qbiMxy1Igz7q02h5Yv9iq3h8ItD81q5uSiOd0JteHVk','qbiMxy1Igz7q02h5Yv9iq3h8ItD81q5uSiOd0JteHVk','172.96.80.225',1611231172,0,_binary 'webform_files|a:1:{i:5020;s:4:\"5020\";}'),(0,'qbJjYzOu8syq0cwO6SLXVYx-FHnDsiLxH3kLzT5p_Do','qbJjYzOu8syq0cwO6SLXVYx-FHnDsiLxH3kLzT5p_Do','23.250.45.83',1610159815,0,_binary 'webform_files|a:1:{i:3429;s:4:\"3429\";}'),(0,'qbkcEh364QaAtD6IUtXnAmFg6JAIS0XDA6cYXjZjM94','qbkcEh364QaAtD6IUtXnAmFg6JAIS0XDA6cYXjZjM94','199.34.87.140',1611558813,0,_binary 'webform_files|a:1:{i:5641;s:4:\"5641\";}'),(0,'qbmmSS3NrPQZWy1CdvkQD-Jj3zVzlxb9Ii6DiOam1A0','qbmmSS3NrPQZWy1CdvkQD-Jj3zVzlxb9Ii6DiOam1A0','23.250.45.83',1609207853,0,_binary 'webform_files|a:1:{i:2073;s:4:\"2073\";}'),(0,'qbnLv50b6CmhihwX3LKu-2VhVRXSvOR-mVGcq26kbhI','qbnLv50b6CmhihwX3LKu-2VhVRXSvOR-mVGcq26kbhI','168.80.247.64',1610948501,0,_binary 'webform_files|a:1:{i:4616;s:4:\"4616\";}'),(0,'QBo6T-suS-nlt-ZRxkQJt1pUfO-WstijemJNkIsKQHI','QBo6T-suS-nlt-ZRxkQJt1pUfO-WstijemJNkIsKQHI','168.80.247.64',1608747992,0,_binary 'webform_files|a:1:{i:1482;s:4:\"1482\";}'),(0,'QBRvkvDWFXJb6DUhJ_ifp2fXZj-VcNpox50JYW6nLwU','QBRvkvDWFXJb6DUhJ_ifp2fXZj-VcNpox50JYW6nLwU','109.169.14.111',1608245622,0,_binary 'webform_submission|a:1:{i:784;s:2:\"64\";}'),(0,'QbwXPOsciu9v6uIw8KUO8EA46jDkB7UozsQptu5t3wM','QbwXPOsciu9v6uIw8KUO8EA46jDkB7UozsQptu5t3wM','23.250.45.83',1609481451,0,_binary 'webform_files|a:1:{i:2458;s:4:\"2458\";}'),(0,'QCjYiuZFcBElCE7_olWWNurkHE98ADi9DzHQQSs1_2c','QCjYiuZFcBElCE7_olWWNurkHE98ADi9DzHQQSs1_2c','69.4.84.207',1613489982,0,_binary 'webform_files|a:1:{i:5862;s:4:\"5862\";}'),(0,'QcW5NDfz3fpfz9SE-i_nGXg0-rKRPnGOBy-5OqM__oQ','QcW5NDfz3fpfz9SE-i_nGXg0-rKRPnGOBy-5OqM__oQ','23.250.45.83',1609349739,0,_binary 'webform_files|a:1:{i:2284;s:4:\"2284\";}'),(0,'QD3oHrmeISn2SD_dKGw1MQakDco5mN1wjQGm8U7ZaHs','QD3oHrmeISn2SD_dKGw1MQakDco5mN1wjQGm8U7ZaHs','139.180.227.30',1611427882,0,_binary 'webform_files|a:1:{i:5371;s:4:\"5371\";}'),(0,'qD5FXGpOYxY9CVYpSm7J7ay_QAAaqGhUgpDTkp05xAk','qD5FXGpOYxY9CVYpSm7J7ay_QAAaqGhUgpDTkp05xAk','23.236.165.124',1614247832,0,_binary 'webform_files|a:1:{i:7823;s:4:\"7823\";}'),(0,'QD8MR5YXTkAIQ6uSYkbOHTXnZlmMOtCB9TgPt5Ngl10','QD8MR5YXTkAIQ6uSYkbOHTXnZlmMOtCB9TgPt5Ngl10','107.175.93.159',1608560772,0,_binary 'webform_files|a:1:{i:1369;s:4:\"1369\";}'),(0,'qdIKOzg_3HMSQjSuV0HoPUhRdDy_WFe71P6HrfS40uo','qdIKOzg_3HMSQjSuV0HoPUhRdDy_WFe71P6HrfS40uo','172.96.80.225',1614071464,0,_binary 'webform_files|a:1:{i:7293;s:4:\"7293\";}'),(0,'QDL8kdbkpOEuD_Ii8jMwEYxGfRa3v1rXxUMxrdAVWDw','QDL8kdbkpOEuD_Ii8jMwEYxGfRa3v1rXxUMxrdAVWDw','199.34.87.140',1614214448,0,_binary 'webform_files|a:1:{i:7718;s:4:\"7718\";}'),(0,'qdmV0oOUj9zJc0yfTqqc9X0_LLKNjQDTaaK-TeWUU64','qdmV0oOUj9zJc0yfTqqc9X0_LLKNjQDTaaK-TeWUU64','168.80.247.64',1610475679,0,_binary 'webform_files|a:1:{i:3891;s:4:\"3891\";}'),(0,'qdX9eqME3kpa03kj1UeVFzuN210RYncWdmMOas7hS7A','qdX9eqME3kpa03kj1UeVFzuN210RYncWdmMOas7hS7A','138.128.113.85',1608395189,0,_binary 'webform_files|a:1:{i:1328;s:4:\"1328\";}'),(0,'qD_SQ6WrQVbRw4eizKyEJpY87c4dm4X5Pe4Hpep-RoU','qD_SQ6WrQVbRw4eizKyEJpY87c4dm4X5Pe4Hpep-RoU','139.180.3.160',1609983562,0,_binary 'webform_files|a:1:{i:3195;s:4:\"3195\";}'),(0,'Qe8l9pZkLnFmC2PlgP7AwQts8wGXgMxq0-ekqRDvTxQ','Qe8l9pZkLnFmC2PlgP7AwQts8wGXgMxq0-ekqRDvTxQ','172.96.80.225',1614093306,0,_binary 'webform_files|a:1:{i:7356;s:4:\"7356\";}'),(0,'qEbXYGJXxyBbpaULP51vzEDNOKIgfqCwkq-lP4JOm-I','qEbXYGJXxyBbpaULP51vzEDNOKIgfqCwkq-lP4JOm-I','152.44.98.93',1609317635,0,_binary 'webform_files|a:1:{i:2262;s:4:\"2262\";}'),(0,'QeCALfSj1DtMsX7Z0MEexbsg6bgv0Q7_fn6SAOgZMds','QeCALfSj1DtMsX7Z0MEexbsg6bgv0Q7_fn6SAOgZMds','139.180.3.160',1608835078,0,_binary 'webform_files|a:1:{i:1552;s:4:\"1552\";}'),(0,'qeyKhTB5ip657_qxGXgiuLF0jKxPcZqkIYTQPhTM4xQ','qeyKhTB5ip657_qxGXgiuLF0jKxPcZqkIYTQPhTM4xQ','23.250.45.83',1609908437,0,_binary 'webform_files|a:1:{i:3078;s:4:\"3078\";}'),(0,'QEzJVw5-G8Di28B63gp8RAMrq4JWdpVLzvgq70_m2K0','QEzJVw5-G8Di28B63gp8RAMrq4JWdpVLzvgq70_m2K0','23.236.165.124',1610979294,0,_binary 'webform_files|a:1:{i:4646;s:4:\"4646\";}'),(0,'QF37_ijIQw2KJoFJ4tr40Gl-LcfPPczkgEdDLI_VNZc','QF37_ijIQw2KJoFJ4tr40Gl-LcfPPczkgEdDLI_VNZc','23.250.45.83',1608747832,0,_binary 'webform_files|a:1:{i:1477;s:4:\"1477\";}'),(0,'QfaUND0pevYNWojKAUMxg5vdUD0T2jQAGuKyavFUaJg','QfaUND0pevYNWojKAUMxg5vdUD0T2jQAGuKyavFUaJg','207.182.27.142',1611165089,0,_binary 'webform_files|a:1:{i:4913;s:4:\"4913\";}'),(0,'Qfhtkdt4ZlSkI4pN8BU4MJehg6KXE-qsEjj7ipycVek','Qfhtkdt4ZlSkI4pN8BU4MJehg6KXE-qsEjj7ipycVek','167.160.73.82',1609240828,0,_binary 'webform_files|a:1:{i:2129;s:4:\"2129\";}'),(0,'qfioZoC85xVrZeuztshrRgTawhJBnzgFfAQhJLIAg4I','qfioZoC85xVrZeuztshrRgTawhJBnzgFfAQhJLIAg4I','199.34.87.140',1608940219,0,_binary 'webform_files|a:1:{i:1668;s:4:\"1668\";}'),(0,'qFk1qY22qQF81dPZUPrbMaGRa54424KLpNXyX_kAu-4','qFk1qY22qQF81dPZUPrbMaGRa54424KLpNXyX_kAu-4','152.44.105.51',1611066661,0,_binary 'webform_files|a:1:{i:4763;s:4:\"4763\";}'),(0,'qfPZwt__LNwrOdhuJHgR0XhjVm4CAv7-ae-NMgUG4Mo','qfPZwt__LNwrOdhuJHgR0XhjVm4CAv7-ae-NMgUG4Mo','23.250.45.83',1613730951,0,_binary 'webform_files|a:1:{i:6293;s:4:\"6293\";}'),(0,'qG11VNb20U36xq77WjpGi6w3tlVQjfPpD_yAxPAJzEI','qG11VNb20U36xq77WjpGi6w3tlVQjfPpD_yAxPAJzEI','172.96.80.225',1614039459,0,_binary 'webform_files|a:1:{i:7211;s:4:\"7211\";}'),(0,'qGbTZffmBY036JT8HZCOzqZCwqbt2CxsSqWmsfZ9wJg','qGbTZffmBY036JT8HZCOzqZCwqbt2CxsSqWmsfZ9wJg','152.44.98.93',1610389920,0,_binary 'webform_files|a:1:{i:3783;s:4:\"3783\";}'),(0,'QGHx0fqnaEyFaS20LV2jIxMwHFQlgf98iqUrTuV12tU','QGHx0fqnaEyFaS20LV2jIxMwHFQlgf98iqUrTuV12tU','152.44.105.51',1609875166,0,_binary 'webform_files|a:1:{i:3037;s:4:\"3037\";}'),(0,'QgtUVBnFzVfWXvO1LRKo9ItAAeWSg6KTLL0t4rj5R7E','QgtUVBnFzVfWXvO1LRKo9ItAAeWSg6KTLL0t4rj5R7E','152.44.105.51',1613894930,0,_binary 'webform_files|a:1:{i:6757;s:4:\"6757\";}'),(0,'QgYhILRbREI7ujhV3s-9O4VHWMwcS3mmJ1OP360aVv8','QgYhILRbREI7ujhV3s-9O4VHWMwcS3mmJ1OP360aVv8','199.34.87.140',1609679660,0,_binary 'webform_files|a:1:{i:2777;s:4:\"2777\";}'),(0,'qHqYxCjDdEhIJiaO0Npor2slTZVbHvun70CQO53Zrek','qHqYxCjDdEhIJiaO0Npor2slTZVbHvun70CQO53Zrek','199.34.87.140',1608730548,0,_binary 'webform_files|a:1:{i:1456;s:4:\"1456\";}'),(0,'qHSvzaa3NeBY10odhmVtBeHNLBnllMzuq7mletpZz2U','qHSvzaa3NeBY10odhmVtBeHNLBnllMzuq7mletpZz2U','199.34.87.140',1611273674,0,_binary 'webform_files|a:1:{i:5110;s:4:\"5110\";}'),(0,'QI40q4PNJvJnjVZzsmHoCZwuYgX_NftLz45zc8Gt1Nw','QI40q4PNJvJnjVZzsmHoCZwuYgX_NftLz45zc8Gt1Nw','172.96.80.225',1613765087,0,_binary 'webform_files|a:1:{i:6378;s:4:\"6378\";}'),(0,'QibJR4Zzd4LbYRQgtRgxzEAUoK_nhLzdtR3WDnn8Hic','QibJR4Zzd4LbYRQgtRgxzEAUoK_nhLzdtR3WDnn8Hic','168.80.247.64',1609515242,0,_binary 'webform_files|a:1:{i:2527;s:4:\"2527\";}'),(0,'qicHCJa5juqJz6HX4FfMweqB0SRuY7GobDL-vG5U0gI','qicHCJa5juqJz6HX4FfMweqB0SRuY7GobDL-vG5U0gI','216.180.105.170',1610617758,0,_binary 'webform_files|a:1:{i:4074;s:4:\"4074\";}'),(0,'qikwzzdLTWZqjypXWT7Zn8y3I0Ms70ODy0ECM5qR5DU','qikwzzdLTWZqjypXWT7Zn8y3I0Ms70ODy0ECM5qR5DU','172.96.80.225',1610519957,0,_binary 'webform_files|a:1:{i:3963;s:4:\"3963\";}'),(0,'QIQWDr8LKTHHgfBOjQCQ4Fg2iTtRBQUSeFaGocZABZM','QIQWDr8LKTHHgfBOjQCQ4Fg2iTtRBQUSeFaGocZABZM','69.4.84.207',1610979043,0,_binary 'webform_files|a:1:{i:4632;s:4:\"4632\";}'),(0,'qiUcG7WMRcbiBhoINNlifRcKCGpycd5pkeBNsF__fjM','qiUcG7WMRcbiBhoINNlifRcKCGpycd5pkeBNsF__fjM','199.34.87.140',1611560263,0,_binary 'webform_files|a:1:{i:5652;s:4:\"5652\";}'),(0,'qizAMkOGhtvyFX8dCaHMdm-E6jz3Qm0knwZu_Lu8xHc','qizAMkOGhtvyFX8dCaHMdm-E6jz3Qm0knwZu_Lu8xHc','142.147.109.239',1610847478,0,_binary 'webform_files|a:1:{i:4404;s:4:\"4404\";}'),(0,'QjaFm36dNgQFwGWdkjDR9eDtNfN_UXBEMLOdF49UhnI','QjaFm36dNgQFwGWdkjDR9eDtNfN_UXBEMLOdF49UhnI','149.20.241.20',1609043874,0,_binary 'webform_files|a:1:{i:1828;s:4:\"1828\";}'),(0,'qjGYg_ROG_qs4LNkGJUJJcZYvxDoI52GbgbWbYVg2DM','','105.213.93.108',1598533143,0,_binary 'webform_submission|a:2:{i:708;s:2:\"64\";i:709;s:2:\"10\";}'),(0,'QJjJQpXeLk5fQVk6-W6WpQHojYdHL0EoCqveFx3YsUk','QJjJQpXeLk5fQVk6-W6WpQHojYdHL0EoCqveFx3YsUk','207.182.27.142',1614049561,0,_binary 'webform_files|a:1:{i:7220;s:4:\"7220\";}'),(0,'QjUgSGUu8nYPTsW9Jr1ArnLK57iN6HfYIS4n5gdyPhQ','QjUgSGUu8nYPTsW9Jr1ArnLK57iN6HfYIS4n5gdyPhQ','172.96.80.225',1611199560,0,_binary 'webform_files|a:1:{i:4999;s:4:\"4999\";}'),(0,'qjZll3d5r8J7w6s5IWIAidoThGLvoDJ127ucrbzJwO8','qjZll3d5r8J7w6s5IWIAidoThGLvoDJ127ucrbzJwO8','139.180.227.30',1613630550,0,_binary 'webform_files|a:1:{i:5963;s:4:\"5963\";}'),(0,'qK-dkzBRDRSBpob2Ad1P-E-GB1xU46cwfDxS0Xp1IX0','qK-dkzBRDRSBpob2Ad1P-E-GB1xU46cwfDxS0Xp1IX0','23.236.165.124',1613907037,0,_binary 'webform_files|a:1:{i:6795;s:4:\"6795\";}'),(0,'qk40o3AgBY4d88JCyHAUdHoW84BDbMTKxS2uWQAuu_U','qk40o3AgBY4d88JCyHAUdHoW84BDbMTKxS2uWQAuu_U','23.236.165.124',1611012575,0,_binary 'webform_files|a:1:{i:4707;s:4:\"4707\";}'),(0,'QkFlLFB57xB92fSi3D7Hxxhoh3EQODp-QB4tI3iBnyY','QkFlLFB57xB92fSi3D7Hxxhoh3EQODp-QB4tI3iBnyY','216.180.105.170',1611295158,0,_binary 'webform_files|a:1:{i:5137;s:4:\"5137\";}'),(0,'QkqAdbPeViE1YHTx7_R8djp7_T2NNdzbcvLkVPce_JM','QkqAdbPeViE1YHTx7_R8djp7_T2NNdzbcvLkVPce_JM','152.44.105.51',1609252169,0,_binary 'webform_files|a:1:{i:2153;s:4:\"2153\";}'),(0,'qkQy92bCUk5mtnEHkxrjSvA3kteoPWPD9Nb-5_oG0j0','qkQy92bCUk5mtnEHkxrjSvA3kteoPWPD9Nb-5_oG0j0','23.236.165.124',1610333169,0,_binary 'webform_files|a:1:{i:3673;s:4:\"3673\";}'),(0,'qLldUQj-ZwDtYOYZwk06GW5fp5kOmEODTpExxLEtLCI','qLldUQj-ZwDtYOYZwk06GW5fp5kOmEODTpExxLEtLCI','69.4.84.207',1613731312,0,_binary 'webform_files|a:1:{i:6312;s:4:\"6312\";}'),(0,'QlPiB-CA7ZxIjSl_4ky_OUdS5BdwkPh_gxSOYxiezAQ','QlPiB-CA7ZxIjSl_4ky_OUdS5BdwkPh_gxSOYxiezAQ','142.147.109.239',1613927921,0,_binary 'webform_files|a:1:{i:6854;s:4:\"6854\";}'),(0,'Qlwf-T13Z9ATkK7RogGJ7Vj0-GnNzfwy5JgqBzhbubw','Qlwf-T13Z9ATkK7RogGJ7Vj0-GnNzfwy5JgqBzhbubw','172.96.80.225',1610083005,0,_binary 'webform_files|a:1:{i:3328;s:4:\"3328\";}'),(0,'qlxW6d-bfNDp1hQD5kXeZxo-Ru6Y2gu3PDpXCq_xNXE','qlxW6d-bfNDp1hQD5kXeZxo-Ru6Y2gu3PDpXCq_xNXE','216.180.105.170',1614039107,0,_binary 'webform_files|a:1:{i:7203;s:4:\"7203\";}'),(0,'QlZjBiu8DCzpJLY2KgQUn5kC17-0n55wEVY1LvLirR0','QlZjBiu8DCzpJLY2KgQUn5kC17-0n55wEVY1LvLirR0','167.160.73.82',1613730789,0,_binary 'webform_files|a:1:{i:6278;s:4:\"6278\";}'),(0,'QM64rw15jO5WYgQaHTxG5i0GIUyu7ZMGJxy8jqj8jx4','QM64rw15jO5WYgQaHTxG5i0GIUyu7ZMGJxy8jqj8jx4','139.180.3.160',1611085751,0,_binary 'webform_files|a:1:{i:4782;s:4:\"4782\";}'),(0,'qM6wjQJkIIuKioF6q7iUdvv17rEMNi3-I_mHrdeICMQ','qM6wjQJkIIuKioF6q7iUdvv17rEMNi3-I_mHrdeICMQ','139.180.227.30',1611265147,0,_binary 'webform_files|a:1:{i:5101;s:4:\"5101\";}'),(0,'QMiAViKrW8gwYaLF5_eK-XeLjO8J7MY1fYYMcBFHS_U','QMiAViKrW8gwYaLF5_eK-XeLjO8J7MY1fYYMcBFHS_U','152.44.105.51',1614005727,0,_binary 'webform_files|a:1:{i:7095;s:4:\"7095\";}'),(0,'QMkZaDsf0K11_yQPrAuWS0IcUFl1siI3oFbGuM_AZTs','QMkZaDsf0K11_yQPrAuWS0IcUFl1siI3oFbGuM_AZTs','216.180.105.170',1612277821,0,_binary 'webform_files|a:1:{i:5722;s:4:\"5722\";}'),(0,'qmOlpr3Y5vPOOahwnAXsFMjgMykPKl0rEZJ-f-gdss8','qmOlpr3Y5vPOOahwnAXsFMjgMykPKl0rEZJ-f-gdss8','139.180.227.30',1613605182,0,_binary 'webform_files|a:1:{i:5951;s:4:\"5951\";}'),(0,'qMyaIwO4m0NO9CrsWTbNP8j6ChHZ7srht_bZyPPUzXs','qMyaIwO4m0NO9CrsWTbNP8j6ChHZ7srht_bZyPPUzXs','152.44.98.93',1610304296,0,_binary 'webform_files|a:1:{i:3621;s:4:\"3621\";}'),(0,'qn6WNeEF_w-8S0-UNqPO0AHJNtJbCzOEutEECyF-9Jw','qn6WNeEF_w-8S0-UNqPO0AHJNtJbCzOEutEECyF-9Jw','149.20.241.20',1613829165,0,_binary 'webform_files|a:1:{i:6562;s:4:\"6562\";}'),(0,'QNBIez_uTUsK2nnuK73d3BNC2S6dVCOYoRYbXDltzZs','QNBIez_uTUsK2nnuK73d3BNC2S6dVCOYoRYbXDltzZs','23.236.165.124',1610292396,0,_binary 'webform_files|a:1:{i:3609;s:4:\"3609\";}'),(0,'qNi8SamBVmwvD08ubavI4UJlLPIxAZzij2FP3GDiDO8','qNi8SamBVmwvD08ubavI4UJlLPIxAZzij2FP3GDiDO8','139.180.227.30',1610357642,0,_binary 'webform_files|a:1:{i:3747;s:4:\"3747\";}'),(0,'qNOUtOJaj_1PJR4von0NqmPGkUAXWOZVpAiQwp0Ft1Y','qNOUtOJaj_1PJR4von0NqmPGkUAXWOZVpAiQwp0Ft1Y','23.236.165.124',1611546967,0,_binary 'webform_files|a:1:{i:5600;s:4:\"5600\";}'),(0,'qnRGPE7h_NHCYQeI8Q_QNBfy-YrfS3i77CEnofegIrs','qnRGPE7h_NHCYQeI8Q_QNBfy-YrfS3i77CEnofegIrs','142.147.109.239',1609853775,0,_binary 'webform_files|a:1:{i:3015;s:4:\"3015\";}'),(0,'qnsUZlahhzc3yJbxBn0sKBBzJyiICPTbu66oIk9qe8A','qnsUZlahhzc3yJbxBn0sKBBzJyiICPTbu66oIk9qe8A','142.147.109.239',1613850915,0,_binary 'webform_files|a:1:{i:6598;s:4:\"6598\";}'),(0,'QNthvLzlaWFebDHFcb6PH6Ces2aOLblqWCarvVcGYaw','QNthvLzlaWFebDHFcb6PH6Ces2aOLblqWCarvVcGYaw','23.236.165.124',1609777516,0,_binary 'webform_files|a:1:{i:2919;s:4:\"2919\";}'),(0,'qo2JqyN2ddW42O59xPcgttLN_WM7Q385PYcR04p3mXE','qo2JqyN2ddW42O59xPcgttLN_WM7Q385PYcR04p3mXE','139.180.227.30',1610694116,0,_binary 'webform_files|a:1:{i:4192;s:4:\"4192\";}'),(0,'Qo5gowM8ObcNFp-qH3CrxnzcyRLufeQHpr2odTQAu0Y','Qo5gowM8ObcNFp-qH3CrxnzcyRLufeQHpr2odTQAu0Y','139.180.227.30',1611514305,0,_binary 'webform_files|a:1:{i:5519;s:4:\"5519\";}'),(0,'QoBU2tc2-Q7w6pxKKl7ZOldT-k4tKqBWoTy503NMcrg','QoBU2tc2-Q7w6pxKKl7ZOldT-k4tKqBWoTy503NMcrg','69.4.84.207',1609481635,0,_binary 'webform_files|a:1:{i:2470;s:4:\"2470\";}'),(0,'qOCHtF3Zwk1I4vT1PsWlFEyHiiIBCViHdQM45H29Rmo','qOCHtF3Zwk1I4vT1PsWlFEyHiiIBCViHdQM45H29Rmo','152.44.98.93',1609515467,0,_binary 'webform_files|a:1:{i:2537;s:4:\"2537\";}'),(0,'qoDtXRPK68WzrgwHW7zdCvjnL5jDB_XJBrDrId5w12c','qoDtXRPK68WzrgwHW7zdCvjnL5jDB_XJBrDrId5w12c','152.44.98.93',1608615934,0,_binary 'webform_files|a:1:{i:1387;s:4:\"1387\";}'),(0,'QOfyOsKoN2tO5R_pOujtyLUQcmrtGz6G-kZaWyAs9qM','QOfyOsKoN2tO5R_pOujtyLUQcmrtGz6G-kZaWyAs9qM','139.180.227.30',1611492426,0,_binary 'webform_files|a:1:{i:5481;s:4:\"5481\";}'),(0,'qoiRh9Dwu0ozjbuSQcBRHryV0y4X9lp4tuTNs9lkGfI','qoiRh9Dwu0ozjbuSQcBRHryV0y4X9lp4tuTNs9lkGfI','23.250.45.83',1613972739,0,_binary 'webform_files|a:1:{i:6999;s:4:\"6999\";}'),(0,'QOmNHjXT8QmLiKgoL-WlwiRZeR8PrLaQZ4f1o6-335Q','QOmNHjXT8QmLiKgoL-WlwiRZeR8PrLaQZ4f1o6-335Q','149.20.241.20',1609679665,0,_binary 'webform_files|a:1:{i:2778;s:4:\"2778\";}'),(0,'qOnaA6IcYAxGSWpwlGYadZRyCnO-1aohH6S5UZOIZ8w','qOnaA6IcYAxGSWpwlGYadZRyCnO-1aohH6S5UZOIZ8w','142.147.109.239',1609097774,0,_binary 'webform_files|a:1:{i:1926;s:4:\"1926\";}'),(0,'qouXjcat_23dOhX0toio8zla69gWwVccHIvgo1OQmLQ','qouXjcat_23dOhX0toio8zla69gWwVccHIvgo1OQmLQ','152.44.98.93',1608921317,0,_binary 'webform_files|a:1:{i:1646;s:4:\"1646\";}'),(0,'QP-fGsPLZcX5mXAQB_3-EIZedcPXGuFFCHYYip8Iebc','QP-fGsPLZcX5mXAQB_3-EIZedcPXGuFFCHYYip8Iebc','216.180.105.170',1611839912,0,_binary 'webform_files|a:1:{i:5681;s:4:\"5681\";}'),(0,'QpFjQEeab_LNx5k8l4CNLuEi4LFn7EbdMUA6bpDhoww','QpFjQEeab_LNx5k8l4CNLuEi4LFn7EbdMUA6bpDhoww','168.80.247.64',1609174973,0,_binary 'webform_files|a:1:{i:2038;s:4:\"2038\";}'),(0,'QpkUA7UNmwLUvGGPusWEBgf8Vp7c56ErqeWXXIyMiyQ','QpkUA7UNmwLUvGGPusWEBgf8Vp7c56ErqeWXXIyMiyQ','152.44.98.93',1614070748,0,_binary 'webform_files|a:1:{i:7273;s:4:\"7273\";}'),(0,'QpK_V5oYiA7hqYqOSAXCJKGJxz50vLzcfxj6E2fkO54','QpK_V5oYiA7hqYqOSAXCJKGJxz50vLzcfxj6E2fkO54','142.147.109.239',1609175032,0,_binary 'webform_files|a:1:{i:2040;s:4:\"2040\";}'),(0,'qPlUaoxpBzFBC-I4T_RaFkf63X8Oy_bnf6s0ay42YK4','qPlUaoxpBzFBC-I4T_RaFkf63X8Oy_bnf6s0ay42YK4','139.180.3.160',1610847310,0,_binary 'webform_files|a:1:{i:4392;s:4:\"4392\";}'),(0,'QpNCpYOF6_4tdwlRCwSX7FhR58JKlvvplJK94fopxqY','QpNCpYOF6_4tdwlRCwSX7FhR58JKlvvplJK94fopxqY','152.44.105.51',1610082704,0,_binary 'webform_files|a:1:{i:3316;s:4:\"3316\";}'),(0,'qpOyf9_vZudb5wf2FTbFYxZNK69G6q3LfjNBeoSziHU','qpOyf9_vZudb5wf2FTbFYxZNK69G6q3LfjNBeoSziHU','142.147.109.239',1608977249,0,_binary 'webform_files|a:1:{i:1731;s:4:\"1731\";}'),(0,'qPPtYIZr9TkK9DJp9SAP0TuYV4Ccd_AoHsUdRGkhB2I','qPPtYIZr9TkK9DJp9SAP0TuYV4Ccd_AoHsUdRGkhB2I','152.44.98.93',1609614669,0,_binary 'webform_files|a:1:{i:2697;s:4:\"2697\";}'),(0,'qpTq234CDMODh3d7SDIAlINy-Mdd2H3zmNYSWSwcjPA','qpTq234CDMODh3d7SDIAlINy-Mdd2H3zmNYSWSwcjPA','167.160.73.82',1610716161,0,_binary 'webform_files|a:1:{i:4203;s:4:\"4203\";}'),(0,'qQ3Y2xeqB1wpypRj9zIMycf7xSbCuny-_26SnvwiRwY','qQ3Y2xeqB1wpypRj9zIMycf7xSbCuny-_26SnvwiRwY','149.20.241.20',1609284631,0,_binary 'webform_files|a:1:{i:2217;s:4:\"2217\";}'),(0,'qq4LbRE-fwHTWuAp59E1UVlTmfcZ48ihzRzGQm2M8Lo','qq4LbRE-fwHTWuAp59E1UVlTmfcZ48ihzRzGQm2M8Lo','152.44.98.93',1613718734,0,_binary 'webform_files|a:1:{i:6231;s:4:\"6231\";}'),(0,'QQ5D5wOcjd4QRx1ZZMXrzvQCOhX2F_rxBoOR_ou8N2s','QQ5D5wOcjd4QRx1ZZMXrzvQCOhX2F_rxBoOR_ou8N2s','199.34.87.140',1611066585,0,_binary 'webform_files|a:1:{i:4756;s:4:\"4756\";}'),(0,'qQ72Dk430X6dAEHX5LSojZw_tYG1OGykXPbrjq7_FrA','qQ72Dk430X6dAEHX5LSojZw_tYG1OGykXPbrjq7_FrA','139.180.227.30',1613928295,0,_binary 'webform_files|a:1:{i:6863;s:4:\"6863\";}'),(0,'QQl1WzAs3xxUtqUI6ROWI0PXMNZuNfrZ9QAqV6rwJ7c','QQl1WzAs3xxUtqUI6ROWI0PXMNZuNfrZ9QAqV6rwJ7c','152.44.105.51',1610520062,0,_binary 'webform_files|a:1:{i:3969;s:4:\"3969\";}'),(0,'QQVksWT-hAKI4wUt92GClrL_OfTbHw_6Jx3RSySgogI','QQVksWT-hAKI4wUt92GClrL_OfTbHw_6Jx3RSySgogI','152.44.98.93',1614181592,0,_binary 'webform_files|a:1:{i:7619;s:4:\"7619\";}'),(0,'qqVt6sWD-0LXW9PTkkx_ZnRI6G7YfRZXvYwFJT_ZhqA','qqVt6sWD-0LXW9PTkkx_ZnRI6G7YfRZXvYwFJT_ZhqA','172.96.80.225',1610333753,0,_binary 'webform_files|a:1:{i:3729;s:4:\"3729\";}'),(0,'qQXDKy8GtfmzqHaxAxqhVk2CubpRldnZppM1jBouvXc','qQXDKy8GtfmzqHaxAxqhVk2CubpRldnZppM1jBouvXc','149.20.241.20',1613051618,0,_binary 'webform_files|a:1:{i:5794;s:4:\"5794\";}'),(0,'qR7H8Xquf9BaL9W4L9Jkjy0u6Gs60uPLaaw8dsZWwI0','qR7H8Xquf9BaL9W4L9Jkjy0u6Gs60uPLaaw8dsZWwI0','216.180.105.170',1611327743,0,_binary 'webform_files|a:1:{i:5186;s:4:\"5186\";}'),(0,'QRAiUKg2gmal6HiBkkXCzmhIO4PdNTX5WmLB6Geqerk','QRAiUKg2gmal6HiBkkXCzmhIO4PdNTX5WmLB6Geqerk','69.4.84.207',1608897150,0,_binary 'webform_files|a:1:{i:1613;s:4:\"1613\";}'),(0,'qrISRJ58XXCDEjWEXoSAwKmoNQ4vuoZ9DSsrwqojuFY','qrISRJ58XXCDEjWEXoSAwKmoNQ4vuoZ9DSsrwqojuFY','167.160.73.82',1613764387,0,_binary 'webform_files|a:1:{i:6364;s:4:\"6364\";}'),(0,'QRns7UbJztFsQWoSdVZ5DlO0uq_2LKwO4St-UIZVZrk','QRns7UbJztFsQWoSdVZ5DlO0uq_2LKwO4St-UIZVZrk','23.250.45.83',1609514877,0,_binary 'webform_files|a:1:{i:2509;s:4:\"2509\";}'),(0,'qRpQqDaB0EBZCrhPgBC_g-n_0yW09Gpkl6aCWQlgUVY','qRpQqDaB0EBZCrhPgBC_g-n_0yW09Gpkl6aCWQlgUVY','152.44.105.51',1614159324,0,_binary 'webform_files|a:1:{i:7545;s:4:\"7545\";}'),(0,'QRRiJ0RO-ZgBuWdl5AhpIzg0LgT7RDOdhT40o3t-t1o','QRRiJ0RO-ZgBuWdl5AhpIzg0LgT7RDOdhT40o3t-t1o','216.180.105.170',1608747767,0,_binary 'webform_files|a:1:{i:1475;s:4:\"1475\";}'),(0,'QRShMPEJ1yUTKXj7Et1GXT5gX5shhgk742GBCYpZmk4','QRShMPEJ1yUTKXj7Et1GXT5gX5shhgk742GBCYpZmk4','199.34.87.140',1610192760,0,_binary 'webform_files|a:1:{i:3466;s:4:\"3466\";}'),(0,'QrYKG07mZZkAs0oqjmdSqpmGxu-DxdXZkF8qXrXDKTQ','QrYKG07mZZkAs0oqjmdSqpmGxu-DxdXZkF8qXrXDKTQ','139.180.3.160',1611428110,0,_binary 'webform_files|a:1:{i:5389;s:4:\"5389\";}'),(4884,'QS1n1StI0Pb8k8NxVZXZWlveKwFF9sAk1q_dLpgR4w0','QS1n1StI0Pb8k8NxVZXZWlveKwFF9sAk1q_dLpgR4w0','41.79.214.106',1606384698,0,_binary 'webform_files|a:2:{i:1302;s:4:\"1302\";i:1303;s:4:\"1303\";}'),(0,'qs2SNxIbDgwpHr-7rId6rJvwsCM-7d5dRVctW2OLaro','qs2SNxIbDgwpHr-7rId6rJvwsCM-7d5dRVctW2OLaro','149.20.241.20',1609755376,0,_binary 'webform_files|a:1:{i:2885;s:4:\"2885\";}'),(0,'Qs4wdeef9wNMjkMUHFw-UzX5ygLeDhpu_AEsu8ajnxA','Qs4wdeef9wNMjkMUHFw-UzX5ygLeDhpu_AEsu8ajnxA','139.180.3.160',1609983416,0,_binary 'webform_files|a:1:{i:3189;s:4:\"3189\";}'),(0,'qS77rfvvXyn4uFqgo6s_EPtOb8NXj3jZFQQm2ZWY4oY','qS77rfvvXyn4uFqgo6s_EPtOb8NXj3jZFQQm2ZWY4oY','139.180.3.160',1610979138,0,_binary 'webform_files|a:1:{i:4638;s:4:\"4638\";}'),(0,'qS8wn69gvhWMTdXW31x588U8iFWzkh5Rkk3nHvsJb-A','qS8wn69gvhWMTdXW31x588U8iFWzkh5Rkk3nHvsJb-A','167.160.73.82',1613141594,0,_binary 'webform_files|a:1:{i:5808;s:4:\"5808\";}'),(0,'QsEezcXDPv42d4IIhU_zYKRXL0xzxp6XSKt7UuFWkXA','QsEezcXDPv42d4IIhU_zYKRXL0xzxp6XSKt7UuFWkXA','139.180.227.30',1611514326,0,_binary 'webform_files|a:1:{i:5520;s:4:\"5520\";}'),(0,'qsN41YWA7pwH_4KYMCxB4s5QyxEmilk4s1emNa9h3yM','qsN41YWA7pwH_4KYMCxB4s5QyxEmilk4s1emNa9h3yM','216.180.105.170',1610333644,0,_binary 'webform_files|a:1:{i:3724;s:4:\"3724\";}'),(0,'qsov1xJGVWrTwlpYPtLtJaVCdIrldAn04jI5EGnJU5g','qsov1xJGVWrTwlpYPtLtJaVCdIrldAn04jI5EGnJU5g','142.147.109.239',1613666260,0,_binary 'webform_files|a:1:{i:6104;s:4:\"6104\";}'),(0,'qsPreeX5DioSKKP0rPxKMcrikhRSUaZJ4uz9exzMdOk','qsPreeX5DioSKKP0rPxKMcrikhRSUaZJ4uz9exzMdOk','207.182.27.142',1614070940,0,_binary 'webform_files|a:1:{i:7281;s:4:\"7281\";}'),(0,'qSyqrTZcaheeeHELqbjgUhLKXUJWiJ9k5s2clhC7qi0','qSyqrTZcaheeeHELqbjgUhLKXUJWiJ9k5s2clhC7qi0','152.44.105.51',1614137430,0,_binary 'webform_files|a:1:{i:7486;s:4:\"7486\";}'),(0,'qsZ3-zU4VmuQErsA9NC1qjfWMr7s8uM2Zg-ARJdYGAY','qsZ3-zU4VmuQErsA9NC1qjfWMr7s8uM2Zg-ARJdYGAY','139.180.227.30',1609043298,0,_binary 'webform_files|a:1:{i:1799;s:4:\"1799\";}'),(0,'Qt6KfLlevqyA0r96rn4XgV2ZjZhxckC-a06mz6KFPNY','Qt6KfLlevqyA0r96rn4XgV2ZjZhxckC-a06mz6KFPNY','152.44.105.51',1610585415,0,_binary 'webform_files|a:1:{i:4035;s:4:\"4035\";}'),(0,'qtNOUZyt2IWljFYbfVVMCnF0GnvIa2n-SYjZG77xKiQ','qtNOUZyt2IWljFYbfVVMCnF0GnvIa2n-SYjZG77xKiQ','152.44.105.51',1611580719,0,_binary 'webform_files|a:1:{i:5672;s:4:\"5672\";}'),(0,'QtS4pjIp9jlwlkW1E3J5JqFVpHtc0QXmIxGFcYYRkk0','QtS4pjIp9jlwlkW1E3J5JqFVpHtc0QXmIxGFcYYRkk0','168.80.247.64',1610661171,0,_binary 'webform_files|a:1:{i:4153;s:4:\"4153\";}'),(0,'qTSLspUziya-iEux4ZGfPcw4XcSoU0DE13b2uP006W0','qTSLspUziya-iEux4ZGfPcw4XcSoU0DE13b2uP006W0','216.180.105.170',1609251940,0,_binary 'webform_files|a:1:{i:2136;s:4:\"2136\";}'),(0,'QuCg7fyLSuIPCTGg8oB_3Yhcw7_W7QL81jHRVRqjPjg','QuCg7fyLSuIPCTGg8oB_3Yhcw7_W7QL81jHRVRqjPjg','23.236.165.124',1609448438,0,_binary 'webform_files|a:1:{i:2435;s:4:\"2435\";}'),(0,'QUDyuxLrjoSwIZelkDmvvVLGfBUOvgAcTwFg6eTuRQQ','QUDyuxLrjoSwIZelkDmvvVLGfBUOvgAcTwFg6eTuRQQ','172.96.80.225',1613796734,0,_binary 'webform_files|a:1:{i:6454;s:4:\"6454\";}'),(0,'quiP_ispUmJEpnPN_uaaSPIvoGRIXOchhrzUQhXGfbI','quiP_ispUmJEpnPN_uaaSPIvoGRIXOchhrzUQhXGfbI','168.80.247.64',1610916893,0,_binary 'webform_files|a:1:{i:4518;s:4:\"4518\";}'),(0,'qurQ5qZMzqOQTo3nIWn7J1n0KC9QQkfxp1DJO6j0CE8','qurQ5qZMzqOQTo3nIWn7J1n0KC9QQkfxp1DJO6j0CE8','149.20.241.20',1611394923,0,_binary 'webform_files|a:1:{i:5316;s:4:\"5316\";}'),(0,'QUSG9kQ2iQWu9Nu66fUQQXlA1IAmmWr1FewQ17KfzqY','QUSG9kQ2iQWu9Nu66fUQQXlA1IAmmWr1FewQ17KfzqY','207.182.27.142',1613883842,0,_binary 'webform_files|a:1:{i:6705;s:4:\"6705\";}'),(0,'quXZQtE_DID_PZvZkU9LgsK5-tCGe_4pE83CR03elyE','quXZQtE_DID_PZvZkU9LgsK5-tCGe_4pE83CR03elyE','152.44.98.93',1609547539,0,_binary 'webform_files|a:1:{i:2581;s:4:\"2581\";}'),(0,'qV6vi2OX9LBzuzt3vfnNrqbJWKHWCmB_KaBk0JEOyys','qV6vi2OX9LBzuzt3vfnNrqbJWKHWCmB_KaBk0JEOyys','23.236.165.124',1613731219,0,_binary 'webform_files|a:1:{i:6310;s:4:\"6310\";}'),(0,'qvbZuBWrSG7XGFAaxF4s0Dm4inxKIacVc6Upw7ZqeBE','qvbZuBWrSG7XGFAaxF4s0Dm4inxKIacVc6Upw7ZqeBE','139.180.227.30',1614204061,0,_binary 'webform_files|a:1:{i:7687;s:4:\"7687\";}'),(0,'QvFcSndorhQsABj6qkLyfQwmeGhMzYh2tgXqRCJu_0A','QvFcSndorhQsABj6qkLyfQwmeGhMzYh2tgXqRCJu_0A','23.236.165.124',1611546719,0,_binary 'webform_files|a:1:{i:5578;s:4:\"5578\";}'),(0,'qVIF3w5HUncNTfiX61sMFqVT_At5P4xg2NI7Lgbjrbg','qVIF3w5HUncNTfiX61sMFqVT_At5P4xg2NI7Lgbjrbg','152.44.98.93',1611099206,0,_binary 'webform_files|a:1:{i:4798;s:4:\"4798\";}'),(0,'QvmwWCoJbE1zY2tgF25VU2JSiLWfayWuWV2tI0kLRsk','QvmwWCoJbE1zY2tgF25VU2JSiLWfayWuWV2tI0kLRsk','23.250.45.83',1609777259,0,_binary 'webform_files|a:1:{i:2902;s:4:\"2902\";}'),(0,'qVy6jor-QF-nPuwyBAsrpPAHKD6YmFBwDATNJaDEgU8','qVy6jor-QF-nPuwyBAsrpPAHKD6YmFBwDATNJaDEgU8','149.20.241.20',1614214329,0,_binary 'webform_files|a:1:{i:7711;s:4:\"7711\";}'),(0,'QW4KW6tbOzkI_xjQUi8EJaaWXWhOYbJRwNd8mMwMDMM','QW4KW6tbOzkI_xjQUi8EJaaWXWhOYbJRwNd8mMwMDMM','199.34.87.140',1613884511,0,_binary 'webform_files|a:1:{i:6740;s:4:\"6740\";}'),(0,'Qw9p-F2eFeJfVMAkngaMf9UuAZaMHSVWqOnIl449kic','Qw9p-F2eFeJfVMAkngaMf9UuAZaMHSVWqOnIl449kic','149.20.241.20',1610203707,0,_binary 'webform_files|a:1:{i:3494;s:4:\"3494\";}'),(0,'QwGYXWN9Wq0rWDC3x1QwXnkZzC-hOgqnckFos0PYcvo','QwGYXWN9Wq0rWDC3x1QwXnkZzC-hOgqnckFos0PYcvo','152.44.98.93',1611165343,0,_binary 'webform_files|a:1:{i:4923;s:4:\"4923\";}'),(0,'QwIEAw0D7X6_gKOgg-6Zh20sKV3Tj_Sc6DmDNGjNsCg','QwIEAw0D7X6_gKOgg-6Zh20sKV3Tj_Sc6DmDNGjNsCg','152.44.98.93',1613773945,0,_binary 'webform_files|a:1:{i:6410;s:4:\"6410\";}'),(0,'Qwo2Pg8LWa5OKQKEr__x_9mytSGuFGJsb2WpSMyGtfA','Qwo2Pg8LWa5OKQKEr__x_9mytSGuFGJsb2WpSMyGtfA','199.34.87.140',1611394650,0,_binary 'webform_files|a:1:{i:5300;s:4:\"5300\";}'),(0,'qWRbyTFl_l9xT9v_8Mh6N-TO6GqaXn6Xuv6ICHmN87k','qWRbyTFl_l9xT9v_8Mh6N-TO6GqaXn6Xuv6ICHmN87k','139.180.3.160',1613961093,0,_binary 'webform_files|a:1:{i:6962;s:4:\"6962\";}'),(0,'QWsnzmOZGPvfMWCoaWwGOutd-gCUUcQtFja0P4PleZI','QWsnzmOZGPvfMWCoaWwGOutd-gCUUcQtFja0P4PleZI','172.96.80.225',1611163824,0,_binary 'webform_files|a:1:{i:4898;s:4:\"4898\";}'),(0,'qwyxqg8Pj5Qj3uEZwnM-gDmTFAflvTvllpW42oYdhSU','qwyxqg8Pj5Qj3uEZwnM-gDmTFAflvTvllpW42oYdhSU','152.44.98.93',1611547042,0,_binary 'webform_files|a:1:{i:5605;s:4:\"5605\";}'),(0,'qX5nbacKgUJloYBOrznt4tVuY4aCAU6qiU9kiovaeGI','qX5nbacKgUJloYBOrznt4tVuY4aCAU6qiU9kiovaeGI','23.250.45.83',1610228713,0,_binary 'webform_files|a:1:{i:3521;s:4:\"3521\";}'),(0,'qx9EDpRMBcJAkvti5FRVtxkLJgceOXdjep19jKib6vY','qx9EDpRMBcJAkvti5FRVtxkLJgceOXdjep19jKib6vY','168.80.247.64',1610916980,0,_binary 'webform_files|a:1:{i:4520;s:4:\"4520\";}'),(0,'qXCw2N3jFiKig7_HT2U758LXBAmItRUKT6EvDDmoOxQ','qXCw2N3jFiKig7_HT2U758LXBAmItRUKT6EvDDmoOxQ','167.160.73.82',1611208649,0,_binary 'webform_files|a:1:{i:5005;s:4:\"5005\";}'),(0,'QXguLebBOk6o3hwub5F4koavqkfJ5Cy7EwcVGULFGuM','QXguLebBOk6o3hwub5F4koavqkfJ5Cy7EwcVGULFGuM','142.147.109.239',1609853751,0,_binary 'webform_files|a:1:{i:3013;s:4:\"3013\";}'),(0,'Qxie77vvVQwRv1OeYAGKtmapGgKJrlWc1JWMVKatiss','Qxie77vvVQwRv1OeYAGKtmapGgKJrlWc1JWMVKatiss','23.236.165.124',1609765619,0,_binary 'webform_files|a:1:{i:2891;s:4:\"2891\";}'),(0,'Qxm2n_xUhv1IiBSxEQjwjqGhXGJOkFjTVLWlgfP2HSY','Qxm2n_xUhv1IiBSxEQjwjqGhXGJOkFjTVLWlgfP2HSY','216.180.105.170',1609667304,0,_binary 'webform_files|a:1:{i:2765;s:4:\"2765\";}'),(0,'qxnLc59LXtd4lpm_G6n4RQaVE23n06iM9B4oS1P_uQc','qxnLc59LXtd4lpm_G6n4RQaVE23n06iM9B4oS1P_uQc','168.80.247.64',1610880180,0,_binary 'webform_files|a:1:{i:4446;s:4:\"4446\";}'),(0,'qXOVTt3mAeocOvsF3w81K1ftuJ2ACBW2QIobeYqOLb0','qXOVTt3mAeocOvsF3w81K1ftuJ2ACBW2QIobeYqOLb0','149.20.241.20',1613603521,0,_binary 'webform_files|a:1:{i:5934;s:4:\"5934\";}'),(0,'QXsIX22v-v9tWFEwaqTON_ZzrnA6fkTNkubTu4GC_6Q','QXsIX22v-v9tWFEwaqTON_ZzrnA6fkTNkubTu4GC_6Q','172.96.80.225',1608803851,0,_binary 'webform_files|a:1:{i:1513;s:4:\"1513\";}'),(0,'QXwGqxGVssnJy3_ou6-kOqNlhN1jJQmdRQHq3otePU0','QXwGqxGVssnJy3_ou6-kOqNlhN1jJQmdRQHq3otePU0','89.187.168.181',1608204850,0,_binary 'webform_submission|a:1:{i:782;s:2:\"64\";}'),(1979,'Qyec32Rr0dg6RMmhDfOM2w7g0vAz7GSI06DzG2V1xx0','Qyec32Rr0dg6RMmhDfOM2w7g0vAz7GSI06DzG2V1xx0','155.93.194.233',1614229782,0,_binary 'node_overview_filter|a:1:{i:0;a:2:{i:0;s:4:\"type\";i:1;s:7:\"webform\";}}'),(0,'qygJrjTnpTIt3htzxEjsIEVquUY-lR1OtYBUIPqfMyQ','qygJrjTnpTIt3htzxEjsIEVquUY-lR1OtYBUIPqfMyQ','142.147.109.239',1610891581,0,_binary 'webform_files|a:1:{i:4478;s:4:\"4478\";}'),(0,'QYKbMUom7Yh2EusrdZ7vEnqWF74rpyJlOXKuWsGyKHE','QYKbMUom7Yh2EusrdZ7vEnqWF74rpyJlOXKuWsGyKHE','216.180.105.170',1608977477,0,_binary 'webform_files|a:1:{i:1737;s:4:\"1737\";}'),(0,'QyQOKoOCpteaKuKI7DOxKexCiDSxjycTWfwpK3CJSsw','QyQOKoOCpteaKuKI7DOxKexCiDSxjycTWfwpK3CJSsw','149.20.241.20',1610552397,0,_binary 'webform_files|a:1:{i:4010;s:4:\"4010\";}'),(0,'QYUya5UraAIb7u4GKHMcED5tbYVDpYPHxIStyQfXQ6o','QYUya5UraAIb7u4GKHMcED5tbYVDpYPHxIStyQfXQ6o','168.80.247.64',1608947904,0,_binary 'webform_files|a:1:{i:1673;s:4:\"1673\";}'),(0,'qY_g5MTgB_PYbIBoimAhYw_fJfaRGwCgkBwyr7yvyFw','qY_g5MTgB_PYbIBoimAhYw_fJfaRGwCgkBwyr7yvyFw','142.147.109.239',1613765917,0,_binary 'webform_files|a:1:{i:6407;s:4:\"6407\";}'),(0,'qziQndy2jQDGdyv6HVy6z7_X02lAjxtW581l7ur4rxU','qziQndy2jQDGdyv6HVy6z7_X02lAjxtW581l7ur4rxU','152.44.98.93',1613631737,0,_binary 'webform_files|a:1:{i:6023;s:4:\"6023\";}'),(0,'QzWySlSqbCyTuoRPatdppg4CvXVZ4_2C5T5k7vAkn2g','QzWySlSqbCyTuoRPatdppg4CvXVZ4_2C5T5k7vAkn2g','168.80.247.64',1614038837,0,_binary 'webform_files|a:1:{i:7195;s:4:\"7195\";}'),(0,'QzzH4f8rAG2UXtmwXY5u0MN7xdDzsIXMskZA9MuWOZA','QzzH4f8rAG2UXtmwXY5u0MN7xdDzsIXMskZA9MuWOZA','172.96.80.225',1613603276,0,_binary 'webform_files|a:1:{i:5928;s:4:\"5928\";}'),(0,'qzzuP6-A8veMRLI7zogSoOdhzVlws_Zl7kVNtwZbzHY','qzzuP6-A8veMRLI7zogSoOdhzVlws_Zl7kVNtwZbzHY','105.186.178.29',1611002817,0,_binary 'webform_files|a:2:{i:4667;s:4:\"4667\";i:4680;s:4:\"4680\";}webform_submission|a:1:{i:831;s:2:\"60\";}'),(0,'QZ_qvCIb8e-XzUBuX3NpdblrEbuT7Mj1xlYFpY8SBc4','QZ_qvCIb8e-XzUBuX3NpdblrEbuT7Mj1xlYFpY8SBc4','23.236.165.124',1613606091,0,_binary 'webform_files|a:1:{i:5956;s:4:\"5956\";}'),(0,'q_faPwZx-NM46Tsy7bPalIiufhrq9Ja9zwwjhwJ54Is','q_faPwZx-NM46Tsy7bPalIiufhrq9Ja9zwwjhwJ54Is','139.180.3.160',1614017663,0,_binary 'webform_files|a:1:{i:7145;s:4:\"7145\";}'),(0,'Q_i_LFJRICClKwG3Z_khYAJS_cZksILJHj7SNg0AxUU','Q_i_LFJRICClKwG3Z_khYAJS_cZksILJHj7SNg0AxUU','167.160.73.82',1613961078,0,_binary 'webform_files|a:1:{i:6961;s:4:\"6961\";}'),(0,'R-a0Adgklx3fPR-KgXoBFUV-fZezc4XIIcWQ4qzudh8','R-a0Adgklx3fPR-KgXoBFUV-fZezc4XIIcWQ4qzudh8','139.180.3.160',1613883998,0,_binary 'webform_files|a:1:{i:6715;s:4:\"6715\";}'),(0,'r-dKPUbSKr0BOPH05MFxgtbnN20w0Rffffx8FNy02AI','r-dKPUbSKr0BOPH05MFxgtbnN20w0Rffffx8FNy02AI','23.250.45.83',1614006311,0,_binary 'webform_files|a:1:{i:7113;s:4:\"7113\";}'),(0,'R-ey8AXU26PDWgx9STsEl32TFOAiDkBFUBi_eTyrQ6Q','R-ey8AXU26PDWgx9STsEl32TFOAiDkBFUBi_eTyrQ6Q','196.16.240.227',1608562170,0,_binary 'webform_files|a:1:{i:1372;s:4:\"1372\";}'),(0,'r-QdzT1Ss_YwNhKWMxzplGCtVW-bWBUNqR8Slifrbec','r-QdzT1Ss_YwNhKWMxzplGCtVW-bWBUNqR8Slifrbec','168.80.247.64',1610454275,0,_binary 'webform_files|a:1:{i:3863;s:4:\"3863\";}'),(0,'R-r928Kk8YdzEX76krOrfrJ9YdTI1s7tqEItxRaLxg0','R-r928Kk8YdzEX76krOrfrJ9YdTI1s7tqEItxRaLxg0','152.44.105.51',1614071979,0,_binary 'webform_files|a:1:{i:7307;s:4:\"7307\";}'),(0,'r-Sfm-HS6lmS1zG-pUR9dJLSMvIyUVsF4Fcp7xHRy1E','r-Sfm-HS6lmS1zG-pUR9dJLSMvIyUVsF4Fcp7xHRy1E','69.4.84.207',1614236526,0,_binary 'webform_files|a:1:{i:7781;s:4:\"7781\";}'),(0,'R0I9xYl4KCnW6VwUxkj1F9vBr044Y4dI5QFI7f2Fi7o','R0I9xYl4KCnW6VwUxkj1F9vBr044Y4dI5QFI7f2Fi7o','23.236.165.124',1609075663,0,_binary 'webform_files|a:1:{i:1894;s:4:\"1894\";}'),(0,'R0Yp8bD-d8TElznfyACeTgnjpOiVDoozPYUIqjNAV4s','R0Yp8bD-d8TElznfyACeTgnjpOiVDoozPYUIqjNAV4s','199.34.87.140',1614005508,0,_binary 'webform_files|a:1:{i:7087;s:4:\"7087\";}'),(0,'R1B7J6bJMYLD7RrI27Ep4p2gW43De8-tR1rzJHxl3Z8','R1B7J6bJMYLD7RrI27Ep4p2gW43De8-tR1rzJHxl3Z8','23.250.45.83',1611273682,0,_binary 'webform_files|a:1:{i:5111;s:4:\"5111\";}'),(0,'R1DTvDjzb70wjlUUZgxFxO3g7f448QeuJ53jwKV_-Dg','R1DTvDjzb70wjlUUZgxFxO3g7f448QeuJ53jwKV_-Dg','139.180.227.30',1611492520,0,_binary 'webform_files|a:1:{i:5490;s:4:\"5490\";}'),(0,'r1GI8lfKri3Ua3s0PmAgAo-gSdmyVPQe0GCaVQQgTog','r1GI8lfKri3Ua3s0PmAgAo-gSdmyVPQe0GCaVQQgTog','152.44.98.93',1610006016,0,_binary 'webform_files|a:1:{i:3215;s:4:\"3215\";}'),(0,'r1ZRGBIK1lvADjp0bcaZ03rsckjLBJwu6ueShLppzjU','r1ZRGBIK1lvADjp0bcaZ03rsckjLBJwu6ueShLppzjU','172.96.80.225',1609808429,0,_binary 'webform_files|a:1:{i:2944;s:4:\"2944\";}'),(0,'R286naqqkriVWsowl4InvFTJNNER-2ThQLcyudKynsY','R286naqqkriVWsowl4InvFTJNNER-2ThQLcyudKynsY','139.180.227.30',1608807759,0,_binary 'webform_files|a:1:{i:1517;s:4:\"1517\";}'),(0,'R2hi9KRJnM9NjLzIZ-1rh4znrMCdsLQ_7ExWWsfG08w','R2hi9KRJnM9NjLzIZ-1rh4znrMCdsLQ_7ExWWsfG08w','139.180.3.160',1611264883,0,_binary 'webform_files|a:1:{i:5080;s:4:\"5080\";}'),(0,'r2JHlUA_2y6bmC00_MxCXwFRI2h4TmR6AhmULLaurjU','r2JHlUA_2y6bmC00_MxCXwFRI2h4TmR6AhmULLaurjU','69.4.84.207',1609075466,0,_binary 'webform_files|a:1:{i:1882;s:4:\"1882\";}'),(0,'R2KFSZr62lofBKt78D37rVE2tEeoFeuzoqamwr9tDU0','R2KFSZr62lofBKt78D37rVE2tEeoFeuzoqamwr9tDU0','23.250.45.83',1613851545,0,_binary 'webform_files|a:1:{i:6618;s:4:\"6618\";}'),(0,'R2sYkt1tNCA6JHiZfCISUep0J39aOb-8FR9SImMm3EM','R2sYkt1tNCA6JHiZfCISUep0J39aOb-8FR9SImMm3EM','139.180.3.160',1609679573,0,_binary 'webform_files|a:1:{i:2773;s:4:\"2773\";}'),(0,'R3Ka4FOY48a0U9HU9PC95VPks42tt54e3PSi3oSmthg','R3Ka4FOY48a0U9HU9PC95VPks42tt54e3PSi3oSmthg','139.180.3.160',1610880068,0,_binary 'webform_files|a:1:{i:4440;s:4:\"4440\";}'),(0,'R3YE-rmHjn5ZWouiP3HmRpBCJktEsZTtD9zkHrc8FJM','R3YE-rmHjn5ZWouiP3HmRpBCJktEsZTtD9zkHrc8FJM','149.20.241.20',1609415719,0,_binary 'webform_files|a:1:{i:2397;s:4:\"2397\";}'),(0,'R4HqA_fA-hyhr4A06M49QsmZBpnkIAMFzuecYAszibo','R4HqA_fA-hyhr4A06M49QsmZBpnkIAMFzuecYAszibo','172.96.80.225',1610716352,0,_binary 'webform_files|a:1:{i:4219;s:4:\"4219\";}'),(0,'R4khyiESr6AE4sctVrTMSDCWzoNqSvwRhtBXGrGGScY','R4khyiESr6AE4sctVrTMSDCWzoNqSvwRhtBXGrGGScY','207.182.27.142',1609350244,0,_binary 'webform_files|a:1:{i:2323;s:4:\"2323\";}'),(0,'r4ppSvLyBjpPX8DKsojcxFFpEuibVVWT3P-lb8D2Krk','r4ppSvLyBjpPX8DKsojcxFFpEuibVVWT3P-lb8D2Krk','139.180.227.30',1611558615,0,_binary 'webform_files|a:1:{i:5628;s:4:\"5628\";}'),(0,'R5-3o-XfXTidi872j3cEYKASwX83iRl36LdOm-9gzQc','R5-3o-XfXTidi872j3cEYKASwX83iRl36LdOm-9gzQc','142.147.109.239',1610016944,0,_binary 'webform_files|a:1:{i:3227;s:4:\"3227\";}'),(0,'r5CGDkyGqSiZu4DB3TF00QL37Lk_rCwq0XbU1Nw2EzI','r5CGDkyGqSiZu4DB3TF00QL37Lk_rCwq0XbU1Nw2EzI','149.20.241.20',1610880339,0,_binary 'webform_files|a:1:{i:4456;s:4:\"4456\";}'),(0,'R5mXTCCpiDuRH9VyiY1R4q0E_JP9m_NcJD--T5piyns','R5mXTCCpiDuRH9VyiY1R4q0E_JP9m_NcJD--T5piyns','168.80.247.64',1609448231,0,_binary 'webform_files|a:1:{i:2421;s:4:\"2421\";}'),(0,'R5NCiJ5o1xeyN_GJ3Wj6HEwGuitoHHBKQwknxIHHXjs','R5NCiJ5o1xeyN_GJ3Wj6HEwGuitoHHBKQwknxIHHXjs','152.44.105.51',1613226299,0,_binary 'webform_files|a:1:{i:5819;s:4:\"5819\";}'),(0,'r5sUO9eQWTcaBRcqLTaS8FSdAf3h_2pu0FEtM2eWpFM','r5sUO9eQWTcaBRcqLTaS8FSdAf3h_2pu0FEtM2eWpFM','172.96.80.225',1609515206,0,_binary 'webform_files|a:1:{i:2525;s:4:\"2525\";}'),(0,'r5_6tTny_eGQKtKs1zOFk2svoIF1e0wC5erGXMeS5KI','r5_6tTny_eGQKtKs1zOFk2svoIF1e0wC5erGXMeS5KI','152.44.105.51',1610454463,0,_binary 'webform_files|a:1:{i:3877;s:4:\"3877\";}'),(0,'R6mmWrsebUj84Q0-_ypP5gK3jnxI8wWY0hfoDBYi9ZQ','R6mmWrsebUj84Q0-_ypP5gK3jnxI8wWY0hfoDBYi9ZQ','23.250.45.83',1609514796,0,_binary 'webform_files|a:1:{i:2504;s:4:\"2504\";}'),(0,'r6_BvC9NZA288DyLLrRbb0i2fdd17KOqVsS467hVRiY','r6_BvC9NZA288DyLLrRbb0i2fdd17KOqVsS467hVRiY','152.44.105.51',1609941340,0,_binary 'webform_files|a:1:{i:3123;s:4:\"3123\";}'),(0,'R7HaKJKDV5h9bZNUS5uUCNHz4zfEjz8BF_yGolTe6Lw','R7HaKJKDV5h9bZNUS5uUCNHz4zfEjz8BF_yGolTe6Lw','23.236.165.124',1612781946,0,_binary 'webform_files|a:1:{i:5778;s:4:\"5778\";}'),(0,'R7IpOVQki-2FZA9AQLAWUqaJJR7DNI6btkupY_nmBgw','R7IpOVQki-2FZA9AQLAWUqaJJR7DNI6btkupY_nmBgw','23.250.45.83',1611231309,0,_binary 'webform_files|a:1:{i:5027;s:4:\"5027\";}'),(0,'r7Kl84Td4egxLY_2U1H4XBHtk4xJTAFc1UNGdS5pm_M','r7Kl84Td4egxLY_2U1H4XBHtk4xJTAFc1UNGdS5pm_M','207.182.27.142',1610749062,0,_binary 'webform_files|a:1:{i:4268;s:4:\"4268\";}'),(0,'R7t-YCi15oGSc4hZKt3IZzqs5Z0G2ZhpUPT1lD5UI4Y','R7t-YCi15oGSc4hZKt3IZzqs5Z0G2ZhpUPT1lD5UI4Y','168.80.247.64',1610159759,0,_binary 'webform_files|a:1:{i:3422;s:4:\"3422\";}'),(0,'R7TbqBRy_5I1ngXmi4yEf_yDcXXZVl255t3I4RFYVMk','R7TbqBRy_5I1ngXmi4yEf_yDcXXZVl255t3I4RFYVMk','139.180.227.30',1609383176,0,_binary 'webform_files|a:1:{i:2367;s:4:\"2367\";}'),(0,'r7_tE5BmNbTL5hgJV1fAekhqV9H5dPr2qlAXLFBWvE0','r7_tE5BmNbTL5hgJV1fAekhqV9H5dPr2qlAXLFBWvE0','168.80.247.64',1613796423,0,_binary 'webform_files|a:1:{i:6442;s:4:\"6442\";}'),(0,'R87kvKyXmaJi1UKu3CZf_Bcc6k9w1w1j6a1Jcn9ZUz8','R87kvKyXmaJi1UKu3CZf_Bcc6k9w1w1j6a1Jcn9ZUz8','152.44.98.93',1610420927,0,_binary 'webform_files|a:1:{i:3815;s:4:\"3815\";}'),(0,'r88_PEJ5H2oGt1GsVaacVu1udFeP7wkEUr4rxQMKVdE','r88_PEJ5H2oGt1GsVaacVu1udFeP7wkEUr4rxQMKVdE','69.4.84.207',1610257216,0,_binary 'webform_files|a:1:{i:3551;s:4:\"3551\";}'),(0,'r8pT4D5RO0-LLNOtq-pb4fnF9amWqHDHx6yuuAYGv7c','r8pT4D5RO0-LLNOtq-pb4fnF9amWqHDHx6yuuAYGv7c','216.180.105.170',1611481874,0,_binary 'webform_files|a:1:{i:5453;s:4:\"5453\";}'),(0,'R8PVaeGz5Fq9mhcO3l4OPwmHCXb1iGMtgkyGU3ipDa8','R8PVaeGz5Fq9mhcO3l4OPwmHCXb1iGMtgkyGU3ipDa8','149.20.241.20',1611384197,0,_binary 'webform_files|a:1:{i:5289;s:4:\"5289\";}'),(0,'r8sFHIEi870kdiOoM3y7mMFBlfC5I9CJUqFIa8_X99k','r8sFHIEi870kdiOoM3y7mMFBlfC5I9CJUqFIa8_X99k','199.34.87.140',1608657395,0,_binary 'webform_files|a:1:{i:1416;s:4:\"1416\";}'),(0,'R93xZLZj2Av_9zI8d4oTlpSXJMAvkQ1dPLTO7fYvDIg','R93xZLZj2Av_9zI8d4oTlpSXJMAvkQ1dPLTO7fYvDIg','172.96.80.225',1609831217,0,_binary 'webform_files|a:1:{i:2986;s:4:\"2986\";}'),(0,'r99G-LbP00jgKoa0kpx3DytoY_vGAqTONnunaZT9Bn8','r99G-LbP00jgKoa0kpx3DytoY_vGAqTONnunaZT9Bn8','216.180.105.170',1611132092,0,_binary 'webform_files|a:1:{i:4855;s:4:\"4855\";}'),(0,'R9Xoce1E0_MiEwoelbnrdyk3gcuBXx8xxzY4So6sRSU','R9Xoce1E0_MiEwoelbnrdyk3gcuBXx8xxzY4So6sRSU','172.96.80.225',1610795368,0,_binary 'webform_files|a:1:{i:4340;s:4:\"4340\";}'),(0,'r9YlaRs5p_N9tu0uW4WoxTK4wKuPd3lG5dhVJEZHWgU','r9YlaRs5p_N9tu0uW4WoxTK4wKuPd3lG5dhVJEZHWgU','199.34.87.140',1614127141,0,_binary 'webform_files|a:1:{i:7469;s:4:\"7469\";}'),(0,'ra2znP9QFJ4wxGooZNp7l8fsV5xk_DRFMCJr10h2--M','ra2znP9QFJ4wxGooZNp7l8fsV5xk_DRFMCJr10h2--M','216.180.105.170',1609831229,0,_binary 'webform_files|a:1:{i:2988;s:4:\"2988\";}'),(0,'raAKZoLsE5OjINBDvLvDESlC58BuqZw3tFzfg3bZJrA','raAKZoLsE5OjINBDvLvDESlC58BuqZw3tFzfg3bZJrA','172.96.80.225',1609973373,0,_binary 'webform_files|a:1:{i:3181;s:4:\"3181\";}'),(0,'rAaZV8iMOCxCzO-4Y1pDkudojPMOuNkd2mO7QZxja0E','rAaZV8iMOCxCzO-4Y1pDkudojPMOuNkd2mO7QZxja0E','107.175.93.159',1608573779,0,_binary 'webform_files|a:1:{i:1381;s:4:\"1381\";}'),(0,'RAcWnZMaJqVdeCY8sGJmyEAxTPXF3VYEnJF-Ef8PXD0','RAcWnZMaJqVdeCY8sGJmyEAxTPXF3VYEnJF-Ef8PXD0','142.147.109.239',1613917431,0,_binary 'webform_files|a:1:{i:6842;s:4:\"6842\";}'),(0,'raektIuPtBAmf4oyRCjtCZxu-F83fTQKm1T7YkcSgug','raektIuPtBAmf4oyRCjtCZxu-F83fTQKm1T7YkcSgug','152.44.98.93',1613753428,0,_binary 'webform_files|a:1:{i:6329;s:4:\"6329\";}'),(0,'rAFILnbVREq2mi-GEoUYUWN-NbYdc3V-ncVwK2q1I-s','rAFILnbVREq2mi-GEoUYUWN-NbYdc3V-ncVwK2q1I-s','167.160.73.82',1609415702,0,_binary 'webform_files|a:1:{i:2394;s:4:\"2394\";}'),(0,'rAhtos8lYFdwcqiMS2aRr58iURUm0Qk2SxWjxlFpQ7Q','rAhtos8lYFdwcqiMS2aRr58iURUm0Qk2SxWjxlFpQ7Q','69.4.84.207',1609062899,0,_binary 'webform_files|a:1:{i:1853;s:4:\"1853\";}'),(0,'rAi_LK8hOvhte4JV4rOA5Ds-fedvdKMQIXtdnDXVts8','rAi_LK8hOvhte4JV4rOA5Ds-fedvdKMQIXtdnDXVts8','168.80.247.64',1609853723,0,_binary 'webform_files|a:1:{i:3011;s:4:\"3011\";}'),(0,'raP7Gx-gPcW42ryd3ndusBfJAWlGXPT6Neulqy445yc','raP7Gx-gPcW42ryd3ndusBfJAWlGXPT6Neulqy445yc','69.4.84.207',1612773047,0,_binary 'webform_files|a:1:{i:5774;s:4:\"5774\";}'),(0,'RAprVfjUO0i9t8nTPAX8hrbGxsHdvKVP70xeClKPLnc','RAprVfjUO0i9t8nTPAX8hrbGxsHdvKVP70xeClKPLnc','139.180.227.30',1610915275,0,_binary 'webform_files|a:1:{i:4512;s:4:\"4512\";}'),(0,'RAS7r25An2pg2lvsJWrA-ViPPL49SxLu_IgJt5PKWz0','RAS7r25An2pg2lvsJWrA-ViPPL49SxLu_IgJt5PKWz0','23.250.45.83',1610573746,0,_binary 'webform_files|a:1:{i:4016;s:4:\"4016\";}'),(0,'RB0u89aig8JrdvIblq6g-jJT5PeyFlP2CgnUH_NpZ_0','RB0u89aig8JrdvIblq6g-jJT5PeyFlP2CgnUH_NpZ_0','167.160.73.82',1610979149,0,_binary 'webform_files|a:1:{i:4639;s:4:\"4639\";}'),(0,'RbNedhXFzw8WWrwKzkAkRx1DmzbDalOY_scrULqFBIA','RbNedhXFzw8WWrwKzkAkRx1DmzbDalOY_scrULqFBIA','216.180.105.170',1614258336,0,_binary 'webform_files|a:1:{i:7859;s:4:\"7859\";}'),(0,'RbqKy7kORV2MKAncEEwukyx_vvdy9Xiqy91Jg_xMqJA','RbqKy7kORV2MKAncEEwukyx_vvdy9Xiqy91Jg_xMqJA','168.80.247.64',1613730600,0,_binary 'webform_files|a:1:{i:6268;s:4:\"6268\";}'),(0,'rbUxJhjWEkZkx3f3I286deTEnnMgpfCmd2eAXbBVV7g','rbUxJhjWEkZkx3f3I286deTEnnMgpfCmd2eAXbBVV7g','142.147.109.239',1610421050,0,_binary 'webform_files|a:1:{i:3827;s:4:\"3827\";}'),(0,'RBwYm83GPxT6nonNIN2lA8Ah3vtjdRRYPCxVN1ErudQ','RBwYm83GPxT6nonNIN2lA8Ah3vtjdRRYPCxVN1ErudQ','152.44.105.51',1609777270,0,_binary 'webform_files|a:1:{i:2903;s:4:\"2903\";}'),(0,'rb_oFQr0A3WDa42pay2uQEDmCw8I9J5_TjrPyDzSwec','rb_oFQr0A3WDa42pay2uQEDmCw8I9J5_TjrPyDzSwec','207.182.27.142',1609721775,0,_binary 'webform_files|a:1:{i:2843;s:4:\"2843\";}'),(0,'rCGLEWZtW23Rirun_tOSo-y32ijrkci8g6RUcXB1OwE','rCGLEWZtW23Rirun_tOSo-y32ijrkci8g6RUcXB1OwE','216.180.105.170',1614148477,0,_binary 'webform_files|a:1:{i:7507;s:4:\"7507\";}'),(0,'Rco1U3atB189dDBNmPZVvzmSVc9xj3F_AEn-kpJSNb4','Rco1U3atB189dDBNmPZVvzmSVc9xj3F_AEn-kpJSNb4','152.44.98.93',1613041265,0,_binary 'webform_files|a:1:{i:5790;s:4:\"5790\";}'),(0,'rcryj_2yxZmvvX5QxLUBCh3IlDKBPjmb20Yieh4DObI','rcryj_2yxZmvvX5QxLUBCh3IlDKBPjmb20Yieh4DObI','152.44.105.51',1609896266,0,_binary 'webform_files|a:1:{i:3073;s:4:\"3073\";}'),(0,'Rcudt4NP9hlIBFbWRI9Y8kPY5IW2jwY3zp4iqN2QMUI','Rcudt4NP9hlIBFbWRI9Y8kPY5IW2jwY3zp4iqN2QMUI','23.236.165.124',1610126406,0,_binary 'webform_files|a:1:{i:3381;s:4:\"3381\";}'),(0,'RCVeO7LR-vjs8SG6x1B3B60feaNIrTqM3DOsQVmLtNw','RCVeO7LR-vjs8SG6x1B3B60feaNIrTqM3DOsQVmLtNw','167.160.73.82',1610650308,0,_binary 'webform_files|a:1:{i:4141;s:4:\"4141\";}'),(0,'rcyAj_oPix36twSlvoOFfiXnc5lzBy4IReHn4g5c5gk','rcyAj_oPix36twSlvoOFfiXnc5lzBy4IReHn4g5c5gk','152.44.98.93',1613730335,0,_binary 'webform_files|a:1:{i:6257;s:4:\"6257\";}'),(0,'Rd31gX1QmMKBNc42-aEI1Fa18KTj0QOTuIyJNGKlrbA','Rd31gX1QmMKBNc42-aEI1Fa18KTj0QOTuIyJNGKlrbA','69.4.84.207',1611546649,0,_binary 'webform_files|a:1:{i:5570;s:4:\"5570\";}'),(0,'rdogalmui6Dy7epJ4iI3NNCAJaOx1JVao4A9ES_oo9s','rdogalmui6Dy7epJ4iI3NNCAJaOx1JVao4A9ES_oo9s','139.180.3.160',1613798302,0,_binary 'webform_files|a:1:{i:6492;s:4:\"6492\";}'),(0,'rDStfLrrvQ3qHOpHc1F0Td8Vz_FfxQaN3TlzHCgcHMc','rDStfLrrvQ3qHOpHc1F0Td8Vz_FfxQaN3TlzHCgcHMc','207.182.27.142',1613696576,0,_binary 'webform_files|a:1:{i:6147;s:4:\"6147\";}'),(0,'rdwg_LO7yCC3pIf9omIksJhG41UGtXEzSap3coRJQzg','rdwg_LO7yCC3pIf9omIksJhG41UGtXEzSap3coRJQzg','216.180.105.170',1610519754,0,_binary 'webform_files|a:1:{i:3950;s:4:\"3950\";}'),(0,'rDWvZ1ARHqTXl2byWmIDygFKqV0VIYCjtP6k1NVeZZU','rDWvZ1ARHqTXl2byWmIDygFKqV0VIYCjtP6k1NVeZZU','23.236.165.124',1610389524,0,_binary 'webform_files|a:1:{i:3757;s:4:\"3757\";}'),(0,'RE2K4SVBSPlkM1S0D-1iUyTsF_tfdqyU8F5_CbgG-TI','RE2K4SVBSPlkM1S0D-1iUyTsF_tfdqyU8F5_CbgG-TI','139.180.227.30',1613907118,0,_binary 'webform_files|a:1:{i:6798;s:4:\"6798\";}'),(0,'REf78Rp4y7l5SSZmGw2L4m-hMMGB5C0FbmB62tIOrg8','REf78Rp4y7l5SSZmGw2L4m-hMMGB5C0FbmB62tIOrg8','168.80.247.64',1609284524,0,_binary 'webform_files|a:1:{i:2209;s:4:\"2209\";}'),(0,'RefdgEw55SX0Qd0v8acib8yvp5Q3ewaKzd7DaRU9f58','RefdgEw55SX0Qd0v8acib8yvp5Q3ewaKzd7DaRU9f58','149.20.241.20',1609547538,0,_binary 'webform_files|a:1:{i:2580;s:4:\"2580\";}'),(0,'rETQ0zoP4PC7A_RQq24cR064IZ-3QhGdFFLfNpGlRqo','rETQ0zoP4PC7A_RQq24cR064IZ-3QhGdFFLfNpGlRqo','199.34.87.140',1609634321,0,_binary 'webform_files|a:1:{i:2723;s:4:\"2723\";}'),(0,'rEvYWW-bBZVPhT607wXce0xedMzdmX2JhlHZqoghv7g','rEvYWW-bBZVPhT607wXce0xedMzdmX2JhlHZqoghv7g','23.236.165.124',1609448676,0,_binary 'webform_files|a:1:{i:2452;s:4:\"2452\";}'),(0,'RezaNoOtZv5vK0J5Cmpc8Yq11drl3KujXu5zUct7cTs','RezaNoOtZv5vK0J5Cmpc8Yq11drl3KujXu5zUct7cTs','23.236.165.124',1612154000,0,_binary 'webform_files|a:1:{i:5713;s:4:\"5713\";}'),(0,'rf-gN_R-9dVvOvGytmzJ-ZENIYqPsQRNeDDxdnSJ2Fc','rf-gN_R-9dVvOvGytmzJ-ZENIYqPsQRNeDDxdnSJ2Fc','23.250.45.83',1613927802,0,_binary 'webform_files|a:1:{i:6852;s:4:\"6852\";}'),(0,'rF0DF9PJj2m3-iIMrXfC99xFPADUUMg87xN0q0WOrU8','rF0DF9PJj2m3-iIMrXfC99xFPADUUMg87xN0q0WOrU8','23.236.165.124',1611448278,0,_binary 'webform_files|a:1:{i:5404;s:4:\"5404\";}'),(0,'RF2Npr-oO2-Vj5YcN5Kv4Qhzp4xXz82TQ6spFNQGo4I','RF2Npr-oO2-Vj5YcN5Kv4Qhzp4xXz82TQ6spFNQGo4I','69.4.84.207',1611394926,0,_binary 'webform_files|a:1:{i:5317;s:4:\"5317\";}'),(4867,'rFHtwQVQemXCMu0G9NY6AzimWvwf9tSDV3-qZhua8mk','','81.22.44.15',1597478989,0,''),(0,'rfkE1Zib2ETav_guLl7dwWUjMedUZ1bfbPrlzV2P0v4','rfkE1Zib2ETav_guLl7dwWUjMedUZ1bfbPrlzV2P0v4','23.236.165.124',1609252513,0,_binary 'webform_files|a:1:{i:2185;s:4:\"2185\";}'),(0,'rFQ14J_xtlNAanGYhMLA6vWRcJGy-BduUJcER-M5Y14','rFQ14J_xtlNAanGYhMLA6vWRcJGy-BduUJcER-M5Y14','142.147.109.239',1610595967,0,_binary 'webform_files|a:1:{i:4061;s:4:\"4061\";}'),(0,'rFU03DGGyk1yIXsDubGU2s3PJec9rftW9W72PrbIK5w','rFU03DGGyk1yIXsDubGU2s3PJec9rftW9W72PrbIK5w','142.147.109.239',1610847352,0,_binary 'webform_files|a:1:{i:4395;s:4:\"4395\";}'),(0,'RFv_YoQpfX3hdTkLu34p6Gl4xkMYEpjyU2IHqejz1v8','RFv_YoQpfX3hdTkLu34p6Gl4xkMYEpjyU2IHqejz1v8','216.180.105.170',1613630810,0,_binary 'webform_files|a:1:{i:5986;s:4:\"5986\";}'),(0,'rfYaZslLLQ7A2pLoJKc7ZRET2n450YWT64kwpq6ysOY','rfYaZslLLQ7A2pLoJKc7ZRET2n450YWT64kwpq6ysOY','23.250.45.83',1609481703,0,_binary 'webform_files|a:1:{i:2476;s:4:\"2476\";}'),(0,'RgELabV4f5SLoxP9Ba8eluOXWOn4V9jvFyYI823GGak','RgELabV4f5SLoxP9Ba8eluOXWOn4V9jvFyYI823GGak','207.182.27.142',1610782448,0,_binary 'webform_files|a:1:{i:4318;s:4:\"4318\";}'),(0,'RGIogGHLjLlvP45s0pxV-o-Uk0qlOx_ar8NTUKYCVEI','RGIogGHLjLlvP45s0pxV-o-Uk0qlOx_ar8NTUKYCVEI','172.96.80.225',1614115255,0,_binary 'webform_files|a:1:{i:7419;s:4:\"7419\";}'),(0,'RGJewU9ZRuSBeIN2qdxmCKsxxoEzjKJrH7cpe6Tp8RE','RGJewU9ZRuSBeIN2qdxmCKsxxoEzjKJrH7cpe6Tp8RE','149.20.241.20',1611295315,0,_binary 'webform_files|a:1:{i:5149;s:4:\"5149\";}'),(0,'rGmuWXQTBbHHiSEe5voqo6q2muCIZtqv3m-ARLE7r2s','rGmuWXQTBbHHiSEe5voqo6q2muCIZtqv3m-ARLE7r2s','139.180.227.30',1611492705,0,_binary 'webform_files|a:1:{i:5498;s:4:\"5498\";}'),(0,'RgUj7sfvk-2mUIliIdA32jrUM9EzKYmT4RB6lAQElj8','RgUj7sfvk-2mUIliIdA32jrUM9EzKYmT4RB6lAQElj8','23.250.45.83',1613763560,0,_binary 'webform_files|a:1:{i:6348;s:4:\"6348\";}'),(0,'RGVbTTwwqS6wSTCjXoV9Ig17fKVS-cuJ05YRaFh2Gvc','RGVbTTwwqS6wSTCjXoV9Ig17fKVS-cuJ05YRaFh2Gvc','69.4.84.207',1610573769,0,_binary 'webform_files|a:1:{i:4019;s:4:\"4019\";}'),(0,'rgwwylZK8RNYGN-FuSSuFlGkIApEqqeJtiP6LYCSXyk','rgwwylZK8RNYGN-FuSSuFlGkIApEqqeJtiP6LYCSXyk','139.180.3.160',1614247910,0,_binary 'webform_files|a:1:{i:7827;s:4:\"7827\";}'),(0,'rgWZZaEeOhm0iWIdFTs19jam4LAx77u2n4g_drmglGU','rgWZZaEeOhm0iWIdFTs19jam4LAx77u2n4g_drmglGU','207.182.27.142',1609667348,0,_binary 'webform_files|a:1:{i:2769;s:4:\"2769\";}'),(0,'RGX57-gHafJ0i6nlqeNsL9iyX4hgDccb4JSUp5emXOo','RGX57-gHafJ0i6nlqeNsL9iyX4hgDccb4JSUp5emXOo','172.96.80.225',1609701632,0,_binary 'webform_files|a:1:{i:2807;s:4:\"2807\";}'),(0,'RGy6tX27m0j2Ygo4finaBA5JmEOlHvDnmGoS-sLwXiQ','RGy6tX27m0j2Ygo4finaBA5JmEOlHvDnmGoS-sLwXiQ','152.44.105.51',1609284708,0,_binary 'webform_files|a:1:{i:2221;s:4:\"2221\";}'),(0,'rgyAqmRpooj4dI1scE3BVMfe5y5XNe2ZL5pt_cMXvak','rgyAqmRpooj4dI1scE3BVMfe5y5XNe2ZL5pt_cMXvak','142.147.109.239',1609777315,0,_binary 'webform_files|a:1:{i:2905;s:4:\"2905\";}'),(0,'rGzsYamK31aDc0PYC-mhglsH9bmDUnqeNfxQYva_hyI','rGzsYamK31aDc0PYC-mhglsH9bmDUnqeNfxQYva_hyI','152.44.98.93',1610203610,0,_binary 'webform_files|a:1:{i:3489;s:4:\"3489\";}'),(0,'rhaN14B5Y7n1GgsGqB20BnO17uYTH83kQS_NS6WfFkc','rhaN14B5Y7n1GgsGqB20BnO17uYTH83kQS_NS6WfFkc','152.44.98.93',1609896224,0,_binary 'webform_files|a:1:{i:3068;s:4:\"3068\";}'),(0,'rhBgKCBcnEE0PiywtecA_OYZyQTgeag6VjEn27VbARI','rhBgKCBcnEE0PiywtecA_OYZyQTgeag6VjEn27VbARI','69.4.84.207',1611558746,0,_binary 'webform_files|a:1:{i:5638;s:4:\"5638\";}'),(0,'rhiz4DKLKhEElpk6nGgi40UrkMiCpU7JZoE_Zkta-CI','rhiz4DKLKhEElpk6nGgi40UrkMiCpU7JZoE_Zkta-CI','139.180.3.160',1609415522,0,_binary 'webform_files|a:1:{i:2379;s:4:\"2379\";}'),(0,'RHjaruCGzH6rCY64h4HSTEgxx83KrLWchYlZ1DLWlDg','RHjaruCGzH6rCY64h4HSTEgxx83KrLWchYlZ1DLWlDg','69.4.84.207',1614017257,0,_binary 'webform_files|a:1:{i:7134;s:4:\"7134\";}'),(0,'RhN-jyZDyiJ6GVIbeBzIcuArr7zIUu9_Gsc943vv9ac','RhN-jyZDyiJ6GVIbeBzIcuArr7zIUu9_Gsc943vv9ac','168.80.247.64',1609983665,0,_binary 'webform_files|a:1:{i:3200;s:4:\"3200\";}'),(0,'RHtilfj0Vb2kq5ii8VO4MVDqjfbPGHZ8xsx3E9cDLOU','RHtilfj0Vb2kq5ii8VO4MVDqjfbPGHZ8xsx3E9cDLOU','69.4.84.207',1608977056,0,_binary 'webform_files|a:1:{i:1726;s:4:\"1726\";}'),(0,'RHXdLAa_8QJMk1ZTAfaQcK51GVDjAhQLIV3EavGWpWo','RHXdLAa_8QJMk1ZTAfaQcK51GVDjAhQLIV3EavGWpWo','23.250.45.83',1609481691,0,_binary 'webform_files|a:1:{i:2473;s:4:\"2473\";}'),(0,'RIJQe-CTXQFgVzuEfT7PE0__xbmdy2ZafOjkaNt4Xt4','RIJQe-CTXQFgVzuEfT7PE0__xbmdy2ZafOjkaNt4Xt4','152.44.98.93',1610596056,0,_binary 'webform_files|a:1:{i:4068;s:4:\"4068\";}'),(0,'RiLnHJUMVwu6JZQEFOwQep_KmEKhCtk4ElD1QHPGci0','RiLnHJUMVwu6JZQEFOwQep_KmEKhCtk4ElD1QHPGci0','152.44.105.51',1611230345,0,_binary 'webform_files|a:1:{i:5007;s:4:\"5007\";}'),(0,'rIp5ME8W-YmYvrwUztvmgmh1I6nIAVN61-ORNlRPbzo','rIp5ME8W-YmYvrwUztvmgmh1I6nIAVN61-ORNlRPbzo','216.180.105.170',1610782380,0,_binary 'webform_files|a:1:{i:4314;s:4:\"4314\";}'),(0,'RIRTpVtL-EdXcumd7Tngxd6Am9ibwIZKawPRIvWWkdo','RIRTpVtL-EdXcumd7Tngxd6Am9ibwIZKawPRIvWWkdo','139.180.3.160',1613765055,0,_binary 'webform_files|a:1:{i:6376;s:4:\"6376\";}'),(0,'RJ12rqe75D8-6deGAD5jxehJLpAgTfmMXNQ5CRkvD4Y','RJ12rqe75D8-6deGAD5jxehJLpAgTfmMXNQ5CRkvD4Y','149.20.241.20',1610060779,0,_binary 'webform_files|a:1:{i:3290;s:4:\"3290\";}'),(0,'rJ1zSmgGpaBx-MJjYhuBptI99FOwDIoYqGd2QFYgzZc','rJ1zSmgGpaBx-MJjYhuBptI99FOwDIoYqGd2QFYgzZc','69.4.84.207',1609711509,0,_binary 'webform_files|a:1:{i:2831;s:4:\"2831\";}'),(0,'RJ3KHaYx4-dP0VpFRIjOm-oZni2ppDVPKjXPhW_ANiQ','RJ3KHaYx4-dP0VpFRIjOm-oZni2ppDVPKjXPhW_ANiQ','199.34.87.140',1609043333,0,_binary 'webform_files|a:1:{i:1803;s:4:\"1803\";}'),(0,'Rj5BGIaZB1hi86LQDZhBLMRZKdETYECu9iiEgNR4j_U','Rj5BGIaZB1hi86LQDZhBLMRZKdETYECu9iiEgNR4j_U','69.4.84.207',1613828781,0,_binary 'webform_files|a:1:{i:6534;s:4:\"6534\";}'),(0,'rjF4q_pTOV24dXN-3TNknj8j9gZ6y4jJKYE-pHw9EJU','rjF4q_pTOV24dXN-3TNknj8j9gZ6y4jJKYE-pHw9EJU','167.160.73.82',1609108637,0,_binary 'webform_files|a:1:{i:1931;s:4:\"1931\";}'),(0,'rJRBxeK0X5WWmX_3nbA9Px8GgwVTHwPZcsWw77feF04','rJRBxeK0X5WWmX_3nbA9Px8GgwVTHwPZcsWw77feF04','196.251.44.164',1614157374,0,_binary 'webform_submission|a:1:{i:880;s:2:\"64\";}'),(0,'RJW4aTiH9sOAHKq8duWqIvSYikAblWXXGY7enCFnOk0','RJW4aTiH9sOAHKq8duWqIvSYikAblWXXGY7enCFnOk0','23.236.165.124',1609928916,0,_binary 'webform_files|a:1:{i:3110;s:4:\"3110\";}'),(0,'RkKN7QKHdDaQ9w1gFIn7cKjMLDMjOf_cuTcelZrA8wU','RkKN7QKHdDaQ9w1gFIn7cKjMLDMjOf_cuTcelZrA8wU','13.66.139.89',1614155396,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'rkTj4AduLFj0vAp1G2Qa4heeJh3Z3KASqZlYFSykG2k','rkTj4AduLFj0vAp1G2Qa4heeJh3Z3KASqZlYFSykG2k','216.180.105.170',1609383171,0,_binary 'webform_files|a:1:{i:2366;s:4:\"2366\";}'),(0,'rKXe7ftFpD-yZDpErihVJyYssPZdrpF2Zy1LdbFKOGM','rKXe7ftFpD-yZDpErihVJyYssPZdrpF2Zy1LdbFKOGM','216.180.105.170',1611513567,0,_binary 'webform_files|a:1:{i:5510;s:4:\"5510\";}'),(0,'rlCMEnL_dNfPQGeBG0ganORMaI5wMowAc-y30BAAiBE','rlCMEnL_dNfPQGeBG0ganORMaI5wMowAc-y30BAAiBE','152.44.105.51',1611014299,0,_binary 'webform_files|a:1:{i:4720;s:4:\"4720\";}'),(0,'RLkqINoFraCFopQChTiQVXBnsLjkL2U7Tr_x983tfsg','RLkqINoFraCFopQChTiQVXBnsLjkL2U7Tr_x983tfsg','142.147.109.239',1611580569,0,_binary 'webform_files|a:1:{i:5664;s:4:\"5664\";}'),(0,'rLMaXKC4pRZFXUBi9ETHITPj4pEqocfc9L5937zs2ZY','rLMaXKC4pRZFXUBi9ETHITPj4pEqocfc9L5937zs2ZY','199.34.87.140',1611481816,0,_binary 'webform_files|a:1:{i:5451;s:4:\"5451\";}'),(4866,'RlndZaIjdQVRyuPzAplC63UDICKbPn8E2tB8fpNYwKg','','185.225.28.130',1596907019,0,''),(0,'RLq4ZgCxm63XQDeYHBGxTyBHGLGfF-g47epNlpJMGdI','RLq4ZgCxm63XQDeYHBGxTyBHGLGfF-g47epNlpJMGdI','152.44.105.51',1611231418,0,_binary 'webform_files|a:1:{i:5034;s:4:\"5034\";}'),(0,'rm9_YHrSTqU5elL8X0kJND1ks7gquN-cRVpsG_sjGDk','rm9_YHrSTqU5elL8X0kJND1ks7gquN-cRVpsG_sjGDk','152.44.105.51',1614071420,0,_binary 'webform_files|a:1:{i:7292;s:4:\"7292\";}'),(0,'rMAsa3ovF0GY_dtiqY0iJlzL96gg00Uyn4PB30Fq6Cs','rMAsa3ovF0GY_dtiqY0iJlzL96gg00Uyn4PB30Fq6Cs','139.180.3.160',1613788691,0,_binary 'webform_files|a:1:{i:6436;s:4:\"6436\";}'),(0,'RMIvcruRP8L2reBC5b-GR5S5dCl74BifVY-xJZ6LA_8','RMIvcruRP8L2reBC5b-GR5S5dCl74BifVY-xJZ6LA_8','23.236.165.124',1611580573,0,_binary 'webform_files|a:1:{i:5665;s:4:\"5665\";}'),(0,'rmKZgdj1dnC4esFoU7CuIAs23LqoaM1UOMB3yVgvqz8','rmKZgdj1dnC4esFoU7CuIAs23LqoaM1UOMB3yVgvqz8','167.160.73.82',1610749201,0,_binary 'webform_files|a:1:{i:4276;s:4:\"4276\";}'),(0,'rmMbvwBBMUXptlbZzLYRQEmIvikHIiseJ03l2kxpDaA','rmMbvwBBMUXptlbZzLYRQEmIvikHIiseJ03l2kxpDaA','139.180.227.30',1610159947,0,_binary 'webform_files|a:1:{i:3437;s:4:\"3437\";}'),(0,'RmnubG9X-hI9qhAebRsnXGDUST9m4UDKEflBTKgsVZ4','RmnubG9X-hI9qhAebRsnXGDUST9m4UDKEflBTKgsVZ4','69.4.84.207',1611525913,0,_binary 'webform_files|a:1:{i:5550;s:4:\"5550\";}'),(0,'RMoZn6hPGLexEMNvMXz9Llggn9MyPlI5FMS3xcCwxLQ','RMoZn6hPGLexEMNvMXz9Llggn9MyPlI5FMS3xcCwxLQ','216.180.105.170',1609284710,0,_binary 'webform_files|a:1:{i:2222;s:4:\"2222\";}'),(0,'rN7NQpsvwiTTNtKf3rtx_te2Wb8g6v7NmnA_zKF0KC4','rN7NQpsvwiTTNtKf3rtx_te2Wb8g6v7NmnA_zKF0KC4','139.180.227.30',1611067009,0,_binary 'webform_files|a:1:{i:4775;s:4:\"4775\";}'),(0,'rnjCiP9lPuGE1VjZlt8NgiVa77WuasddOvbDK03_xzg','rnjCiP9lPuGE1VjZlt8NgiVa77WuasddOvbDK03_xzg','139.180.227.30',1614160120,0,_binary 'webform_files|a:1:{i:7564;s:4:\"7564\";}'),(0,'rNM2-ERAaGXfue3KuS4SyIQL_KuP5HQp9VkyqcdqGWw','rNM2-ERAaGXfue3KuS4SyIQL_KuP5HQp9VkyqcdqGWw','207.182.27.142',1609481453,0,_binary 'webform_files|a:1:{i:2459;s:4:\"2459\";}'),(0,'RnmCkVuEe3JzMAPAITk_i31Ziz5X5scS5kd70D3U6SA','RnmCkVuEe3JzMAPAITk_i31Ziz5X5scS5kd70D3U6SA','69.4.84.207',1613602128,0,_binary 'webform_files|a:1:{i:5903;s:4:\"5903\";}'),(0,'RnXBPbPLmhr7acQymAhXfsJnZmHpGoxXuhRiXh2SKUk','RnXBPbPLmhr7acQymAhXfsJnZmHpGoxXuhRiXh2SKUk','199.34.87.140',1611546884,0,_binary 'webform_files|a:1:{i:5593;s:4:\"5593\";}'),(0,'rP2wWScs-V2GwKIL_lM1ZmATYMJqwWV14faAEkOQi3U','rP2wWScs-V2GwKIL_lM1ZmATYMJqwWV14faAEkOQi3U','199.34.87.140',1614215876,0,_binary 'webform_files|a:1:{i:7753;s:4:\"7753\";}'),(0,'rpbUt6a68_IgGPw2mwWrmKgLiiPVgPzQmHA6gZIc2yU','rpbUt6a68_IgGPw2mwWrmKgLiiPVgPzQmHA6gZIc2yU','69.4.84.207',1613229445,0,_binary 'webform_files|a:1:{i:5820;s:4:\"5820\";}'),(0,'rPCd9ixhXTdkkUFhftawppmLcZwQMoihhU0F6mqprPE','rPCd9ixhXTdkkUFhftawppmLcZwQMoihhU0F6mqprPE','23.250.45.83',1610880466,0,_binary 'webform_files|a:1:{i:4461;s:4:\"4461\";}'),(0,'rPh-BMpY_z-AGBRZek1YZlIX7fyfEchY-OYKA622tjo','rPh-BMpY_z-AGBRZek1YZlIX7fyfEchY-OYKA622tjo','139.180.227.30',1613960434,0,_binary 'webform_files|a:1:{i:6945;s:4:\"6945\";}'),(0,'RpNegZknO_QzMdrnR82Z5gcrG-KpNWHtypHTTKzNzdI','RpNegZknO_QzMdrnR82Z5gcrG-KpNWHtypHTTKzNzdI','128.199.94.129',1608332768,0,''),(0,'RppVNtTzPbzY6zRotyLybC6cDjLQs-kPcKnZgFN626Q','RppVNtTzPbzY6zRotyLybC6cDjLQs-kPcKnZgFN626Q','152.44.98.93',1609081890,0,_binary 'webform_files|a:1:{i:1919;s:4:\"1919\";}'),(0,'RPTqoImwNnqww2y2nG5RS0pAnv6hKCJdlVxoEEmd_uw','RPTqoImwNnqww2y2nG5RS0pAnv6hKCJdlVxoEEmd_uw','139.180.3.160',1609918524,0,_binary 'webform_files|a:1:{i:3097;s:4:\"3097\";}'),(0,'rPWWBVQGZ_bBDJinWg6RF5AVVFGeZW4PfuFcbfe0pt4','rPWWBVQGZ_bBDJinWg6RF5AVVFGeZW4PfuFcbfe0pt4','172.96.80.225',1610519687,0,_binary 'webform_files|a:1:{i:3945;s:4:\"3945\";}'),(0,'RqGj6Fm12baBA-yh65KR8zgwrXRV923WmBH-BHl98mo','RqGj6Fm12baBA-yh65KR8zgwrXRV923WmBH-BHl98mo','139.180.227.30',1611208454,0,_binary 'webform_files|a:1:{i:5001;s:4:\"5001\";}'),(0,'RQmeytSndhZYZFbKYka8rry7cXQ3r_t0zd58eYS-xCM','RQmeytSndhZYZFbKYka8rry7cXQ3r_t0zd58eYS-xCM','69.4.84.207',1610749194,0,_binary 'webform_files|a:1:{i:4275;s:4:\"4275\";}'),(0,'RqmpncShxqhv1JwuHP8AdUiRwsDby7Uibnfhv0f9kxI','RqmpncShxqhv1JwuHP8AdUiRwsDby7Uibnfhv0f9kxI','142.147.109.239',1610573786,0,_binary 'webform_files|a:1:{i:4020;s:4:\"4020\";}'),(0,'rrD_-CcywqHctr-fJdnUGIslrZ8CegQEW50Q4M3c0pM','rrD_-CcywqHctr-fJdnUGIslrZ8CegQEW50Q4M3c0pM','167.160.73.82',1614061257,0,_binary 'webform_files|a:1:{i:7263;s:4:\"7263\";}'),(0,'RRrvtmbpRIQpCQokAtBvKCitaDOzBQiSctWWkpmy7-c','RRrvtmbpRIQpCQokAtBvKCitaDOzBQiSctWWkpmy7-c','139.180.3.160',1614247537,0,_binary 'webform_files|a:1:{i:7806;s:4:\"7806\";}'),(0,'rs0YkzMvYm3JUssK58lVsWbmQyEy1-nLDTTTiwl39WA','rs0YkzMvYm3JUssK58lVsWbmQyEy1-nLDTTTiwl39WA','23.236.165.124',1613603706,0,_binary 'webform_files|a:1:{i:5937;s:4:\"5937\";}'),(0,'RSah5heQ0R9X7z3dEMUZUdyPRBH7Bp_yy9FOkMqpKWk','RSah5heQ0R9X7z3dEMUZUdyPRBH7Bp_yy9FOkMqpKWk','216.180.105.170',1610984909,0,_binary 'webform_files|a:1:{i:4666;s:4:\"4666\";}'),(0,'rSEtL5zUQnkOgch6ur5uFms4z6hA6olKgca0xjh5oB0','rSEtL5zUQnkOgch6ur5uFms4z6hA6olKgca0xjh5oB0','149.20.241.20',1614126203,0,_binary 'webform_files|a:1:{i:7455;s:4:\"7455\";}'),(0,'rsFQNqUOgQk_dUX-OiPgv7ubrCj4EFqJjQ2emIeC0SU','rsFQNqUOgQk_dUX-OiPgv7ubrCj4EFqJjQ2emIeC0SU','152.44.105.51',1610005957,0,_binary 'webform_files|a:1:{i:3210;s:4:\"3210\";}'),(0,'rSudQCRuKUP21eKylv7j1eogsOZwJxPLTI8bGuNY9C0','rSudQCRuKUP21eKylv7j1eogsOZwJxPLTI8bGuNY9C0','142.147.109.239',1613730609,0,_binary 'webform_files|a:1:{i:6269;s:4:\"6269\";}'),(0,'RsVciSw3FaRk2lMGlC2y7TjiWnkk-oQZNVFEObfzvuw','RsVciSw3FaRk2lMGlC2y7TjiWnkk-oQZNVFEObfzvuw','168.80.247.64',1613884654,0,_binary 'webform_files|a:1:{i:6751;s:4:\"6751\";}'),(0,'RSZoyfYDq0RyL4tbBq19RHhTZDyx_b-5twuB2GbZB-0','RSZoyfYDq0RyL4tbBq19RHhTZDyx_b-5twuB2GbZB-0','152.44.98.93',1609349824,0,_binary 'webform_files|a:1:{i:2291;s:4:\"2291\";}'),(0,'rT6QsZu8neurbLNeMUJWU4PytMm4PqnvQjZy2-FIYNE','rT6QsZu8neurbLNeMUJWU4PytMm4PqnvQjZy2-FIYNE','139.180.3.160',1614192200,0,_binary 'webform_files|a:1:{i:7656;s:4:\"7656\";}'),(0,'rt7QnLx7GhNR8Tsm6AMgM2Tr_z6Un1RgrjdAZion4Z0','rt7QnLx7GhNR8Tsm6AMgM2Tr_z6Un1RgrjdAZion4Z0','216.180.105.170',1610946706,0,_binary 'webform_files|a:1:{i:4590;s:4:\"4590\";}'),(0,'rtbFbIurm4P08dAnHXypD-o13qYNKCiTzweaxtURXRU','rtbFbIurm4P08dAnHXypD-o13qYNKCiTzweaxtURXRU','172.96.80.225',1609061209,0,_binary 'webform_files|a:1:{i:1840;s:4:\"1840\";}'),(0,'RtDWE-Osk-JDWVKRoPJ9gyZ5TJ2Gu-VJWdlJV-2_xfo','RtDWE-Osk-JDWVKRoPJ9gyZ5TJ2Gu-VJWdlJV-2_xfo','139.180.227.30',1609679994,0,_binary 'webform_files|a:1:{i:2795;s:4:\"2795\";}'),(0,'RtfJGzwM5kJ6l_SIApvEIv2gG3NMJIyqqtTWKj13COY','RtfJGzwM5kJ6l_SIApvEIv2gG3NMJIyqqtTWKj13COY','23.250.45.83',1609547166,0,_binary 'webform_files|a:1:{i:2552;s:4:\"2552\";}'),(0,'rtsktkXWX-33bCTAvj5KSSOfR8rMEFWxXKnlCjuRomM','rtsktkXWX-33bCTAvj5KSSOfR8rMEFWxXKnlCjuRomM','23.236.165.124',1610940361,0,_binary 'webform_files|a:1:{i:4562;s:4:\"4562\";}'),(0,'RTu3Fl9mvfY-KaOmXnJL38JTNvc7jfI2DSSO1tI6SxI','RTu3Fl9mvfY-KaOmXnJL38JTNvc7jfI2DSSO1tI6SxI','23.250.45.83',1611265055,0,_binary 'webform_files|a:1:{i:5096;s:4:\"5096\";}'),(0,'RU4UdmTyAOjJkXD9LaoV2tO-LS8XMLMrsSxo2n5ynH0','RU4UdmTyAOjJkXD9LaoV2tO-LS8XMLMrsSxo2n5ynH0','216.180.105.170',1608957082,0,_binary 'webform_files|a:1:{i:1677;s:4:\"1677\";}'),(0,'RU5TR6JGDtAK9uNlaX6NPYOxFpfzNXlSMKLAE_Fdxbw','RU5TR6JGDtAK9uNlaX6NPYOxFpfzNXlSMKLAE_Fdxbw','172.96.80.225',1614126457,0,_binary 'webform_files|a:1:{i:7461;s:4:\"7461\";}'),(0,'rUDnLd5wJ8lt5u93YR_8HEUQ-1rwAhVadWNUum6aQ5E','rUDnLd5wJ8lt5u93YR_8HEUQ-1rwAhVadWNUum6aQ5E','167.160.73.82',1613938662,0,_binary 'webform_files|a:1:{i:6876;s:4:\"6876\";}'),(0,'RUhD4Sp34IYotaIaDv12YeYMQxSweRfZUB9QwM_d-cw','RUhD4Sp34IYotaIaDv12YeYMQxSweRfZUB9QwM_d-cw','152.44.98.93',1611458372,0,_binary 'webform_files|a:1:{i:5416;s:4:\"5416\";}'),(0,'RuJjZ3cDX8jA_PbIw5nVFSrrvdNw86nFcUXyij0OMRQ','RuJjZ3cDX8jA_PbIw5nVFSrrvdNw86nFcUXyij0OMRQ','149.20.241.20',1613972857,0,_binary 'webform_files|a:1:{i:7003;s:4:\"7003\";}'),(0,'RunoQa43Mca_-g-nNf2aKJBL-g2T4jXxCD5kiXpaVjw','RunoQa43Mca_-g-nNf2aKJBL-g2T4jXxCD5kiXpaVjw','23.250.45.83',1610815817,0,_binary 'webform_files|a:1:{i:4344;s:4:\"4344\";}'),(0,'RUoMW0hwNuKt-UT5qy07TBfrnrChLYIXuEpo0HIQfj4','RUoMW0hwNuKt-UT5qy07TBfrnrChLYIXuEpo0HIQfj4','207.182.27.142',1610650009,0,_binary 'webform_files|a:1:{i:4123;s:4:\"4123\";}'),(0,'rUSaXgwrySTM930NUcMbzHF8ZYlGynfxthJwDgsPTZ8','rUSaXgwrySTM930NUcMbzHF8ZYlGynfxthJwDgsPTZ8','216.180.105.170',1611231543,0,_binary 'webform_files|a:1:{i:5043;s:4:\"5043\";}'),(0,'RuW-_yjLwFHgpaND3uhxHSUH0mCBFeDT_5ZAC4Wl5bg','RuW-_yjLwFHgpaND3uhxHSUH0mCBFeDT_5ZAC4Wl5bg','23.250.45.83',1611198970,0,_binary 'webform_files|a:1:{i:4959;s:4:\"4959\";}'),(0,'RuxUiOlaep4RqLHrF8Uy8ZhScnFgwUnLk22P8k7ThTA','RuxUiOlaep4RqLHrF8Uy8ZhScnFgwUnLk22P8k7ThTA','216.180.105.170',1613666284,0,_binary 'webform_files|a:1:{i:6108;s:4:\"6108\";}'),(0,'Rv1wBBnSAHKvvPs5cOcaEKMVcMrCyBkV7AYlGqH8_78','Rv1wBBnSAHKvvPs5cOcaEKMVcMrCyBkV7AYlGqH8_78','142.147.109.239',1609953070,0,_binary 'webform_files|a:1:{i:3142;s:4:\"3142\";}'),(0,'Rv2PSeSPKYktPL7II3KqOGSr-j3NV73Bte83YoHeQq8','Rv2PSeSPKYktPL7II3KqOGSr-j3NV73Bte83YoHeQq8','142.147.109.239',1608900783,0,_binary 'webform_files|a:1:{i:1615;s:4:\"1615\";}'),(0,'RV7B2RwDZOw6wmaLYc8F9ZcQzOhfLfg_HaUOZt4a4Cg','RV7B2RwDZOw6wmaLYc8F9ZcQzOhfLfg_HaUOZt4a4Cg','167.160.73.82',1614159338,0,_binary 'webform_files|a:1:{i:7546;s:4:\"7546\";}'),(0,'rV96geBg2UEB_Og8XjvzlbWDT_Z2upBxRFMcbDZuMZw','rV96geBg2UEB_Og8XjvzlbWDT_Z2upBxRFMcbDZuMZw','69.4.84.207',1613862699,0,_binary 'webform_files|a:1:{i:6683;s:4:\"6683\";}'),(0,'RVAeAveS766MT2qu_sgu5KuEXf43vIhYevGqjOABN_Q','RVAeAveS766MT2qu_sgu5KuEXf43vIhYevGqjOABN_Q','167.160.73.82',1611295499,0,_binary 'webform_files|a:1:{i:5160;s:4:\"5160\";}'),(0,'RvjvcY9YWZ5FTta35iD7FEePJlb31bNLJz0h81BvY94','RvjvcY9YWZ5FTta35iD7FEePJlb31bNLJz0h81BvY94','149.20.241.20',1609415706,0,_binary 'webform_files|a:1:{i:2396;s:4:\"2396\";}'),(0,'rvLVkODQzwBaDEOHfYPp9of1WY1Iz29nLVHc4Fm9Jjk','rvLVkODQzwBaDEOHfYPp9of1WY1Iz29nLVHc4Fm9Jjk','149.20.241.20',1608895293,0,_binary 'webform_files|a:1:{i:1607;s:4:\"1607\";}'),(0,'Rvr9vIwosTceIwQj0ENo2p95dkpYV_Dnn5RgP0Ox7cs','Rvr9vIwosTceIwQj0ENo2p95dkpYV_Dnn5RgP0Ox7cs','149.20.241.20',1608637518,0,_binary 'webform_files|a:1:{i:1399;s:4:\"1399\";}'),(0,'rVRFk41VHL4K7I6l8RNAM5JGcen93eDUnxcjW39Nyls','rVRFk41VHL4K7I6l8RNAM5JGcen93eDUnxcjW39Nyls','23.236.165.124',1609570604,0,_binary 'webform_files|a:1:{i:2621;s:4:\"2621\";}'),(0,'rVtM4aj6J9Kh5UP12JgUW2neZ0QpdkRbYLQYjXhfXp0','rVtM4aj6J9Kh5UP12JgUW2neZ0QpdkRbYLQYjXhfXp0','216.180.105.170',1611231633,0,_binary 'webform_files|a:1:{i:5047;s:4:\"5047\";}'),(0,'rvvtN2qrrMUpFHLjLIneJUMEeAQfzRFpxeHvmnOizB0','rvvtN2qrrMUpFHLjLIneJUMEeAQfzRFpxeHvmnOizB0','139.180.227.30',1609973196,0,_binary 'webform_files|a:1:{i:3169;s:4:\"3169\";}'),(0,'RvXpGkw6fDkgMqkRmXwDOfA0mBpYeadVJZK8GFOKqA4','RvXpGkw6fDkgMqkRmXwDOfA0mBpYeadVJZK8GFOKqA4','207.182.27.142',1613378552,0,_binary 'webform_files|a:1:{i:5850;s:4:\"5850\";}'),(0,'RW6skeoMsos0W8NLMaJwr5asVdrUK4cZ_H8g8jqatW0','RW6skeoMsos0W8NLMaJwr5asVdrUK4cZ_H8g8jqatW0','41.115.124.99',1608978497,0,_binary 'webform_submission|a:1:{i:801;s:2:\"10\";}'),(0,'rwdVeglJf4KFfnPtq7g9PyWTUOGJAsLxxti-y0tfdwI','rwdVeglJf4KFfnPtq7g9PyWTUOGJAsLxxti-y0tfdwI','168.80.247.64',1609983476,0,_binary 'webform_files|a:1:{i:3192;s:4:\"3192\";}'),(0,'rWk6DnLFBlKl8PexyQjlQWVjJmbbu3FamadeQtbBTlw','rWk6DnLFBlKl8PexyQjlQWVjJmbbu3FamadeQtbBTlw','69.4.84.207',1611198943,0,_binary 'webform_files|a:1:{i:4957;s:4:\"4957\";}'),(0,'RWpdQlQivWtQlvPvqBmpJyDA-QW6h7hkgECxWJkmeBk','RWpdQlQivWtQlvPvqBmpJyDA-QW6h7hkgECxWJkmeBk','167.160.73.82',1614005921,0,_binary 'webform_files|a:1:{i:7101;s:4:\"7101\";}'),(0,'RwPSju-gKnZzcDNo6wAaJrCyNTz2yxL4vMEGwO2tLvA','RwPSju-gKnZzcDNo6wAaJrCyNTz2yxL4vMEGwO2tLvA','139.180.227.30',1609075421,0,_binary 'webform_files|a:1:{i:1878;s:4:\"1878\";}'),(0,'RwtyW0ufoSLQlz_LlDQTRI83AaPosUSgjf0AGnINpaU','RwtyW0ufoSLQlz_LlDQTRI83AaPosUSgjf0AGnINpaU','199.34.87.140',1610224294,0,_binary 'webform_files|a:1:{i:3506;s:4:\"3506\";}'),(0,'RWumV_iB7tVbFTcgP5DIN6DDFIyp6goVxHESk7omJQ0','RWumV_iB7tVbFTcgP5DIN6DDFIyp6goVxHESk7omJQ0','139.180.3.160',1609196522,0,_binary 'webform_files|a:1:{i:2062;s:4:\"2062\";}'),(0,'rWyyMcsglik0Ydpg7giB_uzaYaYwzLDLOjXgQkhnZ2o','rWyyMcsglik0Ydpg7giB_uzaYaYwzLDLOjXgQkhnZ2o','152.44.98.93',1609579955,0,_binary 'webform_files|a:1:{i:2662;s:4:\"2662\";}'),(0,'RxAqwT7zkdiZoZ8cyoV4V-vkh8FYr837uJHx8k-UZO8','RxAqwT7zkdiZoZ8cyoV4V-vkh8FYr837uJHx8k-UZO8','152.44.98.93',1611448340,0,_binary 'webform_files|a:1:{i:5408;s:4:\"5408\";}'),(0,'rXcKVHYMZXQoxC5P5knliFeAW5lc_2PAVEC2WuDU8KI','rXcKVHYMZXQoxC5P5knliFeAW5lc_2PAVEC2WuDU8KI','139.180.3.160',1611526019,0,_binary 'webform_files|a:1:{i:5556;s:4:\"5556\";}'),(0,'Rxd3sgStNeFFtsnv0mftfGecU47OdD1Ma4K7wu4oiRo','Rxd3sgStNeFFtsnv0mftfGecU47OdD1Ma4K7wu4oiRo','69.4.84.207',1613796898,0,_binary 'webform_files|a:1:{i:6458;s:4:\"6458\";}'),(0,'rXGspE_5jluI6zIjjzebxbxcbQrnNR6lXbrjJCfHLP4','rXGspE_5jluI6zIjjzebxbxcbQrnNR6lXbrjJCfHLP4','207.182.27.142',1609448123,0,_binary 'webform_files|a:1:{i:2413;s:4:\"2413\";}'),(0,'rxWlpRtwI0bfnKzegisqwYISs1OrSd5vVyfOKnqzjOY','rxWlpRtwI0bfnKzegisqwYISs1OrSd5vVyfOKnqzjOY','139.180.227.30',1614093644,0,_binary 'webform_files|a:1:{i:7371;s:4:\"7371\";}'),(0,'rY0Es_6Yrfr6rosZNknKp3I_ocYSRjMr1O6rWfkXdys','rY0Es_6Yrfr6rosZNknKp3I_ocYSRjMr1O6rWfkXdys','172.96.80.225',1609547485,0,_binary 'webform_files|a:1:{i:2576;s:4:\"2576\";}'),(0,'RyLCBYqD2-UFNJ9SYuGLHk9Cd8Od3EPgmMj8hG_r9Bc','RyLCBYqD2-UFNJ9SYuGLHk9Cd8Od3EPgmMj8hG_r9Bc','139.180.3.160',1609130452,0,_binary 'webform_files|a:1:{i:1965;s:4:\"1965\";}'),(0,'RYoXFdiVERHyAuKa4rESWOEACljjRwy5USHLW4VFglU','RYoXFdiVERHyAuKa4rESWOEACljjRwy5USHLW4VFglU','172.96.80.225',1613630705,0,_binary 'webform_files|a:1:{i:5978;s:4:\"5978\";}'),(0,'rYRUJS8ZoQwb2frReCIp0EJSoeKhRtAUsDKbx-oqHgk','rYRUJS8ZoQwb2frReCIp0EJSoeKhRtAUsDKbx-oqHgk','168.80.247.64',1613730920,0,_binary 'webform_files|a:1:{i:6289;s:4:\"6289\";}'),(0,'RYU2lIa0g6nlPet5zPtRxDMTHRUryb1L7GyOfn_pVkw','RYU2lIa0g6nlPet5zPtRxDMTHRUryb1L7GyOfn_pVkw','152.44.105.51',1609130487,0,_binary 'webform_files|a:1:{i:1968;s:4:\"1968\";}'),(0,'RyUSfSYUY6a6iuOvU5CmiH5JZbVlQyafr_PAE_QDjSc','RyUSfSYUY6a6iuOvU5CmiH5JZbVlQyafr_PAE_QDjSc','23.250.45.83',1610782304,0,_binary 'webform_files|a:1:{i:4306;s:4:\"4306\";}'),(0,'ryv04hHijgxoHzPetout6vtqqHsmilDvA0koBGzymdQ','ryv04hHijgxoHzPetout6vtqqHsmilDvA0koBGzymdQ','167.160.73.82',1609689691,0,_binary 'webform_files|a:1:{i:2797;s:4:\"2797\";}'),(0,'ryv9DNbD_CuvTm9lyYbo-LdxwqJ33p31U09EM83ev-U','ryv9DNbD_CuvTm9lyYbo-LdxwqJ33p31U09EM83ev-U','23.250.45.83',1610487473,0,_binary 'webform_files|a:1:{i:3905;s:4:\"3905\";}'),(0,'RZ7vDS_ImdJp8qVzNxc8_WZxRQal-lZXryho2fAs1co','RZ7vDS_ImdJp8qVzNxc8_WZxRQal-lZXryho2fAs1co','199.34.87.140',1613884579,0,_binary 'webform_files|a:1:{i:6744;s:4:\"6744\";}'),(0,'rZLq1jM697zQ2qmwN9KeEBRnqD6GQ42yc3ya7_ET5z8','rZLq1jM697zQ2qmwN9KeEBRnqD6GQ42yc3ya7_ET5z8','142.147.109.239',1609646146,0,_binary 'webform_files|a:1:{i:2744;s:4:\"2744\";}'),(0,'rZqkyjVUM0HMrDKcmrsL1AZVZeccukJQqrcO8mg6pTo','rZqkyjVUM0HMrDKcmrsL1AZVZeccukJQqrcO8mg6pTo','139.180.227.30',1610454265,0,_binary 'webform_files|a:1:{i:3861;s:4:\"3861\";}'),(0,'rZrRaIoQyPbb3Chi_wOXteI7QgpJb0LWP1rs6YfFeIw','rZrRaIoQyPbb3Chi_wOXteI7QgpJb0LWP1rs6YfFeIw','216.180.105.170',1611294809,0,_binary 'webform_files|a:1:{i:5121;s:4:\"5121\";}'),(0,'rzsICIJy7RdwYcufXgjOPEEHskVx9tnybSES47iPsKo','rzsICIJy7RdwYcufXgjOPEEHskVx9tnybSES47iPsKo','23.250.45.83',1613982868,0,_binary 'webform_files|a:1:{i:7028;s:4:\"7028\";}'),(0,'RzV7JLafne0MRSL9MjykTt8RjAax3hZ8SBpNHMv9dMg','RzV7JLafne0MRSL9MjykTt8RjAax3hZ8SBpNHMv9dMg','168.80.247.64',1614203658,0,_binary 'webform_files|a:1:{i:7677;s:4:\"7677\";}'),(0,'s-B-vVeYUR3n_BORuQ46WPdESXGUPccfs-oM7oN8HN4','s-B-vVeYUR3n_BORuQ46WPdESXGUPccfs-oM7oN8HN4','168.80.247.64',1609863878,0,_binary 'webform_files|a:1:{i:3030;s:4:\"3030\";}'),(0,'s-HlzIIS9imSbn_mo46QtVojkT4aI-nKcoA2xHxw5oo','s-HlzIIS9imSbn_mo46QtVojkT4aI-nKcoA2xHxw5oo','23.236.165.124',1608976272,0,_binary 'webform_files|a:1:{i:1715;s:4:\"1715\";}'),(0,'S-jR2SlzaEdAgDFet1RH5arkB44NOA8o1ziZnVWga9w','S-jR2SlzaEdAgDFet1RH5arkB44NOA8o1ziZnVWga9w','207.182.27.142',1610748974,0,_binary 'webform_files|a:1:{i:4259;s:4:\"4259\";}'),(0,'s-k_SEsuyri9Z61zWxLx3bHwcHxuU7X6AKKr8XV5JF8','s-k_SEsuyri9Z61zWxLx3bHwcHxuU7X6AKKr8XV5JF8','23.250.45.83',1611546908,0,_binary 'webform_files|a:1:{i:5596;s:4:\"5596\";}'),(0,'s0UNNG1-EKevEWrbouiLy__ZtS0bCI5_Zj1LE8xXeXQ','s0UNNG1-EKevEWrbouiLy__ZtS0bCI5_Zj1LE8xXeXQ','172.96.80.225',1614226427,0,_binary 'webform_files|a:1:{i:7768;s:4:\"7768\";}'),(0,'S0YVWTjsVl7dkq81PSTrsDL-LtCGbHJZV_zxcJE4Krg','S0YVWTjsVl7dkq81PSTrsDL-LtCGbHJZV_zxcJE4Krg','152.44.105.51',1612455988,0,_binary 'webform_files|a:1:{i:5735;s:4:\"5735\";}'),(0,'S0ZtxMDGtauq9lKi9ZWqT6ytX9ykkb2GBEpfkIzP7OI','S0ZtxMDGtauq9lKi9ZWqT6ytX9ykkb2GBEpfkIzP7OI','168.80.247.64',1613665940,0,_binary 'webform_files|a:1:{i:6081;s:4:\"6081\";}'),(0,'s1d2MqLJZxzUyolFwllXRuI-X3HA5tO9kDeoH1Pt0f0','s1d2MqLJZxzUyolFwllXRuI-X3HA5tO9kDeoH1Pt0f0','142.147.109.239',1609941371,0,_binary 'webform_files|a:1:{i:3125;s:4:\"3125\";}'),(0,'S1SqD_ivkK3h1PmvZk0gDcDK-yR0TNJn4BDZRzNbHwk','S1SqD_ivkK3h1PmvZk0gDcDK-yR0TNJn4BDZRzNbHwk','139.180.227.30',1611360363,0,_binary 'webform_files|a:1:{i:5257;s:4:\"5257\";}'),(0,'s1x3RWrhLm0Nn0oE0UoCVajpqBLJC0mao_4J1i6YtBw','s1x3RWrhLm0Nn0oE0UoCVajpqBLJC0mao_4J1i6YtBw','69.4.84.207',1608823554,0,_binary 'webform_files|a:1:{i:1535;s:4:\"1535\";}'),(0,'s2CPq8ve2tXKL-p2KHfPDtVpGGUB9ams4tWhgzcCfWw','s2CPq8ve2tXKL-p2KHfPDtVpGGUB9ams4tWhgzcCfWw','207.182.27.142',1610292209,0,_binary 'webform_files|a:1:{i:3602;s:4:\"3602\";}'),(0,'S2eimHqFsv5rjrIGntdoWJ64ZwfIr3tzxJUmTI6IXLs','S2eimHqFsv5rjrIGntdoWJ64ZwfIr3tzxJUmTI6IXLs','69.4.84.207',1610278566,0,_binary 'webform_files|a:1:{i:3590;s:4:\"3590\";}'),(0,'S2P09xYT85T4vasT7upAwL5oLWXfw6hP-Op-xatLTWg','S2P09xYT85T4vasT7upAwL5oLWXfw6hP-Op-xatLTWg','172.96.80.225',1610915087,0,_binary 'webform_files|a:1:{i:4505;s:4:\"4505\";}'),(0,'S2u7t2AhHuqCfzQ2thb_2fqYKdKkjOwQYTfJM7kv8hM','S2u7t2AhHuqCfzQ2thb_2fqYKdKkjOwQYTfJM7kv8hM','152.44.105.51',1609044019,0,_binary 'webform_files|a:1:{i:1833;s:4:\"1833\";}'),(0,'S2XMORQsMoeieUqQARLzcrA46Sk0gLRuhOSJjFrXCrw','S2XMORQsMoeieUqQARLzcrA46Sk0gLRuhOSJjFrXCrw','152.44.98.93',1610016985,0,_binary 'webform_files|a:1:{i:3231;s:4:\"3231\";}'),(0,'S2YQTSmRXOYq1oT_zjIdN3UA3F6Gave1zMt23ZnrLl4','S2YQTSmRXOYq1oT_zjIdN3UA3F6Gave1zMt23ZnrLl4','216.180.105.170',1609208058,0,_binary 'webform_files|a:1:{i:2087;s:4:\"2087\";}'),(0,'S3YXdQC1xuRt5zm5qAxry3QcdHxUrvSKLkC3Nh6BwRA','S3YXdQC1xuRt5zm5qAxry3QcdHxUrvSKLkC3Nh6BwRA','172.96.80.225',1614170473,0,_binary 'webform_files|a:1:{i:7579;s:4:\"7579\";}'),(0,'s4Pg3UO5MQJHtBya3AVA8LqmK5ZjvPDQVtVTPIBQrns','s4Pg3UO5MQJHtBya3AVA8LqmK5ZjvPDQVtVTPIBQrns','46.21.250.205',1614016677,0,_binary 'webform_submission|a:1:{i:878;s:2:\"64\";}'),(0,'s5-Y2CuFwOoK4AiJN_8gw7MTtS6lVx0q8M2nEFjT7VY','s5-Y2CuFwOoK4AiJN_8gw7MTtS6lVx0q8M2nEFjT7VY','149.20.241.20',1613796903,0,_binary 'webform_files|a:1:{i:6459;s:4:\"6459\";}'),(0,'s59YGY9LO8QtOTDkgeUbUdWEbf5h9jpiR4AdftVj0DQ','s59YGY9LO8QtOTDkgeUbUdWEbf5h9jpiR4AdftVj0DQ','23.236.165.124',1611132104,0,_binary 'webform_files|a:1:{i:4857;s:4:\"4857\";}'),(0,'s5a9olQkAdNeuU7Ujs2xznBlg4zF6792pf0adBphw2s','s5a9olQkAdNeuU7Ujs2xznBlg4zF6792pf0adBphw2s','69.4.84.207',1610573725,0,_binary 'webform_files|a:1:{i:4015;s:4:\"4015\";}'),(0,'s5e_sDpEEvVUGWUzaLWN1LzsVa743HRmTJSs4WXA3zU','s5e_sDpEEvVUGWUzaLWN1LzsVa743HRmTJSs4WXA3zU','152.44.105.51',1613972427,0,_binary 'webform_files|a:1:{i:6980;s:4:\"6980\";}'),(0,'s5Om55MRPpfUs8f_WyIrQdXi5rYPglE-cOEWzRvuk_I','s5Om55MRPpfUs8f_WyIrQdXi5rYPglE-cOEWzRvuk_I','142.147.109.239',1608975592,0,_binary 'webform_files|a:1:{i:1703;s:4:\"1703\";}'),(0,'S5xhwTVKToTaPz5kLu1mR1k28RFNqDGwH6gvVZ2tYvs','S5xhwTVKToTaPz5kLu1mR1k28RFNqDGwH6gvVZ2tYvs','168.80.247.64',1610749105,0,_binary 'webform_files|a:1:{i:4271;s:4:\"4271\";}'),(0,'S5Xq1fcZM9EHB4Z0VMZk-9RdyuN6PZ2Oqpi9fChztRM','S5Xq1fcZM9EHB4Z0VMZk-9RdyuN6PZ2Oqpi9fChztRM','139.180.227.30',1613850870,0,_binary 'webform_files|a:1:{i:6597;s:4:\"6597\";}'),(0,'S6fTKKmd5-nwcPmsI3ci_xXVowXOaXlZlxpni-7_5Os','S6fTKKmd5-nwcPmsI3ci_xXVowXOaXlZlxpni-7_5Os','23.250.45.83',1610585346,0,_binary 'webform_files|a:1:{i:4028;s:4:\"4028\";}'),(0,'S6xZWws1Lh0TFPTUHds7rLzzMBRVJoUQPONGcxywJAY','S6xZWws1Lh0TFPTUHds7rLzzMBRVJoUQPONGcxywJAY','139.180.3.160',1613630583,0,_binary 'webform_files|a:1:{i:5966;s:4:\"5966\";}'),(0,'s7ClDC2Ztb4UF9inf4V_NGImyT3LVNdNQWhy8ExBaA4','s7ClDC2Ztb4UF9inf4V_NGImyT3LVNdNQWhy8ExBaA4','23.250.45.83',1611547308,0,_binary 'webform_files|a:1:{i:5615;s:4:\"5615\";}'),(0,'S7DoAhjSNKvxx7gOU-SMEmbxuM5O1SHjVGxLpGY0wIk','S7DoAhjSNKvxx7gOU-SMEmbxuM5O1SHjVGxLpGY0wIk','142.147.109.239',1610192792,0,_binary 'webform_files|a:1:{i:3470;s:4:\"3470\";}'),(0,'s7i3ZCm6a5f73AVXcdVv0dFB2VRs3TyEJHzA9wA1sc0','s7i3ZCm6a5f73AVXcdVv0dFB2VRs3TyEJHzA9wA1sc0','23.236.165.124',1610454496,0,_binary 'webform_files|a:1:{i:3879;s:4:\"3879\";}'),(0,'S8n4P6YxwIWoTQYgLIc7M-SlQ-89ZTYmgo0VLWJBlYc','S8n4P6YxwIWoTQYgLIc7M-SlQ-89ZTYmgo0VLWJBlYc','172.96.80.225',1609481961,0,_binary 'webform_files|a:1:{i:2495;s:4:\"2495\";}'),(0,'s8QdRUjl_LH52yO5kgIJW5lkSnxQQ7imhldrXJ1SIo0','s8QdRUjl_LH52yO5kgIJW5lkSnxQQ7imhldrXJ1SIo0','142.147.109.239',1609896282,0,_binary 'webform_files|a:1:{i:3075;s:4:\"3075\";}'),(0,'s8RTKVH5D7BfLMoK2wuoQW9Kd2k8FdBmS5xnp6pgyWA','s8RTKVH5D7BfLMoK2wuoQW9Kd2k8FdBmS5xnp6pgyWA','207.182.27.142',1613665261,0,_binary 'webform_files|a:1:{i:6051;s:4:\"6051\";}'),(0,'s8soJ4xUavUYrCcbYlsAckjC450Yih3SuNRxVpnqwU0','s8soJ4xUavUYrCcbYlsAckjC450Yih3SuNRxVpnqwU0','168.81.225.41',1608419097,0,_binary 'webform_files|a:1:{i:1331;s:4:\"1331\";}'),(0,'S8XFf8FaADi4Ec3RmH573pntrKgqHLr3hR9NDVYEUwc','S8XFf8FaADi4Ec3RmH573pntrKgqHLr3hR9NDVYEUwc','199.34.87.140',1611109287,0,_binary 'webform_files|a:1:{i:4837;s:4:\"4837\";}'),(0,'s9By3SVLHpkvtAH3MH0dkkhhcMnkCiPHtKfVoy3zmMw','s9By3SVLHpkvtAH3MH0dkkhhcMnkCiPHtKfVoy3zmMw','172.96.80.225',1611012396,0,_binary 'webform_files|a:1:{i:4695;s:4:\"4695\";}'),(0,'sa2INo5BL0JS52pGQs0xMuOw0o2naUbbJJQRd1sNwV8','sa2INo5BL0JS52pGQs0xMuOw0o2naUbbJJQRd1sNwV8','152.44.105.51',1610421028,0,_binary 'webform_files|a:1:{i:3824;s:4:\"3824\";}'),(0,'SADiSDOjq-pgwcWw3JbxAdqzf7VBM2EdDRfn3xhS26o','SADiSDOjq-pgwcWw3JbxAdqzf7VBM2EdDRfn3xhS26o','199.34.87.140',1613830410,0,_binary 'webform_files|a:1:{i:6590;s:4:\"6590\";}'),(0,'SambBfuukFgH2dsx35tnh7o8WCmqRduR_NXuNWrZrBw','SambBfuukFgH2dsx35tnh7o8WCmqRduR_NXuNWrZrBw','167.160.73.82',1609808673,0,_binary 'webform_files|a:1:{i:2959;s:4:\"2959\";}'),(0,'saMc_qR_rlVHuWfrdf6FecvLCiIv5hpS4rh2bZ3pxVU','saMc_qR_rlVHuWfrdf6FecvLCiIv5hpS4rh2bZ3pxVU','142.147.109.239',1609973198,0,_binary 'webform_files|a:1:{i:3170;s:4:\"3170\";}'),(0,'sAUj9GqXvRgC0TGmzVApL7TLKT_PJ3TlHjehycvBCUI','sAUj9GqXvRgC0TGmzVApL7TLKT_PJ3TlHjehycvBCUI','168.80.247.64',1613883742,0,_binary 'webform_files|a:1:{i:6696;s:4:\"6696\";}'),(0,'SaxqDo6wcKN9bOzaL9-3NigV8MTUPG53942H_T0jaiU','SaxqDo6wcKN9bOzaL9-3NigV8MTUPG53942H_T0jaiU','168.80.247.64',1609415873,0,_binary 'webform_files|a:1:{i:2409;s:4:\"2409\";}'),(0,'saymL-WBsFxRrXrbKLs-PKULDMmXFRJGsg3e71dkb8I','saymL-WBsFxRrXrbKLs-PKULDMmXFRJGsg3e71dkb8I','149.20.241.20',1610979246,0,_binary 'webform_files|a:1:{i:4644;s:4:\"4644\";}'),(0,'Sa_VgmbsAjPMGsToT56XiLFFmCt_tmJ0tF9oKhFvceo','Sa_VgmbsAjPMGsToT56XiLFFmCt_tmJ0tF9oKhFvceo','69.4.84.207',1611264940,0,_binary 'webform_files|a:1:{i:5084;s:4:\"5084\";}'),(0,'sBecw7ayrd5m-1cHy8AHQDZM78N_YMUTJeBW7AlcVIA','sBecw7ayrd5m-1cHy8AHQDZM78N_YMUTJeBW7AlcVIA','168.80.247.64',1614247504,0,_binary 'webform_files|a:1:{i:7803;s:4:\"7803\";}'),(0,'SBKSr_LNF7CNMykyjbVuisGm5JOqEwu48B84H9wH3YU','SBKSr_LNF7CNMykyjbVuisGm5JOqEwu48B84H9wH3YU','216.180.105.170',1613917303,0,_binary 'webform_files|a:1:{i:6830;s:4:\"6830\";}'),(0,'SBm5hheT_kK6Vnn2nGHbs8bKPP5f53Vt31fg7_zJrrc','SBm5hheT_kK6Vnn2nGHbs8bKPP5f53Vt31fg7_zJrrc','149.20.241.20',1613696657,0,_binary 'webform_files|a:1:{i:6156;s:4:\"6156\";}'),(0,'SBv-vctKX42Wsb6RYhhki-qASBuTdjoD2SgaGx7uFz0','SBv-vctKX42Wsb6RYhhki-qASBuTdjoD2SgaGx7uFz0','139.180.227.30',1610324398,0,_binary 'webform_files|a:1:{i:3657;s:4:\"3657\";}'),(0,'SbyDFkncy5TenBsrN4ed2nxUR-ngW_8dfWMdDHMRT7c','SbyDFkncy5TenBsrN4ed2nxUR-ngW_8dfWMdDHMRT7c','139.180.3.160',1608639393,0,_binary 'webform_files|a:1:{i:1404;s:4:\"1404\";}'),(0,'SbYVtEBr86Zv8lvynStqnzj0lum4JhtoHoKsUDRALkk','SbYVtEBr86Zv8lvynStqnzj0lum4JhtoHoKsUDRALkk','139.180.3.160',1614214384,0,_binary 'webform_files|a:1:{i:7715;s:4:\"7715\";}'),(0,'sC3NtjOWVLdxEtsx8RtafKE-RBsEMwe-Lg0kxZQkWYo','sC3NtjOWVLdxEtsx8RtafKE-RBsEMwe-Lg0kxZQkWYo','207.182.27.142',1609679904,0,_binary 'webform_files|a:1:{i:2790;s:4:\"2790\";}'),(0,'Sc6hxXgDtHiGywrA5H66xHMJIzA9UzfVqT85zezDFtc','Sc6hxXgDtHiGywrA5H66xHMJIzA9UzfVqT85zezDFtc','168.80.247.64',1613939305,0,_binary 'webform_files|a:1:{i:6894;s:4:\"6894\";}'),(0,'SCcFyqNnGWMr-bEVz-fI7W3uBB-6WhRmDv08ZfPbOag','SCcFyqNnGWMr-bEVz-fI7W3uBB-6WhRmDv08ZfPbOag','199.34.87.140',1610727395,0,_binary 'webform_files|a:1:{i:4238;s:4:\"4238\";}'),(0,'scEAgajt-Wb4PiXCB3cGyh4Im3I4C1_mxiLeRzdT9Ik','scEAgajt-Wb4PiXCB3cGyh4Im3I4C1_mxiLeRzdT9Ik','23.236.165.124',1609009977,0,_binary 'webform_files|a:1:{i:1784;s:4:\"1784\";}'),(0,'scGorRtOBu9CGtwiU8MiHJPBKU2401PkfmqJI_yuNKo','scGorRtOBu9CGtwiU8MiHJPBKU2401PkfmqJI_yuNKo','149.20.241.20',1610049141,0,_binary 'webform_files|a:1:{i:3275;s:4:\"3275\";}'),(0,'SCI03kA7zYxQJWpxkV2elWS7Ywh26_iwMO7mvoGjsKo','SCI03kA7zYxQJWpxkV2elWS7Ywh26_iwMO7mvoGjsKo','172.96.80.225',1613051639,0,_binary 'webform_files|a:1:{i:5797;s:4:\"5797\";}'),(0,'sCNf7mNFZ8jlhG4AIL55Y4iEtt-4rw-mKe3QX-MCWN0','sCNf7mNFZ8jlhG4AIL55Y4iEtt-4rw-mKe3QX-MCWN0','172.96.80.225',1609863874,0,_binary 'webform_files|a:1:{i:3028;s:4:\"3028\";}'),(0,'scOjgNK48j6-09nx3xfAt5hc44MWFT_sKH_n-XRKltk','scOjgNK48j6-09nx3xfAt5hc44MWFT_sKH_n-XRKltk','168.80.247.64',1609570423,0,_binary 'webform_files|a:1:{i:2607;s:4:\"2607\";}'),(0,'scQ9y9L0bVXKhVmFodPwAXHGIDfjZdkoM7qRtMRKwsI','scQ9y9L0bVXKhVmFodPwAXHGIDfjZdkoM7qRtMRKwsI','23.236.165.124',1610389781,0,_binary 'webform_files|a:1:{i:3772;s:4:\"3772\";}'),(0,'sdmKwhRpIJmVIjeppzVhO_zi0jCRhNeuSQ0Nx8hryU8','sdmKwhRpIJmVIjeppzVhO_zi0jCRhNeuSQ0Nx8hryU8','139.180.3.160',1611198372,0,_binary 'webform_files|a:1:{i:4954;s:4:\"4954\";}'),(0,'SDO9c5k64jlHuBVAZ6XQgMDGjgvoJmR9c0RCLycX-4w','SDO9c5k64jlHuBVAZ6XQgMDGjgvoJmR9c0RCLycX-4w','23.236.165.124',1610940214,0,_binary 'webform_files|a:1:{i:4550;s:4:\"4550\";}'),(0,'sDUOx5UR-Tg7g_EQbCqwkTkV6CUzRbSkBikkowZ3CzE','sDUOx5UR-Tg7g_EQbCqwkTkV6CUzRbSkBikkowZ3CzE','149.20.241.20',1609448330,0,_binary 'webform_files|a:1:{i:2426;s:4:\"2426\";}'),(0,'se5jvykr8a05CmtqwIksl6EA7cPZxwyQNgD4TCqo45Q','se5jvykr8a05CmtqwIksl6EA7cPZxwyQNgD4TCqo45Q','199.34.87.140',1613730801,0,_binary 'webform_files|a:1:{i:6280;s:4:\"6280\";}'),(0,'sE5vV6q2GY8-it4uFzbzzHBUkS3L4EMM_JAHNGy-izw','sE5vV6q2GY8-it4uFzbzzHBUkS3L4EMM_JAHNGy-izw','149.20.241.20',1611004265,0,_binary 'webform_files|a:1:{i:4684;s:4:\"4684\";}'),(0,'Se6pDNzE1-4AWs9rXydS84-ndum_xUtVWNFSRzuOCbg','Se6pDNzE1-4AWs9rXydS84-ndum_xUtVWNFSRzuOCbg','216.180.105.170',1609667334,0,_binary 'webform_files|a:1:{i:2767;s:4:\"2767\";}'),(0,'seDGb3G41wClee-HOiX6-FrVrUj9Jijmrv4YpAvRAcE','seDGb3G41wClee-HOiX6-FrVrUj9Jijmrv4YpAvRAcE','172.96.80.225',1609514761,0,_binary 'webform_files|a:1:{i:2502;s:4:\"2502\";}'),(0,'sEG_CE6Nc8b7vdQfQi5psN65Za8u3hJ4VeCaPWNw9-Q','sEG_CE6Nc8b7vdQfQi5psN65Za8u3hJ4VeCaPWNw9-Q','207.182.27.142',1613939423,0,_binary 'webform_files|a:1:{i:6897;s:4:\"6897\";}'),(0,'sElHoepY12Hk1elwHNVHfQnG7nc_s9rFVlG16gTC6rk','sElHoepY12Hk1elwHNVHfQnG7nc_s9rFVlG16gTC6rk','139.180.3.160',1610017159,0,_binary 'webform_files|a:1:{i:3241;s:4:\"3241\";}'),(0,'setPGAo9PCvVqUsjY3ebWRJpZJhen6aRDOLReyywQ-M','setPGAo9PCvVqUsjY3ebWRJpZJhen6aRDOLReyywQ-M','142.147.109.239',1610716193,0,_binary 'webform_files|a:1:{i:4205;s:4:\"4205\";}'),(0,'SEvHPN6RVTpHAvGLp6JsqCA3AtRwOtHI_yIIK28e98c','SEvHPN6RVTpHAvGLp6JsqCA3AtRwOtHI_yIIK28e98c','139.180.227.30',1613632673,0,_binary 'webform_files|a:1:{i:6040;s:4:\"6040\";}'),(0,'sEwcXjqcFmVERs0STQj6YWPttjffM-jdQkdHCsuoMiE','sEwcXjqcFmVERs0STQj6YWPttjffM-jdQkdHCsuoMiE','207.182.27.142',1610979581,0,_binary 'webform_files|a:1:{i:4657;s:4:\"4657\";}'),(0,'SezhqdmeTyuuDlZAqtMVceTANpBuO7Uh91gVtP8OLNc','SezhqdmeTyuuDlZAqtMVceTANpBuO7Uh91gVtP8OLNc','149.20.241.20',1614104323,0,_binary 'webform_files|a:1:{i:7390;s:4:\"7390\";}'),(0,'SF41YK7EDRnHipQsjhJ8sNLyWgCPKaMseHulfAqqfGc','SF41YK7EDRnHipQsjhJ8sNLyWgCPKaMseHulfAqqfGc','23.250.45.83',1614192234,0,_binary 'webform_files|a:1:{i:7658;s:4:\"7658\";}'),(0,'SFal0CLXcGltKyJzINUfX222lOn9oA2Yzg3x2OTo3io','SFal0CLXcGltKyJzINUfX222lOn9oA2Yzg3x2OTo3io','216.180.105.170',1613697151,0,_binary 'webform_files|a:1:{i:6184;s:4:\"6184\";}'),(0,'sfGxCNWHn7MUrndKLFQZMqE4XodlMlwbnCM94Kmd27w','sfGxCNWHn7MUrndKLFQZMqE4XodlMlwbnCM94Kmd27w','199.34.87.140',1614039551,0,_binary 'webform_files|a:1:{i:7213;s:4:\"7213\";}'),(0,'SFKmSYrchsZhPP7C8QxlLiS8us5mJVsklj2BgEC8zZc','SFKmSYrchsZhPP7C8QxlLiS8us5mJVsklj2BgEC8zZc','69.4.84.207',1610649834,0,_binary 'webform_files|a:1:{i:4112;s:4:\"4112\";}'),(0,'SfuWIt2cXw7TL2NPpZCTr_XwJhc2tT1-Lfd2xF0Fvjk','SfuWIt2cXw7TL2NPpZCTr_XwJhc2tT1-Lfd2xF0Fvjk','149.20.241.20',1614005495,0,_binary 'webform_files|a:1:{i:7086;s:4:\"7086\";}'),(0,'Sg1dzdqoNTI59EEgIgPbk1mF3PrE4nTpNRnx68sDxFs','Sg1dzdqoNTI59EEgIgPbk1mF3PrE4nTpNRnx68sDxFs','139.180.3.160',1614126796,0,_binary 'webform_files|a:1:{i:7466;s:4:\"7466\";}'),(0,'sg2H83mfex6zQlxa7mNjrY1Kf7qEWn4U9U8MHSJ-zLA','sg2H83mfex6zQlxa7mNjrY1Kf7qEWn4U9U8MHSJ-zLA','199.34.87.140',1614039043,0,_binary 'webform_files|a:1:{i:7202;s:4:\"7202\";}'),(0,'SG76rOQPeQ8vHuma4SqmgY8b-IOtAOA5fRKAbfYDQnA','SG76rOQPeQ8vHuma4SqmgY8b-IOtAOA5fRKAbfYDQnA','207.182.27.142',1614016683,0,_binary 'webform_files|a:1:{i:7130;s:4:\"7130\";}'),(0,'sGicySbE9ZIoa6PUt4ZCpqIB0m_0xr-0yKRx9ugNjt0','sGicySbE9ZIoa6PUt4ZCpqIB0m_0xr-0yKRx9ugNjt0','207.182.27.142',1612533740,0,_binary 'webform_files|a:1:{i:5739;s:4:\"5739\";}'),(0,'SGKOGx8AH9s_tPy3Yh_hPDD9yZHNcFrYN3fk4RS-SzA','SGKOGx8AH9s_tPy3Yh_hPDD9yZHNcFrYN3fk4RS-SzA','152.44.98.93',1608976479,0,_binary 'webform_files|a:1:{i:1721;s:4:\"1721\";}'),(0,'SGuySA7Mba8ZazDeoVygv-FtpjhAvUCEVanohd6x_3A','SGuySA7Mba8ZazDeoVygv-FtpjhAvUCEVanohd6x_3A','23.250.45.83',1608642249,0,_binary 'webform_files|a:1:{i:1406;s:4:\"1406\";}'),(0,'sGvNGPSo8DbzkWAtlaJS0-oIhDD2kTMsLivGrNNUguM','sGvNGPSo8DbzkWAtlaJS0-oIhDD2kTMsLivGrNNUguM','152.44.105.51',1613883968,0,_binary 'webform_files|a:1:{i:6710;s:4:\"6710\";}'),(0,'sGwWy5krO7RQtUfzD5OCS2IPEcKTaQDk-27BALhHCog','sGwWy5krO7RQtUfzD5OCS2IPEcKTaQDk-27BALhHCog','69.4.84.207',1608905257,0,_binary 'webform_files|a:1:{i:1619;s:4:\"1619\";}'),(0,'SgzSG5OTBC3ZHRUvUTWWU27Ws9XtWbQzs8Ofd2aKXto','SgzSG5OTBC3ZHRUvUTWWU27Ws9XtWbQzs8Ofd2aKXto','58.84.33.170',1609567457,0,_binary 'webform_files|a:1:{i:2591;s:4:\"2591\";}'),(0,'SgzvM4FLYAgXTJ-otzCb5Ei0ZKoyq7DDyOYjAn83no4','SgzvM4FLYAgXTJ-otzCb5Ei0ZKoyq7DDyOYjAn83no4','167.160.73.82',1609744208,0,_binary 'webform_files|a:1:{i:2874;s:4:\"2874\";}'),(0,'SH2unfi6Mepty8QqnQtm7-SqGx1sibalOud61HGrrLI','SH2unfi6Mepty8QqnQtm7-SqGx1sibalOud61HGrrLI','168.80.247.64',1610984869,0,_binary 'webform_files|a:1:{i:4665;s:4:\"4665\";}'),(0,'shuu73ML5F9bzqZEXcODVZDrxgidbwwFU4_csmynGUI','shuu73ML5F9bzqZEXcODVZDrxgidbwwFU4_csmynGUI','23.236.165.124',1614159455,0,_binary 'webform_files|a:1:{i:7549;s:4:\"7549\";}'),(0,'SI2zYFlEQ7O9vmQVb8IMr3A5QQzgHuOIFjgJZsP7b2k','SI2zYFlEQ7O9vmQVb8IMr3A5QQzgHuOIFjgJZsP7b2k','152.44.98.93',1614071248,0,_binary 'webform_files|a:1:{i:7287;s:4:\"7287\";}'),(0,'sigc3Yc6r6Eyrpjd-BzQGlH6V_orPDVe4uBZjEo4rMA','sigc3Yc6r6Eyrpjd-BzQGlH6V_orPDVe4uBZjEo4rMA','13.66.139.31',1613458444,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'SIgZKgm2T5vBZsGlV3XpHlzzsMqsLKyptLptC0qZC9A','SIgZKgm2T5vBZsGlV3XpHlzzsMqsLKyptLptC0qZC9A','23.236.165.124',1611132027,0,_binary 'webform_files|a:1:{i:4854;s:4:\"4854\";}'),(0,'SiIADQkMz3OfCziCXWy_2nTeTvCMl_2pLPJjh8xNNjM','SiIADQkMz3OfCziCXWy_2nTeTvCMl_2pLPJjh8xNNjM','152.44.98.93',1614082940,0,_binary 'webform_files|a:1:{i:7319;s:4:\"7319\";}'),(0,'siIuHUMJG_wbTyQZk0yQWNIljnf4xowMjTGOPv8bCh0','siIuHUMJG_wbTyQZk0yQWNIljnf4xowMjTGOPv8bCh0','23.250.45.83',1614071412,0,_binary 'webform_files|a:1:{i:7291;s:4:\"7291\";}'),(0,'siK4jfGd80DzfRurFbb5iNiXaKf4KWz5kpcfDzLX2UM','siK4jfGd80DzfRurFbb5iNiXaKf4KWz5kpcfDzLX2UM','152.44.105.51',1613764298,0,_binary 'webform_files|a:1:{i:6362;s:4:\"6362\";}'),(0,'siqjpLbtKjkKSRrayTmNO_0t6-s1_A1rQElzcYyfch0','siqjpLbtKjkKSRrayTmNO_0t6-s1_A1rQElzcYyfch0','23.250.45.83',1610228514,0,_binary 'webform_files|a:1:{i:3514;s:4:\"3514\";}'),(0,'sIWCppqSB4HhYtFl1XAiQxqwkW9whbCwppo1CwYCDYU','sIWCppqSB4HhYtFl1XAiQxqwkW9whbCwppo1CwYCDYU','139.180.3.160',1614125996,0,_binary 'webform_files|a:1:{i:7444;s:4:\"7444\";}'),(0,'sJ0LenobMkuK_Gq9p2PY6s6RjXMau-Tw3UvwkCkESqE','sJ0LenobMkuK_Gq9p2PY6s6RjXMau-Tw3UvwkCkESqE','69.4.84.207',1610880235,0,_binary 'webform_files|a:1:{i:4450;s:4:\"4450\";}'),(0,'Sj7lYwVaAzfogElNhoD_wV_Js7dIvdmHnu15oB9cGIc','Sj7lYwVaAzfogElNhoD_wV_Js7dIvdmHnu15oB9cGIc','23.250.45.83',1613797066,0,_binary 'webform_files|a:1:{i:6465;s:4:\"6465\";}'),(0,'sJ7O5p5SclV69BEM10pXldoztUyIrMWOspbaV3QSoJs','sJ7O5p5SclV69BEM10pXldoztUyIrMWOspbaV3QSoJs','207.182.27.142',1614148856,0,_binary 'webform_files|a:1:{i:7525;s:4:\"7525\";}'),(0,'SjdT44W2khs9vkuGGdboA2eX5aMkYNR0EjqmPx8ojcI','SjdT44W2khs9vkuGGdboA2eX5aMkYNR0EjqmPx8ojcI','149.20.241.20',1614038490,0,_binary 'webform_files|a:1:{i:7179;s:4:\"7179\";}'),(0,'sjHQJLVs-J2zDdRFylLzmpsjZJeB511lz-YsXSdt58k','sjHQJLVs-J2zDdRFylLzmpsjZJeB511lz-YsXSdt58k','149.20.241.20',1614193376,0,_binary 'webform_files|a:1:{i:7670;s:4:\"7670\";}'),(0,'SJiJeOTvjh2s45UytsqD-l7pieLadwFFhXLoRaBtxCc','SJiJeOTvjh2s45UytsqD-l7pieLadwFFhXLoRaBtxCc','142.147.109.239',1611558766,0,_binary 'webform_files|a:1:{i:5639;s:4:\"5639\";}'),(0,'SJmfLx_CI2HIAz9hTHsVNVUjMYfgutowu0jpBxF4x38','SJmfLx_CI2HIAz9hTHsVNVUjMYfgutowu0jpBxF4x38','152.44.105.51',1610324155,0,_binary 'webform_files|a:1:{i:3642;s:4:\"3642\";}'),(0,'sjm_A_QCMdeJelgF_CAbzSIiQQub7_ZXKSSKwhTd73w','sjm_A_QCMdeJelgF_CAbzSIiQQub7_ZXKSSKwhTd73w','13.66.139.31',1613706130,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'sjnR9BjqfTVkEqhqyZtmLWN0_yN2Z7Tfa-JK-igWHn8','sjnR9BjqfTVkEqhqyZtmLWN0_yN2Z7Tfa-JK-igWHn8','168.80.247.64',1614247719,0,_binary 'webform_files|a:1:{i:7815;s:4:\"7815\";}'),(0,'sjNRHs57z4jHt96zmIvFvM9Qn95Qly4uoxyJPth5PFg','sjNRHs57z4jHt96zmIvFvM9Qn95Qly4uoxyJPth5PFg','149.20.241.20',1613818496,0,_binary 'webform_files|a:1:{i:6514;s:4:\"6514\";}'),(0,'SJsTW2kgRI1kI7lrwsWSOfwyYGQDbTjVmCkRVTdZN-0','SJsTW2kgRI1kI7lrwsWSOfwyYGQDbTjVmCkRVTdZN-0','167.160.73.82',1611360140,0,_binary 'webform_files|a:1:{i:5243;s:4:\"5243\";}'),(0,'SjT7isBjYumnstllf1PCzRHpEd_vum9dZUQDQrjBHi4','SjT7isBjYumnstllf1PCzRHpEd_vum9dZUQDQrjBHi4','69.4.84.207',1609043997,0,_binary 'webform_files|a:1:{i:1831;s:4:\"1831\";}'),(0,'SJVQhIH7SqhZ0_QJRlnGdkBbxgw8dndPYWzPkg-ox4U','SJVQhIH7SqhZ0_QJRlnGdkBbxgw8dndPYWzPkg-ox4U','69.4.84.207',1613774684,0,_binary 'webform_files|a:1:{i:6411;s:4:\"6411\";}'),(0,'SJxwvWfGc6TRNburscZCA9EFM6MpU_Jkoaf3sESDOdQ','SJxwvWfGc6TRNburscZCA9EFM6MpU_Jkoaf3sESDOdQ','172.96.80.225',1613602360,0,_binary 'webform_files|a:1:{i:5908;s:4:\"5908\";}'),(0,'sJ_7W3JArrIx0x3jaoiXryP489IRLtEraFZtKMXKGAs','sJ_7W3JArrIx0x3jaoiXryP489IRLtEraFZtKMXKGAs','207.182.27.142',1610585445,0,_binary 'webform_files|a:1:{i:4037;s:4:\"4037\";}'),(4866,'SKaL2AwczP2A8Fd5OYN6eAb24p-nscGdh81NBsF3H9k','','118.127.60.61',1596855929,0,''),(0,'SKLZSAEnhCNg-0q06j2B86jQORtJQYA34kBiHSKdidU','SKLZSAEnhCNg-0q06j2B86jQORtJQYA34kBiHSKdidU','149.20.241.20',1611569531,0,_binary 'webform_files|a:1:{i:5659;s:4:\"5659\";}'),(0,'SKpEIMa2_0ipElb-N0oKLjRbi7BttaE5Q7Hyw6zHxJ4','SKpEIMa2_0ipElb-N0oKLjRbi7BttaE5Q7Hyw6zHxJ4','207.182.27.142',1610268089,0,_binary 'webform_files|a:1:{i:3575;s:4:\"3575\";}'),(0,'skq2goL2knyRe__LssCcUrcymjyIhLfs3cNS5EsUjoo','skq2goL2knyRe__LssCcUrcymjyIhLfs3cNS5EsUjoo','167.160.73.82',1610278556,0,_binary 'webform_files|a:1:{i:3588;s:4:\"3588\";}'),(0,'skY1Ul-L8pld9qrQdcqFQBvjB78K0S0sollnTdfFjBA','skY1Ul-L8pld9qrQdcqFQBvjB78K0S0sollnTdfFjBA','139.180.3.160',1611458264,0,_binary 'webform_files|a:1:{i:5412;s:4:\"5412\";}'),(0,'SL3EyM2Wd1mDTTJ2pDh-NdXoAshqodPeotjcEcc_YX0','SL3EyM2Wd1mDTTJ2pDh-NdXoAshqodPeotjcEcc_YX0','23.236.165.124',1614104274,0,_binary 'webform_files|a:1:{i:7389;s:4:\"7389\";}'),(0,'SLBN5xnciMKJALZl5KM5tHBpNw-bYjHXSX7mysuUgzw','SLBN5xnciMKJALZl5KM5tHBpNw-bYjHXSX7mysuUgzw','152.44.98.93',1610082977,0,_binary 'webform_files|a:1:{i:3326;s:4:\"3326\";}'),(0,'SldunOZXREPhXSwxNT1idnmKTHIlS2dIKwgZYIs4eSg','SldunOZXREPhXSwxNT1idnmKTHIlS2dIKwgZYIs4eSg','142.147.109.239',1610148970,0,_binary 'webform_files|a:1:{i:3417;s:4:\"3417\";}'),(0,'sLHTMQAQpA46eut9kg8SK-U_8hkBwEgEGRqK5v8ciAw','sLHTMQAQpA46eut9kg8SK-U_8hkBwEgEGRqK5v8ciAw','152.44.105.51',1610650236,0,_binary 'webform_files|a:1:{i:4137;s:4:\"4137\";}'),(0,'slQbhfG006bH2bLXzyARp0uXz9LVeIxchLCpOSL3Ogc','slQbhfG006bH2bLXzyARp0uXz9LVeIxchLCpOSL3Ogc','199.34.87.140',1613983547,0,_binary 'webform_files|a:1:{i:7047;s:4:\"7047\";}'),(0,'sLv1zGCG7JmJZ7Dljn2cxIFe77TNTl7lX61DfZtoF0s','sLv1zGCG7JmJZ7Dljn2cxIFe77TNTl7lX61DfZtoF0s','168.80.247.64',1610357590,0,_binary 'webform_files|a:1:{i:3744;s:4:\"3744\";}'),(0,'SMCADhITcKZC3rNdgzeVEK2O3GUo7O6eliCbE-wDGbU','SMCADhITcKZC3rNdgzeVEK2O3GUo7O6eliCbE-wDGbU','69.4.84.207',1609798121,0,_binary 'webform_files|a:1:{i:2938;s:4:\"2938\";}'),(0,'SmHOINC8uG7BQpV-wfODdWdV_E8IEO57LUmAHnCAryc','SmHOINC8uG7BQpV-wfODdWdV_E8IEO57LUmAHnCAryc','139.180.3.160',1609252190,0,_binary 'webform_files|a:1:{i:2155;s:4:\"2155\";}'),(0,'SMHyWDCxUQZDftamFpr1Q0ewnAdNXHbbR6ybIMj-Dh8','SMHyWDCxUQZDftamFpr1Q0ewnAdNXHbbR6ybIMj-Dh8','142.147.109.239',1612716851,0,_binary 'webform_files|a:1:{i:5760;s:4:\"5760\";}'),(0,'sMimcQkM0-Q1NFhSnqS6W2RQ-UfCqKo_LwydfAnrUh8','sMimcQkM0-Q1NFhSnqS6W2RQ-UfCqKo_LwydfAnrUh8','168.80.247.64',1609831132,0,_binary 'webform_files|a:1:{i:2980;s:4:\"2980\";}'),(0,'SMJeNhq9NP0WYa7xEwn0UdXKeuHDrDMzZCcLkZXaiAI','SMJeNhq9NP0WYa7xEwn0UdXKeuHDrDMzZCcLkZXaiAI','207.182.27.142',1611469000,0,_binary 'webform_files|a:1:{i:5448;s:4:\"5448\";}'),(0,'smkg8-Vq08Lz9Bm7_dJc9A-UEBcwZJ6BDr-pE5GnXXI','smkg8-Vq08Lz9Bm7_dJc9A-UEBcwZJ6BDr-pE5GnXXI','207.182.27.142',1614093369,0,_binary 'webform_files|a:1:{i:7359;s:4:\"7359\";}'),(0,'Sn9IH284zDuDHgh-l8af86tRc-cJPgd4WnAJRCgieIs','Sn9IH284zDuDHgh-l8af86tRc-cJPgd4WnAJRCgieIs','216.180.105.170',1612538180,0,_binary 'webform_files|a:1:{i:5743;s:4:\"5743\";}'),(0,'sNEIGV_RCVNWTeR92vL67xjxb6JguZ5HVrbJe_tIwKA','sNEIGV_RCVNWTeR92vL67xjxb6JguZ5HVrbJe_tIwKA','216.180.105.170',1614203664,0,_binary 'webform_files|a:1:{i:7678;s:4:\"7678\";}'),(0,'SNk0EpxmkTWb_3QZZGS_Q3lEvmqIshUrbg59XYqtPsY','SNk0EpxmkTWb_3QZZGS_Q3lEvmqIshUrbg59XYqtPsY','152.44.105.51',1609656362,0,_binary 'webform_files|a:1:{i:2755;s:4:\"2755\";}'),(0,'sNlyGv90zag9fEn5tOKmWOq1OLmCKSAgmc8WEAl8Sns','sNlyGv90zag9fEn5tOKmWOq1OLmCKSAgmc8WEAl8Sns','207.182.27.142',1611066707,0,_binary 'webform_files|a:1:{i:4764;s:4:\"4764\";}'),(0,'sNM6a4JROVN8lkLNB4aIPSa6eQ3MZs3ZXGVSK1oQYvk','sNM6a4JROVN8lkLNB4aIPSa6eQ3MZs3ZXGVSK1oQYvk','23.236.165.124',1614181640,0,_binary 'webform_files|a:1:{i:7622;s:4:\"7622\";}'),(0,'SnoUFfU63d_aRaHqhOGTrxf6wcFmIcT-ugZQZp90CVQ','SnoUFfU63d_aRaHqhOGTrxf6wcFmIcT-ugZQZp90CVQ','139.180.3.160',1612165693,0,_binary 'webform_files|a:1:{i:5716;s:4:\"5716\";}'),(0,'sNP2dR1BjFUogrHz3SLlpJha8ilutl0TSj-sBAjb8Eg','sNP2dR1BjFUogrHz3SLlpJha8ilutl0TSj-sBAjb8Eg','167.160.73.82',1610246702,0,_binary 'webform_files|a:1:{i:3543;s:4:\"3543\";}'),(0,'sNPMYJEBFa4LY143S_zy9E-0Urvcg6MZo0MY0d4m1Xs','sNPMYJEBFa4LY143S_zy9E-0Urvcg6MZo0MY0d4m1Xs','207.182.27.142',1614126005,0,_binary 'webform_files|a:1:{i:7445;s:4:\"7445\";}'),(0,'SO4Y5TqNh-hWaG9EX84ajk-rZKpLd9rTh8U0PhotOXg','SO4Y5TqNh-hWaG9EX84ajk-rZKpLd9rTh8U0PhotOXg','152.44.98.93',1611164800,0,_binary 'webform_files|a:1:{i:4904;s:4:\"4904\";}'),(0,'sob40TkuOye4ELtAyrfnq4CdrLyVmO33KjLtVj6SGZ0','sob40TkuOye4ELtAyrfnq4CdrLyVmO33KjLtVj6SGZ0','23.250.45.83',1612608118,0,_binary 'webform_files|a:1:{i:5746;s:4:\"5746\";}'),(0,'SodBr0IdOGkyl8A8S3rsnaHmFliWdYqo5lkKseo5TrE','SodBr0IdOGkyl8A8S3rsnaHmFliWdYqo5lkKseo5TrE','168.80.247.64',1613917325,0,_binary 'webform_files|a:1:{i:6831;s:4:\"6831\";}'),(0,'soO4zGJcz2sv8h57ektfsjKv4uqPgPrK2JpQvHjdP4M','soO4zGJcz2sv8h57ektfsjKv4uqPgPrK2JpQvHjdP4M','149.20.241.20',1611558951,0,_binary 'webform_files|a:1:{i:5648;s:4:\"5648\";}'),(0,'SoqBMafqyfPsavQTdtzjnUyvCj3JYWjgslzUux4zFbM','SoqBMafqyfPsavQTdtzjnUyvCj3JYWjgslzUux4zFbM','69.4.84.207',1609842516,0,_binary 'webform_files|a:1:{i:3000;s:4:\"3000\";}'),(0,'soSbVwKc0FnFzfukGuIP_AE32mJdObf2Ljeduwyh7Ak','soSbVwKc0FnFzfukGuIP_AE32mJdObf2Ljeduwyh7Ak','167.160.73.82',1610454187,0,_binary 'webform_files|a:1:{i:3855;s:4:\"3855\";}'),(4880,'sosh2J9Vc7wQIgYHJopBkIvMRdv8HPkI-wEL2RsrLtc','sosh2J9Vc7wQIgYHJopBkIvMRdv8HPkI-wEL2RsrLtc','46.33.33.81',1604406877,0,''),(0,'SoWldrdAAokG9lEB1pC7ee2kE-dIY1TdYP96dBV8YxA','SoWldrdAAokG9lEB1pC7ee2kE-dIY1TdYP96dBV8YxA','142.147.109.239',1613884485,0,_binary 'webform_files|a:1:{i:6739;s:4:\"6739\";}'),(0,'spHoxMf1MxNiEoUwHZUq405F8ohP2sQ64TvQNAm_ksQ','spHoxMf1MxNiEoUwHZUq405F8ohP2sQ64TvQNAm_ksQ','152.44.105.51',1611199352,0,_binary 'webform_files|a:1:{i:4988;s:4:\"4988\";}'),(0,'SpmQO9yCMnzpBnm21SP7zzrXHjSiQg7rR0jHs7GEvS4','SpmQO9yCMnzpBnm21SP7zzrXHjSiQg7rR0jHs7GEvS4','23.250.45.83',1613829168,0,_binary 'webform_files|a:1:{i:6564;s:4:\"6564\";}'),(0,'SpQezejNolSLC0WVEuCeZkLctQKXs2dRja4SdlLQ99Y','SpQezejNolSLC0WVEuCeZkLctQKXs2dRja4SdlLQ99Y','142.147.109.239',1610357474,0,_binary 'webform_files|a:1:{i:3735;s:4:\"3735\";}'),(4870,'sPSe30ZeQvgwGhGaYAWoi8FigyEANhAUA8EbEj7N9HM','','45.133.88.234',1599816961,0,''),(0,'SPuhdIsAOFaPqxpu5P-AnXR4m1vo0pB8SVNGB8DhEJs','SPuhdIsAOFaPqxpu5P-AnXR4m1vo0pB8SVNGB8DhEJs','172.96.80.225',1609350129,0,_binary 'webform_files|a:1:{i:2315;s:4:\"2315\";}'),(0,'SpuK8Od71Pj58SbEBd_52stkdr82VTQ0qOLXlNc2VtA','SpuK8Od71Pj58SbEBd_52stkdr82VTQ0qOLXlNc2VtA','149.20.241.20',1613829153,0,_binary 'webform_files|a:1:{i:6560;s:4:\"6560\";}'),(0,'SPUuRLyz8DQFtWDUFBJDzPoMRGjypz7p7KJ28y8xwbk','SPUuRLyz8DQFtWDUFBJDzPoMRGjypz7p7KJ28y8xwbk','139.180.3.160',1609448471,0,_binary 'webform_files|a:1:{i:2438;s:4:\"2438\";}'),(0,'SQb8B_RpFQVt29-g5FAaM5Njnb6RVTk601-5eBksFYY','SQb8B_RpFQVt29-g5FAaM5Njnb6RVTk601-5eBksFYY','23.250.45.83',1608976157,0,_binary 'webform_files|a:1:{i:1712;s:4:\"1712\";}'),(0,'sqGci5i_qPasD0QNUa_nIV8CKdM9T40A9TPt0P55V0I','sqGci5i_qPasD0QNUa_nIV8CKdM9T40A9TPt0P55V0I','69.4.84.207',1609579543,0,_binary 'webform_files|a:1:{i:2626;s:4:\"2626\";}'),(0,'SqpIJw-vHjrzL4_gEJnX5kyatX9qQVNw3zFELtEAF-A','SqpIJw-vHjrzL4_gEJnX5kyatX9qQVNw3zFELtEAF-A','139.180.227.30',1609530228,0,_binary 'webform_files|a:1:{i:2547;s:4:\"2547\";}'),(0,'sqr0WnnPMzJP0jdM_tlIg43N4rZTmbRelp50D4iXE-U','sqr0WnnPMzJP0jdM_tlIg43N4rZTmbRelp50D4iXE-U','149.20.241.20',1609798143,0,_binary 'webform_files|a:1:{i:2941;s:4:\"2941\";}'),(0,'sqxVrmhLJN65C7njU6US8iukNVyClB1CZnqMdcOnspA','sqxVrmhLJN65C7njU6US8iukNVyClB1CZnqMdcOnspA','69.4.84.207',1608976622,0,_binary 'webform_files|a:1:{i:1722;s:4:\"1722\";}'),(0,'Sr92ZdaDlxbai4zpZ19pWWXh2HwvxLLgPOjxnVI83yQ','Sr92ZdaDlxbai4zpZ19pWWXh2HwvxLLgPOjxnVI83yQ','152.44.105.51',1610454429,0,_binary 'webform_files|a:1:{i:3876;s:4:\"3876\";}'),(0,'sriOlHT-gtznjA96o9CwagssTVW7VgQt5Zf0s__hL9U','sriOlHT-gtznjA96o9CwagssTVW7VgQt5Zf0s__hL9U','207.182.27.142',1609252582,0,_binary 'webform_files|a:1:{i:2193;s:4:\"2193\";}'),(0,'sRMAhOKqAIJ_xA90W1-D0JfQqWDTvT_dr8mWWYA47kg','sRMAhOKqAIJ_xA90W1-D0JfQqWDTvT_dr8mWWYA47kg','69.4.84.207',1613949999,0,_binary 'webform_files|a:1:{i:6917;s:4:\"6917\";}'),(0,'SRS82BME84arpzn9kf2n_3ghJKQfJnBGuT2_IDyF_CA','SRS82BME84arpzn9kf2n_3ghJKQfJnBGuT2_IDyF_CA','167.160.73.82',1613796912,0,_binary 'webform_files|a:1:{i:6460;s:4:\"6460\";}'),(0,'SrWam_LmpA3rQcU-BFRgj91GIh_FEtNsmsQ7KNZ_2qA','SrWam_LmpA3rQcU-BFRgj91GIh_FEtNsmsQ7KNZ_2qA','142.147.109.239',1609383194,0,_binary 'webform_files|a:1:{i:2369;s:4:\"2369\";}'),(0,'sRx5fqq9YE2-sAP3mm5G3VMrWDlYLbNotVGmFh1hpNE','sRx5fqq9YE2-sAP3mm5G3VMrWDlYLbNotVGmFh1hpNE','172.96.80.225',1609383011,0,_binary 'webform_files|a:1:{i:2352;s:4:\"2352\";}'),(0,'sRy0qt7culmk9wUsYsddLll4Eh9o2UQJlMZU449SgQI','sRy0qt7culmk9wUsYsddLll4Eh9o2UQJlMZU449SgQI','23.236.165.124',1610093217,0,_binary 'webform_files|a:1:{i:3336;s:4:\"3336\";}'),(0,'ss24wK15JGiyMJs3aji5jj3fWqDxBoXrdaXEsrNX7IU','ss24wK15JGiyMJs3aji5jj3fWqDxBoXrdaXEsrNX7IU','206.62.153.63',1613502087,0,_binary 'webform_files|a:6:{i:5867;s:4:\"5867\";i:5868;s:4:\"5868\";i:5869;s:4:\"5869\";i:5870;s:4:\"5870\";i:5871;s:4:\"5871\";i:5872;s:4:\"5872\";}'),(0,'SsD-H3cLEnJ2WVev2s3LTUaksqUVt3gDGLJe_K_R7K8','SsD-H3cLEnJ2WVev2s3LTUaksqUVt3gDGLJe_K_R7K8','194.156.95.223',1613082058,0,_binary 'webform_submission|a:1:{i:862;s:2:\"64\";}'),(0,'ssDEtfY4aTtVg8JpYFZdViWyfrJjE0NPjUZSFXizZ_4','ssDEtfY4aTtVg8JpYFZdViWyfrJjE0NPjUZSFXizZ_4','152.44.105.51',1611199124,0,_binary 'webform_files|a:1:{i:4969;s:4:\"4969\";}'),(0,'SSfWBXTtpJuiYxOiq_gDRwJinpQEBFvr8TJxdK4u-fI','SSfWBXTtpJuiYxOiq_gDRwJinpQEBFvr8TJxdK4u-fI','199.34.87.140',1609515095,0,_binary 'webform_files|a:1:{i:2516;s:4:\"2516\";}'),(0,'SSrxuv_x5umHHlEwIlSvFdthWnOhEZstKlk8vrPzayU','SSrxuv_x5umHHlEwIlSvFdthWnOhEZstKlk8vrPzayU','168.80.247.64',1610236995,0,_binary 'webform_files|a:1:{i:3537;s:4:\"3537\";}'),(0,'SswWJ7D-fO7kV0gDODkiKHemEk_-H3CMhIt88kZyp4w','SswWJ7D-fO7kV0gDODkiKHemEk_-H3CMhIt88kZyp4w','168.80.247.64',1609875163,0,_binary 'webform_files|a:1:{i:3036;s:4:\"3036\";}'),(0,'sSYh1YVIqEIROPkdFsf4KLdK99rs-VIfzdxF9iCVRQ0','sSYh1YVIqEIROPkdFsf4KLdK99rs-VIfzdxF9iCVRQ0','139.180.227.30',1613862586,0,_binary 'webform_files|a:1:{i:6682;s:4:\"6682\";}'),(0,'SSYNUQ5szCPclOCUdnR_ehXmRlCpgr5LwGNFoD9XGBg','SSYNUQ5szCPclOCUdnR_ehXmRlCpgr5LwGNFoD9XGBg','23.250.45.83',1611199472,0,_binary 'webform_files|a:1:{i:4994;s:4:\"4994\";}'),(0,'ss_eaTfRogKPOnQgXdOl8_7RBNCwYN6JPUMXZB_fBSE','ss_eaTfRogKPOnQgXdOl8_7RBNCwYN6JPUMXZB_fBSE','139.180.227.30',1613949745,0,_binary 'webform_files|a:1:{i:6908;s:4:\"6908\";}'),(0,'st3aoYCnvA-7niUvZRLexUmM6kQuVrOmoprhl2sCLL4','st3aoYCnvA-7niUvZRLexUmM6kQuVrOmoprhl2sCLL4','152.44.105.51',1609918669,0,_binary 'webform_files|a:1:{i:3108;s:4:\"3108\";}'),(0,'stjHLEgfAmTbIz8nCG1SqUxAsD3Y9D4H065yqLA9JMU','stjHLEgfAmTbIz8nCG1SqUxAsD3Y9D4H065yqLA9JMU','168.80.247.64',1610782255,0,_binary 'webform_files|a:1:{i:4304;s:4:\"4304\";}'),(0,'stl9ccX5rAcrbq7p1uEv7CzpTDKs8gbPQr51ItWt3Wo','stl9ccX5rAcrbq7p1uEv7CzpTDKs8gbPQr51ItWt3Wo','167.160.73.82',1610595984,0,_binary 'webform_files|a:1:{i:4062;s:4:\"4062\";}'),(0,'sTOSrkFO-tzSrPQBxZofenG-lSNPR0gU96uXgV8pP_8','sTOSrkFO-tzSrPQBxZofenG-lSNPR0gU96uXgV8pP_8','167.160.73.82',1614214355,0,_binary 'webform_files|a:1:{i:7713;s:4:\"7713\";}'),(0,'sTQIiWyNUpczObxMJK8oJ-1NZvv2rHIdEyqFDqJNXe0','sTQIiWyNUpczObxMJK8oJ-1NZvv2rHIdEyqFDqJNXe0','207.182.27.142',1610454171,0,_binary 'webform_files|a:1:{i:3854;s:4:\"3854\";}'),(0,'STzVek68KlXBYWs8S1coNF4-VetcO0osmeU4cTDrriI','STzVek68KlXBYWs8S1coNF4-VetcO0osmeU4cTDrriI','69.4.84.207',1610278893,0,_binary 'webform_files|a:1:{i:3591;s:4:\"3591\";}'),(0,'sudGwNtdtIFJ6WKl7ORsUivvonPMynzi1n0NuqfnHx8','sudGwNtdtIFJ6WKl7ORsUivvonPMynzi1n0NuqfnHx8','139.180.3.160',1610039658,0,_binary 'webform_files|a:1:{i:3263;s:4:\"3263\";}'),(0,'sueBCVQSyCjEwW-A9RNwgPfq_Wt3AscoMVYvI2VQgXw','sueBCVQSyCjEwW-A9RNwgPfq_Wt3AscoMVYvI2VQgXw','139.180.3.160',1609515250,0,_binary 'webform_files|a:1:{i:2529;s:4:\"2529\";}'),(0,'sUGyR5X5ms8eecPvNwefw5ueJR9rsP1p9hzTDn1gBuk','sUGyR5X5ms8eecPvNwefw5ueJR9rsP1p9hzTDn1gBuk','199.34.87.140',1608730688,0,_binary 'webform_files|a:1:{i:1457;s:4:\"1457\";}'),(0,'SuOY0FDJmopHinawhR0_WZBNcp2abjd2HlcTyLcCsSs','SuOY0FDJmopHinawhR0_WZBNcp2abjd2HlcTyLcCsSs','139.180.3.160',1613861963,0,_binary 'webform_files|a:1:{i:6662;s:4:\"6662\";}'),(0,'SUSuiQTmBtPyHeSVhJopue1tUE-WE6NrPIGh1zgmVoM','SUSuiQTmBtPyHeSVhJopue1tUE-WE6NrPIGh1zgmVoM','152.44.98.93',1613819407,0,_binary 'webform_files|a:1:{i:6524;s:4:\"6524\";}'),(0,'suTU2pyMlqhAZ3RR3OQcmArs9oGuxvXgN1Bg64WB3w8','suTU2pyMlqhAZ3RR3OQcmArs9oGuxvXgN1Bg64WB3w8','69.4.84.207',1610333375,0,_binary 'webform_files|a:1:{i:3702;s:4:\"3702\";}'),(0,'SUtvD-IjXK07AJM8tD6GCg5dS0tOvyr7L3pBSycUELc','SUtvD-IjXK07AJM8tD6GCg5dS0tOvyr7L3pBSycUELc','152.44.98.93',1611825949,0,_binary 'webform_files|a:1:{i:5678;s:4:\"5678\";}'),(0,'sVeUoRIbtrHwbK0GSuZfIhh4Wkezq4oc-MBXlbWmLyI','sVeUoRIbtrHwbK0GSuZfIhh4Wkezq4oc-MBXlbWmLyI','172.96.80.225',1609415520,0,_binary 'webform_files|a:1:{i:2378;s:4:\"2378\";}'),(0,'svOnCCgHtwlmxMm1fX_LFUq8RPpyS6JU9EZpmfYjrF4','svOnCCgHtwlmxMm1fX_LFUq8RPpyS6JU9EZpmfYjrF4','149.20.241.20',1611394791,0,_binary 'webform_files|a:1:{i:5307;s:4:\"5307\";}'),(0,'svxyEl70A-3dxxi-qLAvAG6AXSAnbk7nz8vDGTwzwj4','svxyEl70A-3dxxi-qLAvAG6AXSAnbk7nz8vDGTwzwj4','172.96.80.225',1610333242,0,_binary 'webform_files|a:1:{i:3684;s:4:\"3684\";}'),(0,'Svy_c66JPbM966Q-4NPRx8yVWAabcXmrWX5QRObPy5M','Svy_c66JPbM966Q-4NPRx8yVWAabcXmrWX5QRObPy5M','152.44.105.51',1610258991,0,_binary 'webform_files|a:1:{i:3569;s:4:\"3569\";}'),(0,'sw4DOHDLHrV_CxwHOKerav2TORXGcy83lQJwIGPaHb0','sw4DOHDLHrV_CxwHOKerav2TORXGcy83lQJwIGPaHb0','199.34.87.140',1614083763,0,_binary 'webform_files|a:1:{i:7336;s:4:\"7336\";}'),(0,'sWbn3H3uGFmuQgw9VZPTSLBOJM8PTbbww_3VwhfGtcM','sWbn3H3uGFmuQgw9VZPTSLBOJM8PTbbww_3VwhfGtcM','199.34.87.140',1614093794,0,_binary 'webform_files|a:1:{i:7376;s:4:\"7376\";}'),(0,'swDbzPV7Oi9RaZgigtlP1y0lhZ4A4pqA-T83Rv6G9gc','swDbzPV7Oi9RaZgigtlP1y0lhZ4A4pqA-T83Rv6G9gc','152.44.105.51',1611458732,0,_binary 'webform_files|a:1:{i:5442;s:4:\"5442\";}'),(0,'swDtUwH-JUxh2ZMRaxFfUknEz2HdJDdcr1bz2lN5_KM','swDtUwH-JUxh2ZMRaxFfUknEz2HdJDdcr1bz2lN5_KM','23.250.45.83',1608720746,0,_binary 'webform_files|a:1:{i:1443;s:4:\"1443\";}'),(0,'sWFDcchbEj6nDNN3oznPJWg4ferFHastNzC0VmNI1sY','sWFDcchbEj6nDNN3oznPJWg4ferFHastNzC0VmNI1sY','23.236.165.124',1613929405,0,_binary 'webform_files|a:1:{i:6869;s:4:\"6869\";}'),(0,'sWiNfylZH5K_vqG5UyJDxHfr4CQnwqb3ByCx5GMQeuI','sWiNfylZH5K_vqG5UyJDxHfr4CQnwqb3ByCx5GMQeuI','152.44.105.51',1610961723,0,_binary 'webform_files|a:1:{i:4622;s:4:\"4622\";}'),(0,'swuYUtlPbiqHnZWnpog3G0m3EdHxfkERAnjEwEsG2lE','swuYUtlPbiqHnZWnpog3G0m3EdHxfkERAnjEwEsG2lE','216.180.105.170',1609547586,0,_binary 'webform_files|a:1:{i:2583;s:4:\"2583\";}'),(0,'sX1n56HgUzMQI-1H3no5BR2tqD4rjj6eXRhLKTK3j6s','sX1n56HgUzMQI-1H3no5BR2tqD4rjj6eXRhLKTK3j6s','168.80.247.64',1610180728,0,_binary 'webform_files|a:1:{i:3456;s:4:\"3456\";}'),(0,'Sx9jzJkmXm15At3JUiORtLOe10wakv-JW0Ryv_gBPIQ','Sx9jzJkmXm15At3JUiORtLOe10wakv-JW0Ryv_gBPIQ','172.96.80.225',1610292128,0,_binary 'webform_files|a:1:{i:3597;s:4:\"3597\";}'),(0,'SXco7-Cc5i0_82_hz3Boo8kJkP_gH5iJG7CSpcw90Ro','SXco7-Cc5i0_82_hz3Boo8kJkP_gH5iJG7CSpcw90Ro','167.160.73.82',1613603667,0,_binary 'webform_files|a:1:{i:5935;s:4:\"5935\";}'),(0,'SXHkQ4tnwsL9OPe-ACLT_eUr-fTTQrE98dCneqoKwvc','SXHkQ4tnwsL9OPe-ACLT_eUr-fTTQrE98dCneqoKwvc','152.44.98.93',1610192844,0,_binary 'webform_files|a:1:{i:3474;s:4:\"3474\";}'),(0,'SXS-bLVssaX_THjDOW6TX7-stt82OV5wOmoSr5B11ps','SXS-bLVssaX_THjDOW6TX7-stt82OV5wOmoSr5B11ps','207.182.27.142',1609614935,0,_binary 'webform_files|a:1:{i:2705;s:4:\"2705\";}'),(0,'SxwkTBVPJ0gTkJ-u8tbS4tj6ExtYoXiKbKB2db7Rqew','SxwkTBVPJ0gTkJ-u8tbS4tj6ExtYoXiKbKB2db7Rqew','139.180.3.160',1613765696,0,_binary 'webform_files|a:1:{i:6395;s:4:\"6395\";}'),(0,'sxxVkHPTevxudEnIsKhaTmd8gsrbGcVSpTnJBc-mY6o','sxxVkHPTevxudEnIsKhaTmd8gsrbGcVSpTnJBc-mY6o','23.236.165.124',1614137119,0,_binary 'webform_files|a:1:{i:7478;s:4:\"7478\";}'),(0,'sxY8mhPQfTv-xyHjyg2ky85FFxRw7YT3YJ9lN6G7W0I','sxY8mhPQfTv-xyHjyg2ky85FFxRw7YT3YJ9lN6G7W0I','149.20.241.20',1609953497,0,_binary 'webform_files|a:1:{i:3157;s:4:\"3157\";}'),(0,'SXyeCdNX3nJarPo6VF5pw9aIgwmEzKQ8cfiOpWIJ_xs','SXyeCdNX3nJarPo6VF5pw9aIgwmEzKQ8cfiOpWIJ_xs','152.44.105.51',1609570425,0,_binary 'webform_files|a:1:{i:2608;s:4:\"2608\";}'),(0,'SxyijBJ0tktWBVDd3fInJd-a5JNDIE51lzjVJUOabh0','SxyijBJ0tktWBVDd3fInJd-a5JNDIE51lzjVJUOabh0','216.180.105.170',1609570574,0,_binary 'webform_files|a:1:{i:2620;s:4:\"2620\";}'),(0,'SY1mPSEWnBTCB1RMKYOTrRih20f0YjGCLJTIlTDhP94','SY1mPSEWnBTCB1RMKYOTrRih20f0YjGCLJTIlTDhP94','152.44.98.93',1610716108,0,_binary 'webform_files|a:1:{i:4199;s:4:\"4199\";}'),(0,'SyANQjqLfu23cBAaTRPVfsu8pBdMBTr-f_8uKtQzVjU','SyANQjqLfu23cBAaTRPVfsu8pBdMBTr-f_8uKtQzVjU','167.160.73.82',1613666207,0,_binary 'webform_files|a:1:{i:6100;s:4:\"6100\";}'),(0,'syF1aNnFL9nN8kaLKntIZnaKV1GmEAMQ0X-Skyl7u9E','syF1aNnFL9nN8kaLKntIZnaKV1GmEAMQ0X-Skyl7u9E','149.20.241.20',1609062868,0,_binary 'webform_files|a:1:{i:1851;s:4:\"1851\";}'),(0,'SyFwNGUe2zDFxTd7G4pqiJzCoXCAlLVL100RY4vKjkg','SyFwNGUe2zDFxTd7G4pqiJzCoXCAlLVL100RY4vKjkg','142.147.109.239',1610126613,0,_binary 'webform_files|a:1:{i:3397;s:4:\"3397\";}'),(0,'SyKRlcFcrFU7lVkrEWfbgvBMio98dlJU8iu2CRL_NmA','SyKRlcFcrFU7lVkrEWfbgvBMio98dlJU8iu2CRL_NmA','142.147.109.239',1613797315,0,_binary 'webform_files|a:1:{i:6468;s:4:\"6468\";}'),(0,'sYLuc0bRtSSj9Mn0Df0Wh9oI48goXlxSw8GzHcEUq8E','sYLuc0bRtSSj9Mn0Df0Wh9oI48goXlxSw8GzHcEUq8E','167.160.73.82',1613972201,0,_binary 'webform_files|a:1:{i:6971;s:4:\"6971\";}'),(0,'syPIbeOoeMCwkAToSbY4QL7ktEhoYmMUKWwoa7Qr1LM','syPIbeOoeMCwkAToSbY4QL7ktEhoYmMUKWwoa7Qr1LM','199.34.87.140',1610940194,0,_binary 'webform_files|a:1:{i:4546;s:4:\"4546\";}'),(0,'syqKANmcWoonH56RPF08tW5CM6Zd0m2J7bBCDu_rTQI','syqKANmcWoonH56RPF08tW5CM6Zd0m2J7bBCDu_rTQI','152.44.98.93',1611099480,0,_binary 'webform_files|a:1:{i:4813;s:4:\"4813\";}'),(0,'syrK13N3Sh4-RDhNhXvKtPe4ysCsBvFF1CfZ2W1eW94','syrK13N3Sh4-RDhNhXvKtPe4ysCsBvFF1CfZ2W1eW94','139.180.3.160',1614148679,0,_binary 'webform_files|a:1:{i:7513;s:4:\"7513\";}'),(0,'SyucerGrQf5Pct0wvC0bS71jkVZoQtt1m-nNLf8uJHg','SyucerGrQf5Pct0wvC0bS71jkVZoQtt1m-nNLf8uJHg','23.236.165.124',1614192718,0,_binary 'webform_files|a:1:{i:7664;s:4:\"7664\";}'),(0,'sZ5svsakt_PTzZgCj07w2uKzych3jJnEr3vc4KRwp4I','sZ5svsakt_PTzZgCj07w2uKzych3jJnEr3vc4KRwp4I','207.182.27.142',1614204814,0,_binary 'webform_files|a:1:{i:7693;s:4:\"7693\";}'),(0,'SZEXRygaJ2SxQoDP5ChNr9E1FnPn7Uf9G9IdUKwHI88','SZEXRygaJ2SxQoDP5ChNr9E1FnPn7Uf9G9IdUKwHI88','167.160.73.82',1614070834,0,_binary 'webform_files|a:1:{i:7276;s:4:\"7276\";}'),(0,'SzsPqFy9K7CY6GqbsYjvcIuX8D3_lXoNRfaWQVQG6bU','SzsPqFy9K7CY6GqbsYjvcIuX8D3_lXoNRfaWQVQG6bU','207.182.27.142',1609010132,0,_binary 'webform_files|a:1:{i:1793;s:4:\"1793\";}'),(0,'s_0SYYXjuyOwCUTY47KtJ0eimJl9YLecJyabwJzbkLc','s_0SYYXjuyOwCUTY47KtJ0eimJl9YLecJyabwJzbkLc','23.236.165.124',1610816271,0,_binary 'webform_files|a:1:{i:4369;s:4:\"4369\";}'),(0,'s_OauDPV9hMTmSwbeabOmI1sqoO4TTeY_m38Zw7IOJQ','s_OauDPV9hMTmSwbeabOmI1sqoO4TTeY_m38Zw7IOJQ','167.160.73.82',1613363737,0,_binary 'webform_files|a:1:{i:5840;s:4:\"5840\";}'),(0,'S_vZrysE7E80gNUPeTyPStId9R-oFfYUk1s2Ee-C1Z0','S_vZrysE7E80gNUPeTyPStId9R-oFfYUk1s2Ee-C1Z0','197.185.110.24',1607510279,0,_binary 'webform_submission|a:1:{i:772;s:2:\"64\";}'),(0,'t-2dz3fS25tR8FwC9MpcP0oooewO6nm0ooUJ0FFv-Lc','t-2dz3fS25tR8FwC9MpcP0oooewO6nm0ooUJ0FFv-Lc','58.84.33.170',1606747120,0,_binary 'webform_files|a:2:{i:1300;s:4:\"1300\";i:1320;s:4:\"1320\";}'),(0,'T-mwWi45v-7nDHCzSCzcUrbRJHHdmSwFsdp5o5z7NeE','T-mwWi45v-7nDHCzSCzcUrbRJHHdmSwFsdp5o5z7NeE','172.96.80.225',1614237225,0,_binary 'webform_files|a:1:{i:7794;s:4:\"7794\";}'),(0,'T-y3TJ_NzJKhadjIunq0MR9KoLlov-7XQql6XPMfRRY','T-y3TJ_NzJKhadjIunq0MR9KoLlov-7XQql6XPMfRRY','172.96.80.225',1613884212,0,_binary 'webform_files|a:1:{i:6724;s:4:\"6724\";}'),(0,'t01UWFb678EDeAwvMFLTh43kY-nHvPv7iy9Hlrg-ihg','t01UWFb678EDeAwvMFLTh43kY-nHvPv7iy9Hlrg-ihg','172.96.80.225',1613907333,0,_binary 'webform_files|a:1:{i:6805;s:4:\"6805\";}'),(0,'T05lsGRHbl_fUSLQqK5jXvgiOi-ON-sI1nCvia9DIxs','T05lsGRHbl_fUSLQqK5jXvgiOi-ON-sI1nCvia9DIxs','216.180.105.170',1610793134,0,_binary 'webform_files|a:1:{i:4334;s:4:\"4334\";}'),(0,'t0eq5N-rgWXnAjaXL1xNpPsXVgQJO6fW_P-K5PLCnfE','t0eq5N-rgWXnAjaXL1xNpPsXVgQJO6fW_P-K5PLCnfE','167.160.73.82',1610760458,0,_binary 'webform_files|a:1:{i:4290;s:4:\"4290\";}'),(0,'T0SJM-PIKyIWmt8M09JW2uoBMdcJymFns7dFiJ2-tD0','T0SJM-PIKyIWmt8M09JW2uoBMdcJymFns7dFiJ2-tD0','176.65.1.209',1603338399,0,_binary 'webform_files|a:32:{i:1045;s:4:\"1045\";i:1046;s:4:\"1046\";i:1050;s:4:\"1050\";i:1056;s:4:\"1056\";i:1057;s:4:\"1057\";i:1058;s:4:\"1058\";i:1059;s:4:\"1059\";i:1060;s:4:\"1060\";i:1061;s:4:\"1061\";i:1062;s:4:\"1062\";i:1063;s:4:\"1063\";i:1064;s:4:\"1064\";i:1065;s:4:\"1065\";i:1076;s:4:\"1076\";i:1081;s:4:\"1081\";i:1085;s:4:\"1085\";i:1091;s:4:\"1091\";i:1104;s:4:\"1104\";i:1109;s:4:\"1109\";i:1112;s:4:\"1112\";i:1113;s:4:\"1113\";i:1127;s:4:\"1127\";i:1129;s:4:\"1129\";i:1133;s:4:\"1133\";i:1138;s:4:\"1138\";i:1140;s:4:\"1140\";i:1160;s:4:\"1160\";i:1162;s:4:\"1162\";i:1164;s:4:\"1164\";i:1166;s:4:\"1166\";i:1237;s:4:\"1237\";i:1238;s:4:\"1238\";}'),(0,'t0wn0FHcSXJX2cvEIrK6zMcTxbnReptyWBFcfbVqrZE','t0wn0FHcSXJX2cvEIrK6zMcTxbnReptyWBFcfbVqrZE','172.96.80.225',1609711376,0,_binary 'webform_files|a:1:{i:2824;s:4:\"2824\";}'),(0,'T18C42gFSq_m1C2rzAr3g6zTSwLSIoG8a4fvswZZGeY','T18C42gFSq_m1C2rzAr3g6zTSwLSIoG8a4fvswZZGeY','139.180.227.30',1611359638,0,_binary 'webform_files|a:1:{i:5235;s:4:\"5235\";}'),(0,'T1q3kWnLZCHoPwPcGXeQh96RdVHp7tjxuMrbKRAD168','T1q3kWnLZCHoPwPcGXeQh96RdVHp7tjxuMrbKRAD168','149.20.241.20',1610005932,0,_binary 'webform_files|a:1:{i:3207;s:4:\"3207\";}'),(0,'t1T4VNb54Vst-2Uv1zpIIWNBnB6RX52ASbAIkghovzg','t1T4VNb54Vst-2Uv1zpIIWNBnB6RX52ASbAIkghovzg','199.34.87.140',1613752116,0,_binary 'webform_files|a:1:{i:6325;s:4:\"6325\";}'),(0,'t20y0j2SzH6JWHbrhp3J7CTIm2Mi6KOQEtIEtKLqjSw','t20y0j2SzH6JWHbrhp3J7CTIm2Mi6KOQEtIEtKLqjSw','172.96.80.225',1610940439,0,_binary 'webform_files|a:1:{i:4566;s:4:\"4566\";}'),(0,'T26R1V63DCBIoIyxyPLDGQFGhQ3hANasvQBQ2a0ZoeE','T26R1V63DCBIoIyxyPLDGQFGhQ3hANasvQBQ2a0ZoeE','23.250.45.83',1609602455,0,_binary 'webform_files|a:1:{i:2675;s:4:\"2675\";}'),(0,'T2PSfXrxVqkOgPsx8eo_OIiG6h1isQR_9VLoljx6RbE','T2PSfXrxVqkOgPsx8eo_OIiG6h1isQR_9VLoljx6RbE','152.44.98.93',1614181481,0,_binary 'webform_files|a:1:{i:7612;s:4:\"7612\";}'),(0,'T2qOWmoIQ5x_tsX38ZTlbtWW6WRNi1IWkV5ySxogQ38','T2qOWmoIQ5x_tsX38ZTlbtWW6WRNi1IWkV5ySxogQ38','139.180.3.160',1614005311,0,_binary 'webform_files|a:1:{i:7078;s:4:\"7078\";}'),(0,'T2wS3JOdvPbk3BVorHToNIBySf_ioh6UkWGGp_uOi-M','T2wS3JOdvPbk3BVorHToNIBySf_ioh6UkWGGp_uOi-M','152.44.105.51',1609953389,0,_binary 'webform_files|a:1:{i:3153;s:4:\"3153\";}'),(0,'T3SkX-30HtcOXes-hdmLjcN78rNw8S0yj9djyW-W-z4','T3SkX-30HtcOXes-hdmLjcN78rNw8S0yj9djyW-W-z4','23.250.45.83',1611099576,0,_binary 'webform_files|a:1:{i:4820;s:4:\"4820\";}'),(0,'T4-A917RzV8rj4eBzXxkBVJ37V1OqpVG48bwGjECDuo','T4-A917RzV8rj4eBzXxkBVJ37V1OqpVG48bwGjECDuo','207.182.27.142',1614137785,0,_binary 'webform_files|a:1:{i:7491;s:4:\"7491\";}'),(0,'t4381S5f2Zs7-ODGlCX1BrB32uXmIS_aFCyakUE2oQQ','t4381S5f2Zs7-ODGlCX1BrB32uXmIS_aFCyakUE2oQQ','199.34.87.140',1609284790,0,_binary 'webform_files|a:1:{i:2228;s:4:\"2228\";}'),(0,'T4d6hnwlsrt_EfksStof9ItrWNKBhLHQlaVoCSW363U','T4d6hnwlsrt_EfksStof9ItrWNKBhLHQlaVoCSW363U','139.180.3.160',1609973360,0,_binary 'webform_files|a:1:{i:3180;s:4:\"3180\";}'),(0,'t4wuCT9eFCwT05uPBCO6lp-SMNlV3FH3DR5t8xZ1UyM','t4wuCT9eFCwT05uPBCO6lp-SMNlV3FH3DR5t8xZ1UyM','207.182.27.142',1610049061,0,_binary 'webform_files|a:1:{i:3270;s:4:\"3270\";}'),(0,'t4_jYbbMYq1nwNuT4xmil4rGGztLGkQbhPR5aUiisUM','t4_jYbbMYq1nwNuT4xmil4rGGztLGkQbhPR5aUiisUM','139.180.3.160',1613765174,0,_binary 'webform_files|a:1:{i:6384;s:4:\"6384\";}'),(0,'T5F3ET0x6I8WlJGasGG8HS29Gch2BdwqFuX-Qq7ak5E','T5F3ET0x6I8WlJGasGG8HS29Gch2BdwqFuX-Qq7ak5E','23.250.45.83',1613697653,0,_binary 'webform_files|a:1:{i:6208;s:4:\"6208\";}'),(0,'T5fwrcKZ9bmaLpKtRv_d72cfyZCcDXQUy6O-0XZIpYM','T5fwrcKZ9bmaLpKtRv_d72cfyZCcDXQUy6O-0XZIpYM','23.236.165.124',1613631031,0,_binary 'webform_files|a:1:{i:6005;s:4:\"6005\";}'),(0,'T5rJaqAUdR5Zw2ELvuiOBaLh5F42H9u9_Mv01376tnk','T5rJaqAUdR5Zw2ELvuiOBaLh5F42H9u9_Mv01376tnk','152.44.105.51',1611560261,0,_binary 'webform_files|a:1:{i:5651;s:4:\"5651\";}'),(0,'t62tjwFAS7RhTUgrYnrjxjqnDID_XJQxaFV-vhlexV8','t62tjwFAS7RhTUgrYnrjxjqnDID_XJQxaFV-vhlexV8','149.20.241.20',1610946895,0,_binary 'webform_files|a:1:{i:4602;s:4:\"4602\";}'),(0,'T6iPkM3bbKGOy9bZt56ikjFqg7_pikMa1_AZHNjotWQ','T6iPkM3bbKGOy9bZt56ikjFqg7_pikMa1_AZHNjotWQ','167.160.73.82',1613631248,0,_binary 'webform_files|a:1:{i:6018;s:4:\"6018\";}'),(0,'T6YZobPEKHY8fUNsqokvIMVGGfiszGULC4bDm8oG1To','T6YZobPEKHY8fUNsqokvIMVGGfiszGULC4bDm8oG1To','172.96.80.225',1611546764,0,_binary 'webform_files|a:1:{i:5583;s:4:\"5583\";}'),(0,'t73a-Au9zIOC5DWB1agR6fn9OTxMa6L-SwqSMIHhqyA','t73a-Au9zIOC5DWB1agR6fn9OTxMa6L-SwqSMIHhqyA','139.180.3.160',1610915331,0,_binary 'webform_files|a:1:{i:4514;s:4:\"4514\";}'),(0,'t7bmXpyhYAdJnZ32jIKZmnyclaGAGxz2gJmWBYk5yEw','t7bmXpyhYAdJnZ32jIKZmnyclaGAGxz2gJmWBYk5yEw','207.182.27.142',1609252163,0,_binary 'webform_files|a:1:{i:2152;s:4:\"2152\";}'),(0,'t7cR-kGmNC2Z48IJRBMKSEXWfLfgIqakAfx7ogE9ZW4','t7cR-kGmNC2Z48IJRBMKSEXWfLfgIqakAfx7ogE9ZW4','152.44.105.51',1611199211,0,_binary 'webform_files|a:1:{i:4976;s:4:\"4976\";}'),(0,'t7Ee0VNxWnNMYa37r8jrEpdat69UlUtGPYJ9KdcyD5s','t7Ee0VNxWnNMYa37r8jrEpdat69UlUtGPYJ9KdcyD5s','139.180.227.30',1614214779,0,_binary 'webform_files|a:1:{i:7738;s:4:\"7738\";}'),(0,'t7FZeRcOVqSabcWejBm_8wOHeFTMNIQRgU9mPNyckAw','t7FZeRcOVqSabcWejBm_8wOHeFTMNIQRgU9mPNyckAw','172.96.80.225',1614061219,0,_binary 'webform_files|a:1:{i:7262;s:4:\"7262\";}'),(0,'T7ksXZWWnvk1-4xM_HMAtUjWG5XbP8EYv50bdtMESsA','T7ksXZWWnvk1-4xM_HMAtUjWG5XbP8EYv50bdtMESsA','216.180.105.170',1611198999,0,_binary 'webform_files|a:1:{i:4962;s:4:\"4962\";}'),(0,'T7oOnD6i9NWmM2g7cK3aPereXm9eAFwhVMQyMhLgYR4','T7oOnD6i9NWmM2g7cK3aPereXm9eAFwhVMQyMhLgYR4','168.80.247.64',1610979298,0,_binary 'webform_files|a:1:{i:4647;s:4:\"4647\";}'),(0,'t7PoovANFqWP2j8upndgrXy51xaRV0ANxW8xnk31X7A','t7PoovANFqWP2j8upndgrXy51xaRV0ANxW8xnk31X7A','152.44.98.93',1609908429,0,_binary 'webform_files|a:1:{i:3077;s:4:\"3077\";}'),(0,'T7vPJA61TQtUo8yGtlTsPF6juNWM5sZ_5s5ffw7eH5o','T7vPJA61TQtUo8yGtlTsPF6juNWM5sZ_5s5ffw7eH5o','172.96.80.225',1610585361,0,_binary 'webform_files|a:1:{i:4030;s:4:\"4030\";}'),(0,'t7YgkopkYa8KbnMoOgIgyKhMmb0eHAfC-a8p5OBIOWo','t7YgkopkYa8KbnMoOgIgyKhMmb0eHAfC-a8p5OBIOWo','168.80.247.64',1613787788,0,_binary 'webform_files|a:1:{i:6429;s:4:\"6429\";}'),(0,'t8RfgZQaJuJXxRcNMMM56WPOvxngSMwIw_5bPrPta54','t8RfgZQaJuJXxRcNMMM56WPOvxngSMwIw_5bPrPta54','142.147.109.239',1613828762,0,_binary 'webform_files|a:1:{i:6533;s:4:\"6533\";}'),(0,'t8veYMS45PMY4Q6iuGQdQGXVLwpdy9JdCi7BifDGQyE','t8veYMS45PMY4Q6iuGQdQGXVLwpdy9JdCi7BifDGQyE','152.44.105.51',1609547462,0,_binary 'webform_files|a:1:{i:2574;s:4:\"2574\";}'),(0,'T8wjnHdHRcZtlh6d2fyNNx-0hdPGbxm1fNuhC0agea0','T8wjnHdHRcZtlh6d2fyNNx-0hdPGbxm1fNuhC0agea0','207.182.27.142',1611360702,0,_binary 'webform_files|a:1:{i:5278;s:4:\"5278\";}'),(0,'T8Xp5yWs2ety5xrj9DccdYcnA32f2o0nmXhaYAMFquE','T8Xp5yWs2ety5xrj9DccdYcnA32f2o0nmXhaYAMFquE','23.236.165.124',1609875394,0,_binary 'webform_files|a:1:{i:3050;s:4:\"3050\";}'),(0,'t8Y2I5Qw7zyp3rkSsU3qAQ9moAubVaPLiMuMUy2Hvu8','t8Y2I5Qw7zyp3rkSsU3qAQ9moAubVaPLiMuMUy2Hvu8','199.34.87.140',1610389903,0,_binary 'webform_files|a:1:{i:3780;s:4:\"3780\";}'),(0,'T8zGVEC7jVjMSzvJueGXPGz_GE1EoX3gGwsc9b4E--Y','T8zGVEC7jVjMSzvJueGXPGz_GE1EoX3gGwsc9b4E--Y','23.250.45.83',1614192723,0,_binary 'webform_files|a:1:{i:7665;s:4:\"7665\";}'),(0,'T92hRvHu1Pd4nxjyAdCjvQvRqysZthxazNBV3fxB2nY','T92hRvHu1Pd4nxjyAdCjvQvRqysZthxazNBV3fxB2nY','139.180.3.160',1608823363,0,_binary 'webform_files|a:1:{i:1531;s:4:\"1531\";}'),(0,'tAjhKBpEOrM1pZwFn00YjXmlt1s0Wtw1Ufef3QUyGFQ','tAjhKBpEOrM1pZwFn00YjXmlt1s0Wtw1Ufef3QUyGFQ','152.44.105.51',1613696639,0,_binary 'webform_files|a:1:{i:6153;s:4:\"6153\";}'),(0,'TalQ_lEF_4Qt0TW5O5PiddrdQXjoHQyy3i6bQQe8PpA','TalQ_lEF_4Qt0TW5O5PiddrdQXjoHQyy3i6bQQe8PpA','168.80.247.64',1614094002,0,_binary 'webform_files|a:1:{i:7378;s:4:\"7378\";}'),(0,'TARv5kZEQlxHsKU2cB2X_-j0VdVZ4nZG1aiXWsThDn8','TARv5kZEQlxHsKU2cB2X_-j0VdVZ4nZG1aiXWsThDn8','139.180.3.160',1613697475,0,_binary 'webform_files|a:1:{i:6201;s:4:\"6201\";}'),(0,'taYGtn-VfCOnRdRFIG0IFXeldyIzpFe58fhL8bJohwI','taYGtn-VfCOnRdRFIG0IFXeldyIzpFe58fhL8bJohwI','139.180.227.30',1610268031,0,_binary 'webform_files|a:1:{i:3570;s:4:\"3570\";}'),(0,'tBcIqr8d_krpIUkv07T1rS823VV7O6hJNb8bUgKfGng','tBcIqr8d_krpIUkv07T1rS823VV7O6hJNb8bUgKfGng','199.34.87.140',1610940207,0,_binary 'webform_files|a:1:{i:4548;s:4:\"4548\";}'),(0,'TBm1Ukh4WVYndjSQtXF6hQbmajVd_WhznH_KqET1UDE','TBm1Ukh4WVYndjSQtXF6hQbmajVd_WhznH_KqET1UDE','23.236.165.124',1611001718,0,_binary 'webform_files|a:1:{i:4679;s:4:\"4679\";}'),(0,'TbQfdsIQHqpLzzAUJqWUiptqDMjJ_U-IsgipxZEUsBI','TbQfdsIQHqpLzzAUJqWUiptqDMjJ_U-IsgipxZEUsBI','139.180.3.160',1611546862,0,_binary 'webform_files|a:1:{i:5592;s:4:\"5592\";}'),(0,'TBSdw4tebcqgEsymAnwhsIHW1UOviigfsuMBihzVlR0','TBSdw4tebcqgEsymAnwhsIHW1UOviigfsuMBihzVlR0','142.147.109.239',1613687351,0,_binary 'webform_files|a:1:{i:6137;s:4:\"6137\";}'),(0,'tc2Siwr_qx_ysZ8lQkjMNGsmzSmBIE6QjYDSUNFTIwY','tc2Siwr_qx_ysZ8lQkjMNGsmzSmBIE6QjYDSUNFTIwY','139.180.227.30',1608867682,0,_binary 'webform_files|a:1:{i:1570;s:4:\"1570\";}'),(0,'Tcc3BEvbM4tDkrnfrXbtsXm3SyTaHiNwrN3SP2gOecE','Tcc3BEvbM4tDkrnfrXbtsXm3SyTaHiNwrN3SP2gOecE','152.44.98.93',1609953500,0,_binary 'webform_files|a:1:{i:3158;s:4:\"3158\";}'),(0,'tccEAxqW7jCTrWObVSVFU4reWacBfpI0mYmWci-Ws_E','tccEAxqW7jCTrWObVSVFU4reWacBfpI0mYmWci-Ws_E','142.147.109.239',1609415525,0,_binary 'webform_files|a:1:{i:2380;s:4:\"2380\";}'),(0,'tCmNOFP0ay-rvUva28zqmMjGmG_yXFlhnsS5aXguU6o','tCmNOFP0ay-rvUva28zqmMjGmG_yXFlhnsS5aXguU6o','139.180.227.30',1609031444,0,_binary 'webform_files|a:1:{i:1796;s:4:\"1796\";}'),(0,'tcQj2OCAiUZT9RoFU3znrqmIfO2f3oIyoaiy4KvrwZI','tcQj2OCAiUZT9RoFU3znrqmIfO2f3oIyoaiy4KvrwZI','139.180.3.160',1614059985,0,_binary 'webform_files|a:1:{i:7244;s:4:\"7244\";}'),(0,'tD9maFQ9_Seupd6FvbEwOK00knti7s63I-jKb0QBixQ','tD9maFQ9_Seupd6FvbEwOK00knti7s63I-jKb0QBixQ','167.160.73.82',1608921138,0,_binary 'webform_files|a:1:{i:1641;s:4:\"1641\";}'),(0,'tDesOtWUOTlTjuKdQpXyt-SPxNw6zZg_tsGsVe7jcOw','tDesOtWUOTlTjuKdQpXyt-SPxNw6zZg_tsGsVe7jcOw','207.182.27.142',1613972470,0,_binary 'webform_files|a:1:{i:6983;s:4:\"6983\";}'),(0,'tDgSUU43vK6ymBjy51r2d5SPj-YGaIxniRXTN4ZQYIY','tDgSUU43vK6ymBjy51r2d5SPj-YGaIxniRXTN4ZQYIY','23.236.165.124',1613828901,0,_binary 'webform_files|a:1:{i:6543;s:4:\"6543\";}'),(0,'TdI1viBpsM8UwL2EdJ7y-6jXa2Ha_z3PigO4AaxXI0I','TdI1viBpsM8UwL2EdJ7y-6jXa2Ha_z3PigO4AaxXI0I','216.180.105.170',1614127206,0,_binary 'webform_files|a:1:{i:7470;s:4:\"7470\";}'),(0,'TdRzlx0iMSyUVli4bp18CVW4aStQQAx7S9kN14vSmbA','TdRzlx0iMSyUVli4bp18CVW4aStQQAx7S9kN14vSmbA','139.180.3.160',1610847444,0,_binary 'webform_files|a:1:{i:4401;s:4:\"4401\";}'),(0,'tDwLrXEUfoDq6BcKDsIb6Km7X3oNSdFrzfNK1Hz-8BY','tDwLrXEUfoDq6BcKDsIb6Km7X3oNSdFrzfNK1Hz-8BY','139.180.227.30',1611012480,0,_binary 'webform_files|a:1:{i:4703;s:4:\"4703\";}'),(0,'TDyIFJok9hHpR2j-V8OMxF5gWmi19-b2HVD9SirrUzE','TDyIFJok9hHpR2j-V8OMxF5gWmi19-b2HVD9SirrUzE','167.160.73.82',1613960464,0,_binary 'webform_files|a:1:{i:6946;s:4:\"6946\";}'),(0,'Te3AjJF-4-j8q7DZTyJjQy-LdYPpM7avcrcWjtkOTf0','Te3AjJF-4-j8q7DZTyJjQy-LdYPpM7avcrcWjtkOTf0','207.182.27.142',1614060463,0,_binary 'webform_files|a:1:{i:7253;s:4:\"7253\";}'),(0,'Te5RJG0zC-2AUIS7z4IromoDWRVlxQHGGjvrr6SeUvI','Te5RJG0zC-2AUIS7z4IromoDWRVlxQHGGjvrr6SeUvI','168.80.247.64',1613731058,0,_binary 'webform_files|a:1:{i:6299;s:4:\"6299\";}'),(0,'Te96s3K1hFDgfGEHmEzFZw1ZzSBUeasOFTZmY4olbe8','Te96s3K1hFDgfGEHmEzFZw1ZzSBUeasOFTZmY4olbe8','172.96.80.225',1613828833,0,_binary 'webform_files|a:1:{i:6538;s:4:\"6538\";}'),(0,'TeczQT0HIqPx2_YHc01gD3QzTAX0dctxScsi4i5de94','TeczQT0HIqPx2_YHc01gD3QzTAX0dctxScsi4i5de94','172.96.80.225',1614105142,0,_binary 'webform_files|a:1:{i:7395;s:4:\"7395\";}'),(0,'TEi4-8XvvOOesFSPSWsPESAChuvbnScB9cDVTRMHmOg','TEi4-8XvvOOesFSPSWsPESAChuvbnScB9cDVTRMHmOg','207.182.27.142',1614214514,0,_binary 'webform_files|a:1:{i:7724;s:4:\"7724\";}'),(0,'TEPUFmHr1xvY5iRItI4UIO7lG_fy4Rt1ccmYiJ3XQiE','TEPUFmHr1xvY5iRItI4UIO7lG_fy4Rt1ccmYiJ3XQiE','149.20.241.20',1613950227,0,_binary 'webform_files|a:1:{i:6931;s:4:\"6931\";}'),(0,'tE_56EoWuarlHMW2ehfmeNEIqDxp36GEEKTLIRijFbo','tE_56EoWuarlHMW2ehfmeNEIqDxp36GEEKTLIRijFbo','199.34.87.140',1610716506,0,_binary 'webform_files|a:1:{i:4229;s:4:\"4229\";}'),(0,'Te_XJ7Uul6Q80P_x8ulyO1Jv30by-NK6HQF6c45AX9g','Te_XJ7Uul6Q80P_x8ulyO1Jv30by-NK6HQF6c45AX9g','172.96.80.225',1609515109,0,_binary 'webform_files|a:1:{i:2519;s:4:\"2519\";}'),(0,'tFdOGogaUxqxucs44KtGv_RJh8zK7fQcSwhDLF11Sbc','tFdOGogaUxqxucs44KtGv_RJh8zK7fQcSwhDLF11Sbc','69.4.84.207',1610748982,0,_binary 'webform_files|a:1:{i:4261;s:4:\"4261\";}'),(0,'TFl0wdJQIlvd0emLiOMJBlzli30i8XfJyBvJC89ncrI','TFl0wdJQIlvd0emLiOMJBlzli30i8XfJyBvJC89ncrI','23.250.45.83',1610236908,0,_binary 'webform_files|a:1:{i:3531;s:4:\"3531\";}'),(0,'TFuyGmir3gFuM7rPBeWtZHRl5lxH57Z1D_voNeeqED4','TFuyGmir3gFuM7rPBeWtZHRl5lxH57Z1D_voNeeqED4','199.34.87.140',1614225509,0,_binary 'webform_files|a:1:{i:7764;s:4:\"7764\";}'),(0,'tFy_4rvWVMrwWjzVdHQY6hSCKrIbRsB_CVjfCk9mNEk','tFy_4rvWVMrwWjzVdHQY6hSCKrIbRsB_CVjfCk9mNEk','152.44.105.51',1611295577,0,_binary 'webform_files|a:1:{i:5163;s:4:\"5163\";}'),(0,'Tg6PktMluFnTUx-ljKzXLf3MyaPFaZ8HfXmK7u0_e0w','Tg6PktMluFnTUx-ljKzXLf3MyaPFaZ8HfXmK7u0_e0w','152.44.98.93',1614114783,0,_binary 'webform_files|a:1:{i:7402;s:4:\"7402\";}'),(0,'TgLGM3KBz6iGYMByoaU98_WXQgCPtWMdck_6FcVOD2A','TgLGM3KBz6iGYMByoaU98_WXQgCPtWMdck_6FcVOD2A','216.180.105.170',1609163418,0,_binary 'webform_files|a:1:{i:2009;s:4:\"2009\";}'),(0,'tgprBTx5D7qzsXob3N9NLV2GA-rt0KbLIF-jOkIFQf4','tgprBTx5D7qzsXob3N9NLV2GA-rt0KbLIF-jOkIFQf4','168.80.247.64',1608909529,0,_binary 'webform_files|a:1:{i:1621;s:4:\"1621\";}'),(0,'TgWZatO3z29pYgSBJ1JxOsvxSmpgWurTiOi61sAV2wM','TgWZatO3z29pYgSBJ1JxOsvxSmpgWurTiOi61sAV2wM','23.250.45.83',1609317323,0,_binary 'webform_files|a:1:{i:2240;s:4:\"2240\";}'),(0,'tGYoe-S_-meh43LEsFgBrnLIAx_RAcnlxgnr-QTGmyA','tGYoe-S_-meh43LEsFgBrnLIAx_RAcnlxgnr-QTGmyA','167.160.73.82',1609515161,0,_binary 'webform_files|a:1:{i:2521;s:4:\"2521\";}'),(0,'THB_6gjsQdVFCTfc01eiVp4WEYWQfz1vjAfSKk0dQPA','THB_6gjsQdVFCTfc01eiVp4WEYWQfz1vjAfSKk0dQPA','195.154.60.85',1602972751,0,_binary 'webform_submission|a:1:{i:727;s:2:\"64\";}'),(0,'THcaeuJG89vpsP1gu3GlFz6i5xRebLELXtky8cfnK9U','THcaeuJG89vpsP1gu3GlFz6i5xRebLELXtky8cfnK9U','207.182.27.142',1609415605,0,_binary 'webform_files|a:1:{i:2384;s:4:\"2384\";}'),(0,'thDo5JM4Br5Sia07vBugyvmycf2Jozsj78BABKUIG7Y','thDo5JM4Br5Sia07vBugyvmycf2Jozsj78BABKUIG7Y','5.188.84.251',1604039609,0,_binary 'webform_submission|a:1:{i:731;s:2:\"64\";}'),(0,'THJS3bsbFbl8Cd1yzWidQ-ZbKIV48kMhX7yxssC1-9E','THJS3bsbFbl8Cd1yzWidQ-ZbKIV48kMhX7yxssC1-9E','23.250.45.83',1610257188,0,_binary 'webform_files|a:1:{i:3549;s:4:\"3549\";}'),(0,'ThMjRsmH_y4ndZtnfnPg_aAvRE-7ISmoIxVhpPyfbIU','ThMjRsmH_y4ndZtnfnPg_aAvRE-7ISmoIxVhpPyfbIU','139.180.227.30',1614181654,0,_binary 'webform_files|a:1:{i:7624;s:4:\"7624\";}'),(0,'thnZas30mgHkiZITUCrykaNHkyRxpO_6lHd5imn71ak','thnZas30mgHkiZITUCrykaNHkyRxpO_6lHd5imn71ak','139.180.227.30',1610519683,0,_binary 'webform_files|a:1:{i:3944;s:4:\"3944\";}'),(0,'tHU8vN_DBzuQHV2hZq0lrIz_Ql6DI-BVidr7WPxuYzw','tHU8vN_DBzuQHV2hZq0lrIz_Ql6DI-BVidr7WPxuYzw','168.80.247.64',1611001591,0,_binary 'webform_files|a:1:{i:4673;s:4:\"4673\";}'),(0,'ti6AVDkav8L9pV0LKN1NfLeEoS3Fv73pn5aM5TPPm6Q','ti6AVDkav8L9pV0LKN1NfLeEoS3Fv73pn5aM5TPPm6Q','142.147.109.239',1614170499,0,_binary 'webform_files|a:1:{i:7581;s:4:\"7581\";}'),(0,'tICvGEk3EpMR7SvvtUNrYdq3MW4QdGH19D87b7VRUIM','tICvGEk3EpMR7SvvtUNrYdq3MW4QdGH19D87b7VRUIM','207.182.27.142',1609185924,0,_binary 'webform_files|a:1:{i:2049;s:4:\"2049\";}'),(0,'tiMvprla3eGk692GTyOJb7qVQ5LV4LsBvfrmTX85we4','tiMvprla3eGk692GTyOJb7qVQ5LV4LsBvfrmTX85we4','23.250.45.83',1614005212,0,_binary 'webform_files|a:1:{i:7068;s:4:\"7068\";}'),(0,'TiOVn7Nvxt-2otdSgYPqvDl11mSo4wd4zOxWZyX3C1s','TiOVn7Nvxt-2otdSgYPqvDl11mSo4wd4zOxWZyX3C1s','139.180.3.160',1610716144,0,_binary 'webform_files|a:1:{i:4201;s:4:\"4201\";}'),(0,'tiVODYsNnLt1aRguzMAiSOBtRQ1JK8b-jkoHTif3KPg','tiVODYsNnLt1aRguzMAiSOBtRQ1JK8b-jkoHTif3KPg','152.44.105.51',1610333363,0,_binary 'webform_files|a:1:{i:3700;s:4:\"3700\";}'),(0,'tIzq98Q73P1GwyszqIsWmB9KzrmrFC1v9x9hNQ5_4L8','tIzq98Q73P1GwyszqIsWmB9KzrmrFC1v9x9hNQ5_4L8','23.236.165.124',1610333321,0,_binary 'webform_files|a:1:{i:3693;s:4:\"3693\";}'),(0,'tizYf46jJFXQElPwI2cNlxCsqbRd84I9ITA620oRS_M','tizYf46jJFXQElPwI2cNlxCsqbRd84I9ITA620oRS_M','168.80.247.64',1610217037,0,_binary 'webform_files|a:1:{i:3503;s:4:\"3503\";}'),(0,'TJGbvtJh-w-Fs8TFYddL7M1QJcxLpeMIhaxYl-BGE9k','TJGbvtJh-w-Fs8TFYddL7M1QJcxLpeMIhaxYl-BGE9k','23.236.165.124',1611458389,0,_binary 'webform_files|a:1:{i:5418;s:4:\"5418\";}'),(0,'tJhd-1YO3XHun-3kwuKOgGQj3zhO-K2JuEOumMJGKpM','tJhd-1YO3XHun-3kwuKOgGQj3zhO-K2JuEOumMJGKpM','172.96.80.225',1613309943,0,_binary 'webform_files|a:1:{i:5827;s:4:\"5827\";}'),(0,'TJRnp9gisTUm8hCEvziuf1XdGk7eBq6Qoj3K93hN0eo','TJRnp9gisTUm8hCEvziuf1XdGk7eBq6Qoj3K93hN0eo','167.160.73.82',1614017026,0,_binary 'webform_files|a:1:{i:7132;s:4:\"7132\";}'),(0,'tk2hz5m7fO6X7QnDUrNSGZsC7WGWJ0EP6QNhH0OCz4E','tk2hz5m7fO6X7QnDUrNSGZsC7WGWJ0EP6QNhH0OCz4E','172.96.80.225',1611099468,0,_binary 'webform_files|a:1:{i:4811;s:4:\"4811\";}'),(0,'tk7ZHsQQjpSQIwaI4M8Re9tNWFY0xeHuA6LmS38uUWQ','tk7ZHsQQjpSQIwaI4M8Re9tNWFY0xeHuA6LmS38uUWQ','167.160.73.82',1613972569,0,_binary 'webform_files|a:1:{i:6986;s:4:\"6986\";}'),(0,'TKEPbi19mfjJMYFMP9pT4dW5WybaWGJ03ZY5JtezBV8','TKEPbi19mfjJMYFMP9pT4dW5WybaWGJ03ZY5JtezBV8','142.147.109.239',1611327793,0,_binary 'webform_files|a:1:{i:5188;s:4:\"5188\";}'),(0,'tKPWs0dBEvDSFqJY82teRQQCQOJBTZLD0F7XhSkp2Qk','tKPWs0dBEvDSFqJY82teRQQCQOJBTZLD0F7XhSkp2Qk','168.80.247.64',1614059790,0,_binary 'webform_files|a:1:{i:7240;s:4:\"7240\";}'),(0,'tlJhHlxegJZyMko-QR0gIoBhSwaI77inSnxPzqI2hhA','tlJhHlxegJZyMko-QR0gIoBhSwaI77inSnxPzqI2hhA','149.20.241.20',1613731159,0,_binary 'webform_files|a:1:{i:6304;s:4:\"6304\";}'),(0,'tLlNKR2Jup70m-qrUyHbBVbXJ0R_tGkl9QD2xXYmVWE','tLlNKR2Jup70m-qrUyHbBVbXJ0R_tGkl9QD2xXYmVWE','23.236.165.124',1610180450,0,_binary 'webform_files|a:1:{i:3442;s:4:\"3442\";}'),(0,'tlrMR_0tnUfle2-6m7U4F4eih_o6CylY9vGxHNmiyjQ','tlrMR_0tnUfle2-6m7U4F4eih_o6CylY9vGxHNmiyjQ','176.106.242.148',1609978731,0,_binary 'webform_submission|a:1:{i:813;s:2:\"64\";}'),(0,'TLwHnmWYiGOhyd0e1i5cl9biys-plAnjHj7B5HoSHlY','TLwHnmWYiGOhyd0e1i5cl9biys-plAnjHj7B5HoSHlY','167.160.73.82',1609547348,0,_binary 'webform_files|a:1:{i:2563;s:4:\"2563\";}'),(0,'TmDg3O3XV9VW9qVVnNwt35W7KYB2drgQq5WXy9TGLlg','TmDg3O3XV9VW9qVVnNwt35W7KYB2drgQq5WXy9TGLlg','142.147.109.239',1610684308,0,_binary 'webform_files|a:1:{i:4178;s:4:\"4178\";}'),(0,'TMG-V9a4URo3QkVKkbOPIGM-ftLh5ZR1bCAlSY_vH-s','TMG-V9a4URo3QkVKkbOPIGM-ftLh5ZR1bCAlSY_vH-s','152.44.98.93',1609953504,0,_binary 'webform_files|a:1:{i:3159;s:4:\"3159\";}'),(0,'TmoIA7McHNky7eAOrb2BH07RtFu4FIexQ1jsdUfYUWo','TmoIA7McHNky7eAOrb2BH07RtFu4FIexQ1jsdUfYUWo','23.236.165.124',1610684114,0,_binary 'webform_files|a:1:{i:4161;s:4:\"4161\";}'),(0,'tMxcoNaLzURITeEYHGTn0ydT8R0OXDCnTslWnhIgaVM','tMxcoNaLzURITeEYHGTn0ydT8R0OXDCnTslWnhIgaVM','172.96.80.225',1609240672,0,_binary 'webform_files|a:1:{i:2122;s:4:\"2122\";}'),(0,'TMYdgG4wQ9N2uS-k-DQmmWJJBnYM3r_Qe5KgFNh3N-c','TMYdgG4wQ9N2uS-k-DQmmWJJBnYM3r_Qe5KgFNh3N-c','207.182.27.142',1608747497,0,_binary 'webform_files|a:1:{i:1467;s:4:\"1467\";}'),(0,'TN2qTxVm8wP13zlZ1qb9Mz4oNqGGFb5ADWtAMjdZzBs','TN2qTxVm8wP13zlZ1qb9Mz4oNqGGFb5ADWtAMjdZzBs','142.147.109.239',1609350113,0,_binary 'webform_files|a:1:{i:2314;s:4:\"2314\";}'),(0,'Tn4-FhCtcJv8890YMxUybdxg3n6jFn5l5b8YSxFP7x4','Tn4-FhCtcJv8890YMxUybdxg3n6jFn5l5b8YSxFP7x4','199.34.87.140',1611012637,0,_binary 'webform_files|a:1:{i:4710;s:4:\"4710\";}'),(0,'tN4QXv7vLVVoyQ_O2EWt-v1GC2sOPngIuLAohH1CCA8','tN4QXv7vLVVoyQ_O2EWt-v1GC2sOPngIuLAohH1CCA8','207.182.27.142',1610727420,0,_binary 'webform_files|a:1:{i:4240;s:4:\"4240\";}'),(0,'tnCoNxce92J25A3dI3KMmu49H18ZqXpKHJDttPvscXE','tnCoNxce92J25A3dI3KMmu49H18ZqXpKHJDttPvscXE','139.180.3.160',1611131875,0,_binary 'webform_files|a:1:{i:4851;s:4:\"4851\";}'),(0,'tNfc9Jbd0BAGNN-XWPCM08y7n3sWVDB1tYAKKV4ttro','tNfc9Jbd0BAGNN-XWPCM08y7n3sWVDB1tYAKKV4ttro','167.160.73.82',1614248318,0,_binary 'webform_files|a:1:{i:7852;s:4:\"7852\";}'),(0,'tNI8B41izyJ4iJtxZVjTAV26OKKe5YdabKOIj_O6fTM','tNI8B41izyJ4iJtxZVjTAV26OKKe5YdabKOIj_O6fTM','142.147.109.239',1611372190,0,_binary 'webform_files|a:1:{i:5280;s:4:\"5280\";}'),(0,'tNNOoyAdd1iCjxfnEs7wkk9ILaQY_CCXOvSTZk9psdQ','tNNOoyAdd1iCjxfnEs7wkk9ILaQY_CCXOvSTZk9psdQ','199.34.87.140',1609175081,0,_binary 'webform_files|a:1:{i:2044;s:4:\"2044\";}'),(0,'tNOu-of-Y-FmoHXhwpzlRwqtwsH8bsMZTCCnLjEeyx4','tNOu-of-Y-FmoHXhwpzlRwqtwsH8bsMZTCCnLjEeyx4','167.160.73.82',1609415663,0,_binary 'webform_files|a:1:{i:2391;s:4:\"2391\";}'),(0,'tnO_NwXS6UfWAY03-GZqpBTGjL5WPIykqX7yoPL7n0U','tnO_NwXS6UfWAY03-GZqpBTGjL5WPIykqX7yoPL7n0U','172.96.80.225',1609075460,0,_binary 'webform_files|a:1:{i:1881;s:4:\"1881\";}'),(0,'TnTo7sHOS5z7TymxukdtQfUDNA9F0Gp7MMO--g_lcZs','TnTo7sHOS5z7TymxukdtQfUDNA9F0Gp7MMO--g_lcZs','199.34.87.140',1609875429,0,_binary 'webform_files|a:1:{i:3053;s:4:\"3053\";}'),(0,'tNXiu7jzTbv2df0q6RC8x9-U_XsGTE5blfSuE2JVzfI','tNXiu7jzTbv2df0q6RC8x9-U_XsGTE5blfSuE2JVzfI','199.34.87.140',1613764960,0,_binary 'webform_files|a:1:{i:6373;s:4:\"6373\";}'),(0,'TogpXVNh8JM5UOe6v1rOBOpe9clGoaRepb3iPYpQrp8','TogpXVNh8JM5UOe6v1rOBOpe9clGoaRepb3iPYpQrp8','139.180.3.160',1613829242,0,_binary 'webform_files|a:1:{i:6566;s:4:\"6566\";}'),(0,'tOJO9rH3MhHAp6CkBS9t0n2t3E39ORZxF0IFVMxzlpg','tOJO9rH3MhHAp6CkBS9t0n2t3E39ORZxF0IFVMxzlpg','152.44.105.51',1611448305,0,_binary 'webform_files|a:1:{i:5406;s:4:\"5406\";}'),(0,'TokJhpg9CSGwBgCTLNq5RSbVoJ4mQC1FCGg7Toi5Jrc','TokJhpg9CSGwBgCTLNq5RSbVoJ4mQC1FCGg7Toi5Jrc','139.180.3.160',1609547152,0,_binary 'webform_files|a:1:{i:2550;s:4:\"2550\";}'),(0,'TOxChGDIEihQFuaXUstLCS7veZ_Vu7bYOkpZHjh3kMA','TOxChGDIEihQFuaXUstLCS7veZ_Vu7bYOkpZHjh3kMA','216.180.105.170',1609908523,0,_binary 'webform_files|a:1:{i:3087;s:4:\"3087\";}'),(0,'tPIXqKY9L6CEA2_moBH0ogvBnUcw2rJ_rh9NNks_lsM','tPIXqKY9L6CEA2_moBH0ogvBnUcw2rJ_rh9NNks_lsM','142.147.109.239',1614083552,0,_binary 'webform_files|a:1:{i:7331;s:4:\"7331\";}'),(0,'TPpgd7KueTgQ9PlUbCllmsa2Xswxvokf--a-vb9MmKE','TPpgd7KueTgQ9PlUbCllmsa2Xswxvokf--a-vb9MmKE','207.182.27.142',1613862333,0,_binary 'webform_files|a:1:{i:6673;s:4:\"6673\";}'),(0,'tpr0GVBCUmUyFe6J_xVdnLssewXBqyLdWiH8ynDEA1c','tpr0GVBCUmUyFe6J_xVdnLssewXBqyLdWiH8ynDEA1c','168.80.247.64',1614137775,0,_binary 'webform_files|a:1:{i:7490;s:4:\"7490\";}'),(0,'Tpwgdg4ZP-RwSzEfDlp1udWI3GQk-PtqWzkW1MqZqmI','Tpwgdg4ZP-RwSzEfDlp1udWI3GQk-PtqWzkW1MqZqmI','23.236.165.124',1610475777,0,_binary 'webform_files|a:1:{i:3896;s:4:\"3896\";}'),(0,'TPyx2EW0vYxOsAoXeKbkmO56H8O0I74GbzIngJ17upY','TPyx2EW0vYxOsAoXeKbkmO56H8O0I74GbzIngJ17upY','152.44.105.51',1611060591,0,_binary 'webform_files|a:1:{i:4729;s:4:\"4729\";}'),(0,'TQ6quX-W5kdGslHQFhRCAlUZKYKKgq_BL4y_fKh8200','TQ6quX-W5kdGslHQFhRCAlUZKYKKgq_BL4y_fKh8200','139.180.3.160',1611514259,0,_binary 'webform_files|a:1:{i:5517;s:4:\"5517\";}'),(0,'tqKLq-eOt-ldemhm155-JzPpEO5Mhyd3URXgR56xIKM','tqKLq-eOt-ldemhm155-JzPpEO5Mhyd3URXgR56xIKM','216.180.105.170',1611546191,0,_binary 'webform_files|a:1:{i:5567;s:4:\"5567\";}'),(0,'tqPQ90GhelWh_W1TOCMfyypS0L0iwxlFIrtCK6sqG2k','tqPQ90GhelWh_W1TOCMfyypS0L0iwxlFIrtCK6sqG2k','23.250.45.83',1610289951,0,_binary 'webform_files|a:1:{i:3594;s:4:\"3594\";}'),(0,'tqRcCOzz5fAsWfXu3vukYbDyPyE7E8_k2lX3c2FCzqw','tqRcCOzz5fAsWfXu3vukYbDyPyE7E8_k2lX3c2FCzqw','199.34.87.140',1610357542,0,_binary 'webform_files|a:1:{i:3738;s:4:\"3738\";}'),(0,'TQVX2EBmVgTD0cHOpPGdj6bz9LYfSqcqn1H5lNThbXU','TQVX2EBmVgTD0cHOpPGdj6bz9LYfSqcqn1H5lNThbXU','142.147.109.239',1611056405,0,_binary 'webform_files|a:1:{i:4723;s:4:\"4723\";}'),(0,'TQX00k9NnruIDklHkcwidVoSJwN0-9j_Gq8aDO-KKwI','TQX00k9NnruIDklHkcwidVoSJwN0-9j_Gq8aDO-KKwI','23.236.165.124',1609382832,0,_binary 'webform_files|a:1:{i:2337;s:4:\"2337\";}'),(0,'tQxOx_5I-8J9B5Azthx-_Whk7rGUDvMVCugQ23i2CXQ','tQxOx_5I-8J9B5Azthx-_Whk7rGUDvMVCugQ23i2CXQ','23.250.45.83',1609383109,0,_binary 'webform_files|a:1:{i:2362;s:4:\"2362\";}'),(0,'tQ_aiwbGio5JH2w3gX8Em7HgGGdPTctRmO5nKDBTIFg','tQ_aiwbGio5JH2w3gX8Em7HgGGdPTctRmO5nKDBTIFg','23.236.165.124',1611327766,0,_binary 'webform_files|a:1:{i:5187;s:4:\"5187\";}'),(0,'tRBtW1I6znZF-RziVeZq8F76hcmN3tVwmcCd-Eezs5g','tRBtW1I6znZF-RziVeZq8F76hcmN3tVwmcCd-Eezs5g','134.90.149.148',1613413679,0,_binary 'webform_submission|a:2:{i:867;s:2:\"64\";i:868;s:2:\"64\";}'),(0,'tRrpOQtoUcJRVlN6P1wBIujEDgEMokqnEbw7UUkDq5M','tRrpOQtoUcJRVlN6P1wBIujEDgEMokqnEbw7UUkDq5M','94.103.228.125',1610120177,0,_binary 'webform_submission|a:1:{i:819;s:2:\"64\";}'),(0,'ts7Ct8z6zYUnfThC2oj-5d91D5X6uWAvHBCqwKpFrHE','ts7Ct8z6zYUnfThC2oj-5d91D5X6uWAvHBCqwKpFrHE','216.180.105.170',1610487781,0,_binary 'webform_files|a:1:{i:3920;s:4:\"3920\";}'),(0,'tsbf1m4DnCakiHPPbLJSL-G_FDbEhqSGCsx-_SqG4rA','tsbf1m4DnCakiHPPbLJSL-G_FDbEhqSGCsx-_SqG4rA','207.182.27.142',1613696607,0,_binary 'webform_files|a:1:{i:6150;s:4:\"6150\";}'),(0,'tSfZUKwJ6ia6UGUNVrtoMUiWoih7w-h1IrEHeoaNsKs','tSfZUKwJ6ia6UGUNVrtoMUiWoih7w-h1IrEHeoaNsKs','167.160.73.82',1614115327,0,_binary 'webform_files|a:1:{i:7423;s:4:\"7423\";}'),(0,'tSI7sm6RJCaTTmb8T4rrTMphZkEWM99AjxO9_gcuC1s','tSI7sm6RJCaTTmb8T4rrTMphZkEWM99AjxO9_gcuC1s','69.4.84.207',1609349887,0,_binary 'webform_files|a:1:{i:2295;s:4:\"2295\";}'),(0,'tsIK6ylhZ_Lrl2avV8eijKUpBpwR1YO1yaHcBx7P_q4','tsIK6ylhZ_Lrl2avV8eijKUpBpwR1YO1yaHcBx7P_q4','69.4.84.207',1609174881,0,_binary 'webform_files|a:1:{i:2030;s:4:\"2030\";}'),(0,'TSkPEOusofhk-qktPzLrs3jXjNebRuHJwFvfLQvQSuQ','TSkPEOusofhk-qktPzLrs3jXjNebRuHJwFvfLQvQSuQ','23.236.165.124',1613601218,0,_binary 'webform_files|a:1:{i:5885;s:4:\"5885\";}'),(0,'TSMhsd2IgImYuCD9RjnP1d1HM626wL74KwoIG6Vs32A','TSMhsd2IgImYuCD9RjnP1d1HM626wL74KwoIG6Vs32A','172.96.80.225',1613960521,0,_binary 'webform_files|a:1:{i:6949;s:4:\"6949\";}'),(0,'tsMVIeps351Sf9WdBIJIu770Jlt9oYYFWf48H0LHOd0','tsMVIeps351Sf9WdBIJIu770Jlt9oYYFWf48H0LHOd0','199.34.87.140',1609579593,0,_binary 'webform_files|a:1:{i:2631;s:4:\"2631\";}'),(0,'TSrhduBi4wMco4DR21s8Qvo7pp3i8MFyPzvTckP5YGU','TSrhduBi4wMco4DR21s8Qvo7pp3i8MFyPzvTckP5YGU','142.147.109.239',1609240568,0,_binary 'webform_files|a:1:{i:2116;s:4:\"2116\";}'),(0,'TsyFHUOHzLdAc75hMR1wwXyVvtc2FhirJSKoyOUlQr4','TsyFHUOHzLdAc75hMR1wwXyVvtc2FhirJSKoyOUlQr4','69.4.84.207',1614247845,0,_binary 'webform_files|a:1:{i:7824;s:4:\"7824\";}'),(0,'TT5DavPsCnvYKEDXDaRhaqecDKJrAHlYPa9fC5pgpHg','TT5DavPsCnvYKEDXDaRhaqecDKJrAHlYPa9fC5pgpHg','199.34.87.140',1609043999,0,_binary 'webform_files|a:1:{i:1832;s:4:\"1832\";}'),(0,'tTfUBKZt0y5NHVXhuj0LB4gzoOr97y2IesZqIJwFqy8','tTfUBKZt0y5NHVXhuj0LB4gzoOr97y2IesZqIJwFqy8','139.180.227.30',1611131958,0,_binary 'webform_files|a:1:{i:4853;s:4:\"4853\";}'),(0,'ttg3KInXxvbwcKto2SMGhWhygc0xe1uhdon0WxSIfYE','ttg3KInXxvbwcKto2SMGhWhygc0xe1uhdon0WxSIfYE','168.80.247.64',1612525500,0,_binary 'webform_files|a:1:{i:5736;s:4:\"5736\";}'),(0,'TtpvYAMg5B1PriiH8vnYlwQX1fRfUYz21LtMCKfqbvE','TtpvYAMg5B1PriiH8vnYlwQX1fRfUYz21LtMCKfqbvE','168.80.247.64',1609983621,0,_binary 'webform_files|a:1:{i:3198;s:4:\"3198\";}'),(0,'TttVg_IGb7jmHBscHXtsgJd1LjzAzHBlLWQkwfXKZr0','TttVg_IGb7jmHBscHXtsgJd1LjzAzHBlLWQkwfXKZr0','199.34.87.140',1609711556,0,_binary 'webform_files|a:1:{i:2834;s:4:\"2834\";}'),(0,'tucUB3FDOF_UpYk5-30WFAkvQNJ3XrL08XxMAiuhhZg','tucUB3FDOF_UpYk5-30WFAkvQNJ3XrL08XxMAiuhhZg','199.34.87.140',1610946739,0,_binary 'webform_files|a:1:{i:4592;s:4:\"4592\";}'),(0,'tug7Exz0eQajCRROB0DT36OAnHN7DCq45-RxjjDnsg0','tug7Exz0eQajCRROB0DT36OAnHN7DCq45-RxjjDnsg0','152.44.105.51',1610924583,0,_binary 'webform_files|a:1:{i:4529;s:4:\"4529\";}'),(0,'tUq5QLurhefWVmin3X1lXwOPpuxkpyZVmJvzWo5Xmks','tUq5QLurhefWVmin3X1lXwOPpuxkpyZVmJvzWo5Xmks','168.80.247.64',1609634208,0,_binary 'webform_files|a:1:{i:2717;s:4:\"2717\";}'),(0,'TuwUmwFSy8Ko3j7hG1O9CdNpRys2r8AU90gfgZsBRiA','TuwUmwFSy8Ko3j7hG1O9CdNpRys2r8AU90gfgZsBRiA','216.180.105.170',1614193303,0,_binary 'webform_files|a:1:{i:7669;s:4:\"7669\";}'),(0,'tuYGAO6Ven31XIyVT2AqFR3Z1ELI0MHnn5T-wEz_fA8','tuYGAO6Ven31XIyVT2AqFR3Z1ELI0MHnn5T-wEz_fA8','23.236.165.124',1609744097,0,_binary 'webform_files|a:1:{i:2867;s:4:\"2867\";}'),(0,'tVanYAbyh5Jat7r0YqzPqktKWGGVnbwyAEqQeyjlqcY','tVanYAbyh5Jat7r0YqzPqktKWGGVnbwyAEqQeyjlqcY','152.44.105.51',1611066471,0,_binary 'webform_files|a:1:{i:4750;s:4:\"4750\";}'),(0,'tvBTyg4F1niegGsWiJF_kMpQ7eUIOcSr2GD6-5C-sHo','tvBTyg4F1niegGsWiJF_kMpQ7eUIOcSr2GD6-5C-sHo','23.236.165.124',1610519732,0,_binary 'webform_files|a:1:{i:3947;s:4:\"3947\";}'),(0,'TVeaIX1xvCeYHVEHsaEVg2ckJKZGY5L7c9PJMX3L848','TVeaIX1xvCeYHVEHsaEVg2ckJKZGY5L7c9PJMX3L848','199.34.87.140',1609481584,0,_binary 'webform_files|a:1:{i:2467;s:4:\"2467\";}'),(0,'tVFlAnToab6qYlooGbSy5EWZ2VlX4K3XTabLhJJsn9o','tVFlAnToab6qYlooGbSy5EWZ2VlX4K3XTabLhJJsn9o','23.236.165.124',1614060409,0,_binary 'webform_files|a:1:{i:7252;s:4:\"7252\";}'),(0,'TvlTYu73QqMHGlP_v8MWpC4scxhnpqu_FAhkwudX4wY','TvlTYu73QqMHGlP_v8MWpC4scxhnpqu_FAhkwudX4wY','109.248.13.11',1608446395,0,_binary 'webform_submission|a:1:{i:787;s:2:\"64\";}'),(0,'TvMaqqWucxM4C_Pz_7i1Yb8hv2E5Do54MT69A54IOYU','TvMaqqWucxM4C_Pz_7i1Yb8hv2E5Do54MT69A54IOYU','194.156.95.245',1610636821,0,_binary 'webform_submission|a:1:{i:824;s:2:\"64\";}'),(0,'tVMW4mfr_Cv8CaqXRipFxRmUpFtVWEbOj2a1VQpt-co','tVMW4mfr_Cv8CaqXRipFxRmUpFtVWEbOj2a1VQpt-co','207.182.27.142',1613982711,0,_binary 'webform_files|a:1:{i:7017;s:4:\"7017\";}'),(0,'TvoQfRyd6XGuMSeVJxcbGzrDGOruTGQpzeDS1Ybfy58','TvoQfRyd6XGuMSeVJxcbGzrDGOruTGQpzeDS1Ybfy58','199.34.87.140',1614170387,0,_binary 'webform_files|a:1:{i:7577;s:4:\"7577\";}'),(0,'TVyYY9CGasvqjiEM3txHDYnsHecVpyo3Q6QKCG1pmN8','TVyYY9CGasvqjiEM3txHDYnsHecVpyo3Q6QKCG1pmN8','69.4.84.207',1611265258,0,_binary 'webform_files|a:1:{i:5107;s:4:\"5107\";}'),(0,'tvZEwX9XmuOImbv_rozHM7IpSld8Lyd7ZkwQACHYbWs','tvZEwX9XmuOImbv_rozHM7IpSld8Lyd7ZkwQACHYbWs','207.182.27.142',1608791036,0,_binary 'webform_files|a:1:{i:1498;s:4:\"1498\";}'),(0,'tw4WKwpTXRHozESpZqj7jreDhM1CkSJr6i3KzUNBsPI','tw4WKwpTXRHozESpZqj7jreDhM1CkSJr6i3KzUNBsPI','149.20.241.20',1613697490,0,_binary 'webform_files|a:1:{i:6204;s:4:\"6204\";}'),(0,'TwCn225nkODfwPcIkj2Pjn-thrrnUQiH6nyXTNTfMbw','TwCn225nkODfwPcIkj2Pjn-thrrnUQiH6nyXTNTfMbw','152.44.105.51',1611580401,0,_binary 'webform_files|a:1:{i:5662;s:4:\"5662\";}'),(0,'twJKrLDX09UztnT-d-IvZ5buKz_a2t-6diT7wSXNwHM','twJKrLDX09UztnT-d-IvZ5buKz_a2t-6diT7wSXNwHM','172.96.80.225',1613720276,0,_binary 'webform_files|a:1:{i:6234;s:4:\"6234\";}'),(0,'twS4CJ8jpZo6m-uUAga2VWW6sILTWBc_Qrk3KwRYCL4','twS4CJ8jpZo6m-uUAga2VWW6sILTWBc_Qrk3KwRYCL4','23.236.165.124',1609284352,0,_binary 'webform_files|a:1:{i:2199;s:4:\"2199\";}'),(0,'TX1y07Yl6FVgp7eTaeDz1EnSzFlwtVQj_h1IOgAwNK8','TX1y07Yl6FVgp7eTaeDz1EnSzFlwtVQj_h1IOgAwNK8','216.180.105.170',1611328360,0,_binary 'webform_files|a:1:{i:5220;s:4:\"5220\";}'),(0,'TXAv1gxPjnW6xVkxOmdUdQuiFqJPaaNKJltRm4Dwefc','TXAv1gxPjnW6xVkxOmdUdQuiFqJPaaNKJltRm4Dwefc','152.44.98.93',1609383129,0,_binary 'webform_files|a:1:{i:2363;s:4:\"2363\";}'),(0,'Txcs9hOcSzb6rQ39MCQn08NtZNaV79ICixkEYqYpnLs','Txcs9hOcSzb6rQ39MCQn08NtZNaV79ICixkEYqYpnLs','23.250.45.83',1609163478,0,_binary 'webform_files|a:1:{i:2017;s:4:\"2017\";}'),(0,'tXczEa0UC1-rwtP_L5uu2Ku4Pe5TpCWn8bQShATZSXo','tXczEa0UC1-rwtP_L5uu2Ku4Pe5TpCWn8bQShATZSXo','23.236.165.124',1609579733,0,_binary 'webform_files|a:1:{i:2641;s:4:\"2641\";}'),(0,'txr-R_PfdB5uUFoD0CZRxj0uHX-VFCcQaJwzSRlDkf0','txr-R_PfdB5uUFoD0CZRxj0uHX-VFCcQaJwzSRlDkf0','139.180.3.160',1611012715,0,_binary 'webform_files|a:1:{i:4714;s:4:\"4714\";}'),(0,'TXrIeCgMxLHx4yPYWcSe-UpUHlsW9CAkcVG-T67BbfU','TXrIeCgMxLHx4yPYWcSe-UpUHlsW9CAkcVG-T67BbfU','149.20.241.20',1614084346,0,_binary 'webform_files|a:1:{i:7343;s:4:\"7343\";}'),(0,'TyF8YeTd9C2R32yAwPiV6lRqhXl2Wrt0EaNF8DzFNQw','TyF8YeTd9C2R32yAwPiV6lRqhXl2Wrt0EaNF8DzFNQw','216.180.105.170',1614148574,0,_binary 'webform_files|a:1:{i:7511;s:4:\"7511\";}'),(0,'tYg6oov3Tr7hV3W5QcAQbh9Ty0aw5qRE4mfszjml4Bo','tYg6oov3Tr7hV3W5QcAQbh9Ty0aw5qRE4mfszjml4Bo','216.180.105.170',1612710315,0,_binary 'webform_files|a:1:{i:5759;s:4:\"5759\";}'),(0,'tymVWhjK3p381HlsJJo5M0DzPBhiwl8A7qzwqsYizvc','tymVWhjK3p381HlsJJo5M0DzPBhiwl8A7qzwqsYizvc','152.44.105.51',1611458544,0,_binary 'webform_files|a:1:{i:5432;s:4:\"5432\";}'),(0,'TYo2y2gOdMgFCjeigxDNpADuraXTjHBEgogR5EtW3IU','TYo2y2gOdMgFCjeigxDNpADuraXTjHBEgogR5EtW3IU','167.160.73.82',1614005564,0,_binary 'webform_files|a:1:{i:7090;s:4:\"7090\";}'),(0,'Tyt5LEj_Oq2qEUfquIau6v1UagGNwSQeoDh7BfWnaNw','Tyt5LEj_Oq2qEUfquIau6v1UagGNwSQeoDh7BfWnaNw','152.44.105.51',1611328211,0,_binary 'webform_files|a:1:{i:5214;s:4:\"5214\";}'),(0,'TYvuNg41aknYFW_IvzCQ49zqFbdFD8KiBvhJFFeVWtM','TYvuNg41aknYFW_IvzCQ49zqFbdFD8KiBvhJFFeVWtM','23.250.45.83',1613666110,0,_binary 'webform_files|a:1:{i:6094;s:4:\"6094\";}'),(0,'Tz-pkWMV23FqMYAsugdLvz8KGQrWr2fGG2bRfgpPgbk','Tz-pkWMV23FqMYAsugdLvz8KGQrWr2fGG2bRfgpPgbk','207.182.27.142',1611547024,0,_binary 'webform_files|a:1:{i:5603;s:4:\"5603\";}'),(0,'tZntGW5Em04Li0RbigxEhLOKn2aFRleQoid-h5eW6xw','tZntGW5Em04Li0RbigxEhLOKn2aFRleQoid-h5eW6xw','199.34.87.140',1610180461,0,_binary 'webform_files|a:1:{i:3443;s:4:\"3443\";}'),(0,'tzO4hyNplKja3zn32V10dqv_faRfix4bPtlveoycVzg','tzO4hyNplKja3zn32V10dqv_faRfix4bPtlveoycVzg','23.236.165.124',1609842565,0,_binary 'webform_files|a:1:{i:3002;s:4:\"3002\";}'),(0,'tzpkbb7-0_kNG8aRdVgwGdmsnANdSTwTXOTZ64hCKPk','tzpkbb7-0_kNG8aRdVgwGdmsnANdSTwTXOTZ64hCKPk','216.180.105.170',1609284626,0,_binary 'webform_files|a:1:{i:2216;s:4:\"2216\";}'),(0,'TZriNCXom3uBPgaGgW3iKMJ6_yGyaHgLqShl8TW1Frk','TZriNCXom3uBPgaGgW3iKMJ6_yGyaHgLqShl8TW1Frk','139.180.227.30',1611264466,0,_binary 'webform_files|a:1:{i:5066;s:4:\"5066\";}'),(0,'tZT8C9FJEbesTzX0arV6OnXW7HnZL-35XT2lkdxGR9M','tZT8C9FJEbesTzX0arV6OnXW7HnZL-35XT2lkdxGR9M','69.4.84.207',1609896237,0,_binary 'webform_files|a:1:{i:3070;s:4:\"3070\";}'),(0,'Tz_x5TF8rbsHrkc8fnJR9pzJvnhsV-MkBK1AJxNS5M8','Tz_x5TF8rbsHrkc8fnJR9pzJvnhsV-MkBK1AJxNS5M8','152.44.105.51',1609973223,0,_binary 'webform_files|a:1:{i:3171;s:4:\"3171\";}'),(0,'T_-tEwoDNQiciQrlaPCpPZlaTPQeylrYsgrem2qQOpQ','T_-tEwoDNQiciQrlaPCpPZlaTPQeylrYsgrem2qQOpQ','152.44.105.51',1608911556,0,_binary 'webform_files|a:1:{i:1632;s:4:\"1632\";}'),(0,'t_JKQRVvKy1zhFmPDXDDdCrC77hxSjyuqdM-gBJpROg','t_JKQRVvKy1zhFmPDXDDdCrC77hxSjyuqdM-gBJpROg','207.182.27.142',1610628347,0,_binary 'webform_files|a:1:{i:4101;s:4:\"4101\";}'),(0,'T_OfJIuWAlQ3o9omDPYdVFPCN6IiNqUQC7WC1l_HQcM','T_OfJIuWAlQ3o9omDPYdVFPCN6IiNqUQC7WC1l_HQcM','199.34.87.140',1610115487,0,_binary 'webform_files|a:1:{i:3363;s:4:\"3363\";}'),(0,'T_PIqWj9339j4_66lA87xJSs2QFVieuOybI-oqWEcwk','T_PIqWj9339j4_66lA87xJSs2QFVieuOybI-oqWEcwk','216.180.105.170',1609646223,0,_binary 'webform_files|a:1:{i:2751;s:4:\"2751\";}'),(0,'U-Hb97IGa5RZJaJFRteQA0-a8XFoV22mHL7TXjEihe8','U-Hb97IGa5RZJaJFRteQA0-a8XFoV22mHL7TXjEihe8','172.96.80.225',1614104148,0,_binary 'webform_files|a:1:{i:7387;s:4:\"7387\";}'),(0,'U-Icwc33TqAKN7dExpqbdQm0S3XIxk45bR91dTHBrv8','U-Icwc33TqAKN7dExpqbdQm0S3XIxk45bR91dTHBrv8','207.182.27.142',1614170633,0,_binary 'webform_files|a:1:{i:7584;s:4:\"7584\";}'),(0,'u-t-RhptCEdkA-Qyiv2sJKAcZ_xzncg0iRg1spq_jFE','u-t-RhptCEdkA-Qyiv2sJKAcZ_xzncg0iRg1spq_jFE','167.160.73.82',1611525881,0,_binary 'webform_files|a:1:{i:5549;s:4:\"5549\";}'),(0,'U-WEyTJ5Oi-H2NqmKYpQ_zEgT1a3PQ12uBBoUqUztN8','U-WEyTJ5Oi-H2NqmKYpQ_zEgT1a3PQ12uBBoUqUztN8','152.44.105.51',1609777594,0,_binary 'webform_files|a:1:{i:2924;s:4:\"2924\";}'),(0,'u-Z4on3buxmed_glMkN9g2wNxgcdLtJahoGtVUHoTR8','u-Z4on3buxmed_glMkN9g2wNxgcdLtJahoGtVUHoTR8','23.236.165.124',1610519616,0,_binary 'webform_files|a:1:{i:3940;s:4:\"3940\";}'),(0,'U0WxcmnsbvfVT07dTdsBWFjEupmrwlfiqrWanEuMN2w','U0WxcmnsbvfVT07dTdsBWFjEupmrwlfiqrWanEuMN2w','152.44.98.93',1613752502,0,_binary 'webform_files|a:1:{i:6328;s:4:\"6328\";}'),(0,'U0z7iz2mshLAN5ToFm3Fdimo66PEw90Ok6ZUvu4tkXY','U0z7iz2mshLAN5ToFm3Fdimo66PEw90Ok6ZUvu4tkXY','172.96.80.225',1614214359,0,_binary 'webform_files|a:1:{i:7714;s:4:\"7714\";}'),(0,'U1abb2UnrdG8RZS_Hv_Fiq88Xp4n-Ch44fbUUst9c2Y','U1abb2UnrdG8RZS_Hv_Fiq88Xp4n-Ch44fbUUst9c2Y','167.160.73.82',1611099087,0,_binary 'webform_files|a:1:{i:4790;s:4:\"4790\";}'),(0,'U1B2k3t1hTxXpMCvWumWILX3NBTRV2bih1SQzBcHbyg','U1B2k3t1hTxXpMCvWumWILX3NBTRV2bih1SQzBcHbyg','216.180.105.170',1609284509,0,_binary 'webform_files|a:1:{i:2208;s:4:\"2208\";}'),(0,'U1pnSYGzDvXYESmae3STYQHFXZ3s-FdZi0X9UXEBpy4','U1pnSYGzDvXYESmae3STYQHFXZ3s-FdZi0X9UXEBpy4','23.250.45.83',1613765102,0,_binary 'webform_files|a:1:{i:6380;s:4:\"6380\";}'),(0,'u1Tg2Dj6EUquRE5Tr1zdHIgN_HhYm8wT30mGcdlgVoM','u1Tg2Dj6EUquRE5Tr1zdHIgN_HhYm8wT30mGcdlgVoM','23.236.165.124',1614247951,0,_binary 'webform_files|a:1:{i:7832;s:4:\"7832\";}'),(0,'u1uug2sLaW_4SzawTONZC-wPTrZqQTiZCOAGNwk9yyM','u1uug2sLaW_4SzawTONZC-wPTrZqQTiZCOAGNwk9yyM','207.182.27.142',1611199316,0,_binary 'webform_files|a:1:{i:4985;s:4:\"4985\";}'),(0,'U20q49s1eyVVks8NbRtRUGAdB6PyC-R8c9-VeBSr2mQ','U20q49s1eyVVks8NbRtRUGAdB6PyC-R8c9-VeBSr2mQ','152.44.98.93',1608922298,0,_binary 'webform_files|a:1:{i:1652;s:4:\"1652\";}'),(0,'U2DZueiFuqwzb7hFe-THPJrrY-QVQCRcS6W9tUno8WE','U2DZueiFuqwzb7hFe-THPJrrY-QVQCRcS6W9tUno8WE','168.80.247.64',1613730996,0,_binary 'webform_files|a:1:{i:6298;s:4:\"6298\";}'),(0,'u2J1wIz5sdWIZzVtnHEoUlt-jHHnrCKhNx8NHhgV8Lc','u2J1wIz5sdWIZzVtnHEoUlt-jHHnrCKhNx8NHhgV8Lc','23.250.45.83',1613696829,0,_binary 'webform_files|a:1:{i:6165;s:4:\"6165\";}'),(0,'u2mNeItMERDZgXaz6grRZEsIOe16VzEpYVH-pSy_eqU','u2mNeItMERDZgXaz6grRZEsIOe16VzEpYVH-pSy_eqU','152.44.105.51',1611514390,0,_binary 'webform_files|a:1:{i:5522;s:4:\"5522\";}'),(0,'U3C3kV6pByJYQzxZUEMQIodzC8369FO83TBuaLS4NV0','U3C3kV6pByJYQzxZUEMQIodzC8369FO83TBuaLS4NV0','152.44.98.93',1613851620,0,_binary 'webform_files|a:1:{i:6622;s:4:\"6622\";}'),(0,'u3K6URHltIngO5xVVHQ42U1lOLiD5R-RIbF7oo8zRlo','u3K6URHltIngO5xVVHQ42U1lOLiD5R-RIbF7oo8zRlo','69.4.84.207',1611395095,0,_binary 'webform_files|a:1:{i:5328;s:4:\"5328\";}'),(0,'U4b8RCDTAX-SsE9yKWHe_dJ6qe7Xj88lN73meT2duFQ','U4b8RCDTAX-SsE9yKWHe_dJ6qe7Xj88lN73meT2duFQ','216.180.105.170',1614125989,0,_binary 'webform_files|a:1:{i:7442;s:4:\"7442\";}'),(0,'U4BUWbXnT91Uz62kk79k8lCrIHACePAOgLVoRi6eEVc','U4BUWbXnT91Uz62kk79k8lCrIHACePAOgLVoRi6eEVc','168.80.247.64',1609109366,0,_binary 'webform_files|a:1:{i:1961;s:4:\"1961\";}'),(0,'u4trZtkVnO187-2mAQQjcd3qXKCnxSnxwV6HmupR3UM','u4trZtkVnO187-2mAQQjcd3qXKCnxSnxwV6HmupR3UM','162.223.122.16',1608584746,0,_binary 'webform_files|a:1:{i:1385;s:4:\"1385\";}'),(0,'U55do4oK0mZmaki6NTp2xDp1AI0CeeP4RCPxBimzXoI','U55do4oK0mZmaki6NTp2xDp1AI0CeeP4RCPxBimzXoI','23.250.45.83',1613730977,0,_binary 'webform_files|a:1:{i:6295;s:4:\"6295\";}'),(0,'u5i6HAoFAunZfusMfKQaWRdjhF8AY2uz21WByjEIWN8','u5i6HAoFAunZfusMfKQaWRdjhF8AY2uz21WByjEIWN8','167.160.73.82',1614182063,0,_binary 'webform_files|a:1:{i:7629;s:4:\"7629\";}'),(0,'U5ITT1nLs8HK3q6ueO6UDgIqlUfUQlHQGM9iwIXyAoc','U5ITT1nLs8HK3q6ueO6UDgIqlUfUQlHQGM9iwIXyAoc','152.44.105.51',1611294941,0,_binary 'webform_files|a:1:{i:5123;s:4:\"5123\";}'),(0,'U6JtlLTX0-nxsbwv8IJfCh5nJjUrbiesdWTxrOq2MME','U6JtlLTX0-nxsbwv8IJfCh5nJjUrbiesdWTxrOq2MME','216.180.105.170',1614214696,0,_binary 'webform_files|a:1:{i:7732;s:4:\"7732\";}'),(0,'u6MeU4JI_A5cdMTSrA4-4dy0yQ8SJj5JbvSq_3gXpzI','u6MeU4JI_A5cdMTSrA4-4dy0yQ8SJj5JbvSq_3gXpzI','197.185.113.74',1608567397,0,_binary 'webform_submission|a:2:{i:788;s:2:\"10\";i:789;s:2:\"10\";}'),(0,'u7Lon7Z_obeduiR02EK3ufXbMC5QYsfs93im5kNL7PU','u7Lon7Z_obeduiR02EK3ufXbMC5QYsfs93im5kNL7PU','207.182.27.142',1609317349,0,_binary 'webform_files|a:1:{i:2242;s:4:\"2242\";}'),(0,'u8fdIDQFRwFvZn5ieUD3uzLrvw-yJH2ICVpbnrSmLX4','u8fdIDQFRwFvZn5ieUD3uzLrvw-yJH2ICVpbnrSmLX4','167.160.73.82',1614071505,0,_binary 'webform_files|a:1:{i:7296;s:4:\"7296\";}'),(0,'u8fDZnqb7_dMAZOkzTIZ8wYeaFbtx_tz_lIzY5fyiJo','u8fDZnqb7_dMAZOkzTIZ8wYeaFbtx_tz_lIzY5fyiJo','139.180.227.30',1614031871,0,_binary 'webform_files|a:1:{i:7175;s:4:\"7175\";}'),(0,'u8hsGxGi3Plf-ThHGmNg3OgVy5dVPh721m8YUZvJZZc','u8hsGxGi3Plf-ThHGmNg3OgVy5dVPh721m8YUZvJZZc','152.44.98.93',1608850096,0,_binary 'webform_files|a:1:{i:1563;s:4:\"1563\";}'),(0,'U8Mb5QScMTtCOxfrDM7OlRqXISBPPd9OWsjvadbADFI','U8Mb5QScMTtCOxfrDM7OlRqXISBPPd9OWsjvadbADFI','152.44.98.93',1609208091,0,_binary 'webform_files|a:1:{i:2088;s:4:\"2088\";}'),(0,'U8nkxa2RVqJBRh8aeRc1rbCUZxFx-1D2mfEi9SRYEZw','U8nkxa2RVqJBRh8aeRc1rbCUZxFx-1D2mfEi9SRYEZw','139.180.227.30',1608976363,0,_binary 'webform_files|a:1:{i:1718;s:4:\"1718\";}'),(0,'u8OoXNFcdr_ch9uv8MhkLO1sjdr1ZTReyPrlXbWH-Yo','u8OoXNFcdr_ch9uv8MhkLO1sjdr1ZTReyPrlXbWH-Yo','172.96.80.225',1609481499,0,_binary 'webform_files|a:1:{i:2462;s:4:\"2462\";}'),(0,'U97bD1eebN7R5gD170ypJg_vVBmbclOtym5XAwIeL1k','U97bD1eebN7R5gD170ypJg_vVBmbclOtym5XAwIeL1k','152.44.105.51',1610115602,0,_binary 'webform_files|a:1:{i:3368;s:4:\"3368\";}'),(0,'u9nDtGenNkocz4sT9uS7KhILe_zarm04jjBAS43gbTU','u9nDtGenNkocz4sT9uS7KhILe_zarm04jjBAS43gbTU','69.4.84.207',1613697848,0,_binary 'webform_files|a:1:{i:6219;s:4:\"6219\";}'),(0,'U9nOlTqatWZ-G4Idabxt6AcpnZ8hGJtj_aWBz7DLVAY','U9nOlTqatWZ-G4Idabxt6AcpnZ8hGJtj_aWBz7DLVAY','172.96.80.225',1610420827,0,_binary 'webform_files|a:1:{i:3808;s:4:\"3808\";}'),(0,'Ua8uwvFhOjI6ogXIZs47RTprkS_pBb0jTVG7SXEMPXc','Ua8uwvFhOjI6ogXIZs47RTprkS_pBb0jTVG7SXEMPXc','168.80.247.64',1613829223,0,_binary 'webform_files|a:1:{i:6565;s:4:\"6565\";}'),(0,'UaEuRfumXT_R0WeoCcM1NAJCxj2a0GPVHDtPwfQ-vu0','UaEuRfumXT_R0WeoCcM1NAJCxj2a0GPVHDtPwfQ-vu0','172.96.80.225',1610268143,0,_binary 'webform_files|a:1:{i:3578;s:4:\"3578\";}'),(0,'Uakjo8EYTFbn1pSurAZjKivf-iI028X1uTLRADMN15U','Uakjo8EYTFbn1pSurAZjKivf-iI028X1uTLRADMN15U','23.236.165.124',1613884118,0,_binary 'webform_files|a:1:{i:6720;s:4:\"6720\";}'),(0,'uaknKOdOeMPb3KiXo_bqJ9puNRQjHTpwrQvYsSLMCf0','uaknKOdOeMPb3KiXo_bqJ9puNRQjHTpwrQvYsSLMCf0','207.182.27.142',1612151771,0,_binary 'webform_files|a:1:{i:5705;s:4:\"5705\";}'),(0,'Ub0yemaBvN7ZImVi7XCmg3NdEgPo0sIqSOS3k46ekdM','Ub0yemaBvN7ZImVi7XCmg3NdEgPo0sIqSOS3k46ekdM','172.96.80.225',1609908685,0,_binary 'webform_files|a:1:{i:3096;s:4:\"3096\";}'),(0,'ub7kfAj-1pwCBztw5JkRR5-E_4fL87JAFvTfYW-46fs','ub7kfAj-1pwCBztw5JkRR5-E_4fL87JAFvTfYW-46fs','69.4.84.207',1614115154,0,_binary 'webform_files|a:1:{i:7415;s:4:\"7415\";}'),(0,'ubgRDD1WXg3Z-YXR6ntinlRMIbWY_KK21wiTC09zaAk','ubgRDD1WXg3Z-YXR6ntinlRMIbWY_KK21wiTC09zaAk','207.182.27.142',1611405059,0,_binary 'webform_files|a:1:{i:5335;s:4:\"5335\";}'),(0,'UbjSaLy5tL4xm2a6szrdpNcll40nlg79hg1h27F-6BA','UbjSaLy5tL4xm2a6szrdpNcll40nlg79hg1h27F-6BA','142.147.109.239',1613666754,0,_binary 'webform_files|a:1:{i:6131;s:4:\"6131\";}'),(0,'Ub_AHrYtPLt228cbsy72fMXY7lej8aNlMKQc2sXmFXI','Ub_AHrYtPLt228cbsy72fMXY7lej8aNlMKQc2sXmFXI','216.180.105.170',1609530004,0,_binary 'webform_files|a:1:{i:2542;s:4:\"2542\";}'),(0,'uc1kaeVfDsHDWU0zRrdY-8IhNohRo5zPL0RkJ8JUnP4','uc1kaeVfDsHDWU0zRrdY-8IhNohRo5zPL0RkJ8JUnP4','23.250.45.83',1610793208,0,_binary 'webform_files|a:1:{i:4337;s:4:\"4337\";}'),(0,'uCapvERDqDeDr8juUF6VOTS9qykl9Cnwxwmz3rJTIlQ','uCapvERDqDeDr8juUF6VOTS9qykl9Cnwxwmz3rJTIlQ','69.4.84.207',1613798056,0,_binary 'webform_files|a:1:{i:6487;s:4:\"6487\";}'),(0,'uccwU_IzqU4Nuj62jAnmlX_sk9CEUq6CFWB9mAWREzM','uccwU_IzqU4Nuj62jAnmlX_sk9CEUq6CFWB9mAWREzM','23.250.45.83',1613696853,0,_binary 'webform_files|a:1:{i:6168;s:4:\"6168\";}'),(0,'UCdlE7OO6M-y5Px3ZrBpvtcXCeZbCZGxcTuU1oFRcY4','UCdlE7OO6M-y5Px3ZrBpvtcXCeZbCZGxcTuU1oFRcY4','149.20.241.20',1609252531,0,_binary 'webform_files|a:1:{i:2187;s:4:\"2187\";}'),(0,'UCg7ViinzDeT5_-LNj_pYD1MFV_L96nwtIV4Fgb6Rqs','UCg7ViinzDeT5_-LNj_pYD1MFV_L96nwtIV4Fgb6Rqs','152.44.98.93',1611360159,0,_binary 'webform_files|a:1:{i:5244;s:4:\"5244\";}'),(0,'UCI20SMl5EhBiAgrgNXEeUVNTrJRICapklzun7KY_Ww','UCI20SMl5EhBiAgrgNXEeUVNTrJRICapklzun7KY_Ww','168.80.247.64',1610228408,0,_binary 'webform_files|a:1:{i:3511;s:4:\"3511\";}'),(0,'ucRArzeBKgpPhVdATnBNH9POebmLq5quppot1cvswyY','ucRArzeBKgpPhVdATnBNH9POebmLq5quppot1cvswyY','152.44.98.93',1609755346,0,_binary 'webform_files|a:1:{i:2882;s:4:\"2882\";}'),(0,'UcV8P6SPub0B6lcKrnh-ps8JdcrYaYdm2mexqcI6odw','UcV8P6SPub0B6lcKrnh-ps8JdcrYaYdm2mexqcI6odw','149.20.241.20',1611199457,0,_binary 'webform_files|a:1:{i:4993;s:4:\"4993\";}'),(0,'ud0u2h4J6c6ZEWTJq5kF4PBNf5w-hWkr-3SlVdaFJAY','ud0u2h4J6c6ZEWTJq5kF4PBNf5w-hWkr-3SlVdaFJAY','139.180.227.30',1610304212,0,_binary 'webform_files|a:1:{i:3619;s:4:\"3619\";}'),(0,'uD5eCY3XonbdpQHWWN-DlckCBrczxHMaRA4T3nLNFuQ','uD5eCY3XonbdpQHWWN-DlckCBrczxHMaRA4T3nLNFuQ','139.180.3.160',1609481428,0,_binary 'webform_files|a:1:{i:2456;s:4:\"2456\";}'),(0,'UdbnH5k1pmNZWFTy5jAl6e5D5RUXLwWOF2uDUKFbwAA','UdbnH5k1pmNZWFTy5jAl6e5D5RUXLwWOF2uDUKFbwAA','139.180.3.160',1611360078,0,_binary 'webform_files|a:1:{i:5238;s:4:\"5238\";}'),(0,'UdC8bwsmngZNQrOt0Q14_Or3r8gJ1OuEMiZJLbliSug','UdC8bwsmngZNQrOt0Q14_Or3r8gJ1OuEMiZJLbliSug','139.180.3.160',1609798139,0,_binary 'webform_files|a:1:{i:2940;s:4:\"2940\";}'),(0,'udC9N4wkW0jjKA0v3ortb5NoRd7D8AedWIYOIozH4Zg','udC9N4wkW0jjKA0v3ortb5NoRd7D8AedWIYOIozH4Zg','216.180.105.170',1611558604,0,_binary 'webform_files|a:1:{i:5627;s:4:\"5627\";}'),(0,'uDeFHLgLEZ3MBr72dUtXJ4nVJbaFVkG610MBmSJBuBI','uDeFHLgLEZ3MBr72dUtXJ4nVJbaFVkG610MBmSJBuBI','69.4.84.207',1613666274,0,_binary 'webform_files|a:1:{i:6107;s:4:\"6107\";}'),(0,'UdidPh6U_o_0gvvykTtXV5EtyXXzEbzhU7OOiQnHpN4','UdidPh6U_o_0gvvykTtXV5EtyXXzEbzhU7OOiQnHpN4','23.236.165.124',1609777372,0,_binary 'webform_files|a:1:{i:2912;s:4:\"2912\";}'),(0,'Udl-F_wrb65MfiUS53qTD4zBcbz7WCugog3q2jwTnKY','Udl-F_wrb65MfiUS53qTD4zBcbz7WCugog3q2jwTnKY','168.80.247.64',1609043838,0,_binary 'webform_files|a:1:{i:1825;s:4:\"1825\";}'),(0,'UDOEIS8X4n94ZppjihRq7tZdhlt4smMKzXC0weu5YXk','UDOEIS8X4n94ZppjihRq7tZdhlt4smMKzXC0weu5YXk','152.44.105.51',1614006007,0,_binary 'webform_files|a:1:{i:7104;s:4:\"7104\";}'),(0,'UdQ-D4QRcAXCQpf2p0z2zueinpB6yeh1TJImIKQ-mUI','UdQ-D4QRcAXCQpf2p0z2zueinpB6yeh1TJImIKQ-mUI','23.236.165.124',1609284963,0,_binary 'webform_files|a:1:{i:2236;s:4:\"2236\";}'),(0,'uDw0-H-IZu3ZdpMd8tVRrqYn-TmwSwo7NrHk9-pUSIg','uDw0-H-IZu3ZdpMd8tVRrqYn-TmwSwo7NrHk9-pUSIg','207.182.27.142',1610017143,0,_binary 'webform_files|a:1:{i:3239;s:4:\"3239\";}'),(0,'UDZA4jhn3yZehEi2gyYPh4ACiawRa34V2E19yCA6z1I','UDZA4jhn3yZehEi2gyYPh4ACiawRa34V2E19yCA6z1I','37.115.213.47',1608659183,0,_binary 'webform_submission|a:3:{i:795;s:2:\"64\";i:796;s:2:\"64\";i:797;s:2:\"64\";}'),(0,'uDzv1_GTndTh_3szkxEzUKHEucO64lkJKUxxwEZpq2I','uDzv1_GTndTh_3szkxEzUKHEucO64lkJKUxxwEZpq2I','23.250.45.83',1610389651,0,_binary 'webform_files|a:1:{i:3766;s:4:\"3766\";}'),(0,'ueMyvMT4xe-pLP_OZWIrJZzJE3Yp0Rlm_jNnRfu3Ijc','','195.181.161.20',1599740531,0,_binary 'webform_submission|a:4:{i:713;s:2:\"64\";i:714;s:2:\"64\";i:715;s:2:\"64\";i:716;s:2:\"64\";}'),(0,'uEXI5SbVwnbY0YYQjVeN7fIug1f_Y0DnLvetNhvGjPc','uEXI5SbVwnbY0YYQjVeN7fIug1f_Y0DnLvetNhvGjPc','152.44.105.51',1609667240,0,_binary 'webform_files|a:1:{i:2763;s:4:\"2763\";}'),(0,'Uf4JETkovgdiS-uFcHLhVWBD0EYXWIc9xc-x8d36smY','Uf4JETkovgdiS-uFcHLhVWBD0EYXWIc9xc-x8d36smY','207.182.27.142',1609842437,0,_binary 'webform_files|a:1:{i:2994;s:4:\"2994\";}'),(0,'UFBJJQrHY_HDF9kSRyCoh_NaloT_jHv5cOH1xkz68UU','UFBJJQrHY_HDF9kSRyCoh_NaloT_jHv5cOH1xkz68UU','152.44.105.51',1610246697,0,_binary 'webform_files|a:1:{i:3542;s:4:\"3542\";}'),(0,'uFbY2R6bAE5Nk3wYvrLU-O8VHdTSgXvc8nwcq3XvLz0','uFbY2R6bAE5Nk3wYvrLU-O8VHdTSgXvc8nwcq3XvLz0','142.147.109.239',1613828877,0,_binary 'webform_files|a:1:{i:6541;s:4:\"6541\";}'),(0,'UfKdeUhzLwUtME7BgX7ZoUH55fO7Rgbwkvl1WuY1bJ4','UfKdeUhzLwUtME7BgX7ZoUH55fO7Rgbwkvl1WuY1bJ4','142.147.109.239',1614093478,0,_binary 'webform_files|a:1:{i:7368;s:4:\"7368\";}'),(0,'uG1yKsADBqYN-6Mrih-VLePWWG2Vn-jNKjPDiGPHl5U','uG1yKsADBqYN-6Mrih-VLePWWG2Vn-jNKjPDiGPHl5U','69.4.84.207',1611165433,0,_binary 'webform_files|a:1:{i:4925;s:4:\"4925\";}'),(0,'uGc-b18_kxpmqRHiFyCbmqVG1AP0jMgYrsZZx49cniE','uGc-b18_kxpmqRHiFyCbmqVG1AP0jMgYrsZZx49cniE','168.80.247.64',1609614659,0,_binary 'webform_files|a:1:{i:2695;s:4:\"2695\";}'),(0,'UgCotgI9B3sOi7ulgNh3tncF0zbDp7NFLgqRHM3IGRw','UgCotgI9B3sOi7ulgNh3tncF0zbDp7NFLgqRHM3IGRw','172.96.80.225',1609196607,0,_binary 'webform_files|a:1:{i:2066;s:4:\"2066\";}'),(0,'uGEdnVh6y7BCJI1uV89PpG9SWYbVGJO-HQNqMg9KE0Y','uGEdnVh6y7BCJI1uV89PpG9SWYbVGJO-HQNqMg9KE0Y','167.160.73.82',1610782143,0,_binary 'webform_files|a:1:{i:4295;s:4:\"4295\";}'),(0,'uGGIPF_XKoRqHB6VyFIC1l4mjldZlmQGjasi05cl7IQ','uGGIPF_XKoRqHB6VyFIC1l4mjldZlmQGjasi05cl7IQ','172.96.80.225',1613763510,0,_binary 'webform_files|a:1:{i:6343;s:4:\"6343\";}'),(0,'UGQMVRN2xz14yVc4Nj9k2hUDzKv6POk1_-ihP0SNWHI','UGQMVRN2xz14yVc4Nj9k2hUDzKv6POk1_-ihP0SNWHI','216.180.105.170',1610292385,0,_binary 'webform_files|a:1:{i:3608;s:4:\"3608\";}'),(0,'uh5ux1ktjNxSq7yablhdEwslc5sniFQRKqMkK4ZrFBo','uh5ux1ktjNxSq7yablhdEwslc5sniFQRKqMkK4ZrFBo','23.250.45.83',1610258954,0,_binary 'webform_files|a:1:{i:3566;s:4:\"3566\";}'),(0,'UHFn18TGgvHdExAV2l2AxYLpgcI0IeoUMoinjrP2AQg','UHFn18TGgvHdExAV2l2AxYLpgcI0IeoUMoinjrP2AQg','167.160.73.82',1614137720,0,_binary 'webform_files|a:1:{i:7489;s:4:\"7489\";}'),(0,'uhgwHOrEDpwzzDNzpSEQZvv-F5A7kn4sVH-8DCMDmnI','uhgwHOrEDpwzzDNzpSEQZvv-F5A7kn4sVH-8DCMDmnI','168.80.247.64',1612290585,0,_binary 'webform_files|a:1:{i:5723;s:4:\"5723\";}'),(0,'uHlvrM2XDwaBUq-ZZzYZaOcfT6OB-wU1rz0YkwghK-U','uHlvrM2XDwaBUq-ZZzYZaOcfT6OB-wU1rz0YkwghK-U','199.34.87.140',1614247944,0,_binary 'webform_files|a:1:{i:7830;s:4:\"7830\";}'),(0,'uHOiao73ieNm6P9ymehqGilFn6gpaSI9G_2anjrKw40','uHOiao73ieNm6P9ymehqGilFn6gpaSI9G_2anjrKw40','216.180.105.170',1610224367,0,_binary 'webform_files|a:1:{i:3507;s:4:\"3507\";}'),(0,'UHZz707kRYPGjWFyCBGaoOflKULk1HH2-Rv0wGx67xc','UHZz707kRYPGjWFyCBGaoOflKULk1HH2-Rv0wGx67xc','139.180.3.160',1610357532,0,_binary 'webform_files|a:1:{i:3737;s:4:\"3737\";}'),(0,'Uih-h2qoFG65P8PJyVr6O4C0nnsX7sFS5Ee4gj12xOM','Uih-h2qoFG65P8PJyVr6O4C0nnsX7sFS5Ee4gj12xOM','168.80.247.64',1610684190,0,_binary 'webform_files|a:1:{i:4168;s:4:\"4168\";}'),(0,'uIzH5pDIVqG9vOR0aHL_Z3VPRDFs8r1U8CfpYHo9Tmk','uIzH5pDIVqG9vOR0aHL_Z3VPRDFs8r1U8CfpYHo9Tmk','207.182.27.142',1610508708,0,_binary 'webform_files|a:1:{i:3934;s:4:\"3934\";}'),(0,'UJj8bqh_G8t5-DnEpnzeCELaOOBNSEoIDH2KELAtJ0w','UJj8bqh_G8t5-DnEpnzeCELaOOBNSEoIDH2KELAtJ0w','152.44.105.51',1609130493,0,_binary 'webform_files|a:1:{i:1969;s:4:\"1969\";}'),(0,'UjM_UjJ4U7wWi5HpZuS7PKQDDBFbs5ofy2PsYm0OVhk','UjM_UjJ4U7wWi5HpZuS7PKQDDBFbs5ofy2PsYm0OVhk','149.20.241.20',1611546684,0,_binary 'webform_files|a:1:{i:5574;s:4:\"5574\";}'),(0,'uJqaKhHrjvrO6RFu25nyLcYu1271oSn31BIvZeoJCUs','uJqaKhHrjvrO6RFu25nyLcYu1271oSn31BIvZeoJCUs','152.44.105.51',1611150736,0,_binary 'webform_files|a:1:{i:4893;s:4:\"4893\";}'),(0,'ujRE_CfuHjvGeYqyS5sgWGKvXYlm2fC82Huk0q00dmE','ujRE_CfuHjvGeYqyS5sgWGKvXYlm2fC82Huk0q00dmE','139.180.3.160',1610236991,0,_binary 'webform_files|a:1:{i:3536;s:4:\"3536\";}'),(0,'UJwPpVvcVfpqcakg5AnuKXYgR2Fgx0qkViIv7QHKHy0','UJwPpVvcVfpqcakg5AnuKXYgR2Fgx0qkViIv7QHKHy0','149.20.241.20',1613602786,0,_binary 'webform_files|a:1:{i:5915;s:4:\"5915\";}'),(0,'Uk7O5drzUeEKb8vRg-XONEBxm9BzGED8EDZ_-iVlNlg','Uk7O5drzUeEKb8vRg-XONEBxm9BzGED8EDZ_-iVlNlg','23.236.165.124',1611264901,0,_binary 'webform_files|a:1:{i:5082;s:4:\"5082\";}'),(0,'UK9BmaMUxKlY2ILCyFKw7hWEYMD4hjMKZq47bZhGFMI','UK9BmaMUxKlY2ILCyFKw7hWEYMD4hjMKZq47bZhGFMI','139.180.3.160',1614159659,0,_binary 'webform_files|a:1:{i:7554;s:4:\"7554\";}'),(0,'UKrkFOQeBWMaHGjutbXTS0RPaBZkCaEl3I-PPB9GT-U','UKrkFOQeBWMaHGjutbXTS0RPaBZkCaEl3I-PPB9GT-U','207.182.27.142',1611230851,0,_binary 'webform_files|a:1:{i:5011;s:4:\"5011\";}'),(0,'ukVcx_kfrj6z37c3mC2OpqFOmbKF2AL_ksbm2Kxmoas','ukVcx_kfrj6z37c3mC2OpqFOmbKF2AL_ksbm2Kxmoas','142.147.109.239',1610333188,0,_binary 'webform_files|a:1:{i:3676;s:4:\"3676\";}'),(0,'uLCEkq5LJSpGq28l3ZCGCJWWKzotnaVlHwW2D3lbjCk','uLCEkq5LJSpGq28l3ZCGCJWWKzotnaVlHwW2D3lbjCk','216.180.105.170',1613601929,0,_binary 'webform_files|a:1:{i:5898;s:4:\"5898\";}'),(0,'ulEl49hbrW6iiKkN3f8FTqSa4hajSFXeXL_EbRbkiMA','ulEl49hbrW6iiKkN3f8FTqSa4hajSFXeXL_EbRbkiMA','199.34.87.140',1609108818,0,_binary 'webform_files|a:1:{i:1942;s:4:\"1942\";}'),(0,'uLFUM9rcCM1WAomx_zCRyGM9iALtUEMSM36sgCzpaOg','uLFUM9rcCM1WAomx_zCRyGM9iALtUEMSM36sgCzpaOg','149.20.241.20',1614049522,0,_binary 'webform_files|a:1:{i:7219;s:4:\"7219\";}'),(0,'ULgLB61XK3dSegXH-bAQvN_0GNCj7kSiTKrHXXrCXb4','ULgLB61XK3dSegXH-bAQvN_0GNCj7kSiTKrHXXrCXb4','139.180.3.160',1614137159,0,_binary 'webform_files|a:1:{i:7479;s:4:\"7479\";}'),(0,'uLS_SK1sdgJ8o1mlv4K2086D10WAKFqfomiaM6Huo9w','uLS_SK1sdgJ8o1mlv4K2086D10WAKFqfomiaM6Huo9w','152.44.98.93',1614005281,0,_binary 'webform_files|a:1:{i:7076;s:4:\"7076\";}'),(0,'Ulta7fhGCoa66bvzWMV-CF_lCnT8gnDLquN7GlLzPvI','Ulta7fhGCoa66bvzWMV-CF_lCnT8gnDLquN7GlLzPvI','152.44.98.93',1614181536,0,_binary 'webform_files|a:1:{i:7614;s:4:\"7614\";}'),(0,'uLu6ZyAhPUzh-6tTkXRacm1zBHA02r7mfgVDGNo8uIA','uLu6ZyAhPUzh-6tTkXRacm1zBHA02r7mfgVDGNo8uIA','172.96.80.225',1609076139,0,_binary 'webform_files|a:1:{i:1916;s:4:\"1916\";}'),(0,'uM4xhCUb7DxBtd2x84OHzMG2C_2lvdltoooTs6tx1Zs','uM4xhCUb7DxBtd2x84OHzMG2C_2lvdltoooTs6tx1Zs','23.250.45.83',1610421001,0,_binary 'webform_files|a:1:{i:3822;s:4:\"3822\";}'),(0,'Um8VFdsLPhfWmE2US24qfaJ9o25_-Wn3ExUjbCj2whI','Um8VFdsLPhfWmE2US24qfaJ9o25_-Wn3ExUjbCj2whI','152.44.105.51',1611395157,0,_binary 'webform_files|a:1:{i:5331;s:4:\"5331\";}'),(0,'umE3LrA1Ihb9B4QdY5_o6tzI3CRlHiLJ6Xc-aD64XmY','umE3LrA1Ihb9B4QdY5_o6tzI3CRlHiLJ6Xc-aD64XmY','167.160.73.82',1609043870,0,_binary 'webform_files|a:1:{i:1826;s:4:\"1826\";}'),(0,'UME9M87QycGjSyHmVe5i7Eu4uFbp6Pc2XyWSQbPYigI','UME9M87QycGjSyHmVe5i7Eu4uFbp6Pc2XyWSQbPYigI','23.236.165.124',1610355965,0,_binary 'webform_files|a:1:{i:3734;s:4:\"3734\";}'),(0,'umIjCv2pGduxCeJTRbOmRF2GuL_yw4NU2K3f791ZHMw','umIjCv2pGduxCeJTRbOmRF2GuL_yw4NU2K3f791ZHMw','216.180.105.170',1611458428,0,_binary 'webform_files|a:1:{i:5419;s:4:\"5419\";}'),(0,'uMJONf7Jc8BnznMpoVmLm4CGiK0NI5VyUllYq91bUxo','uMJONf7Jc8BnznMpoVmLm4CGiK0NI5VyUllYq91bUxo','23.250.45.83',1610258833,0,_binary 'webform_files|a:1:{i:3555;s:4:\"3555\";}'),(0,'UmrGqTwhgC-J4idOJ9Dc6NKcqc3pfEiLJhJYbqaWowA','UmrGqTwhgC-J4idOJ9Dc6NKcqc3pfEiLJhJYbqaWowA','69.4.84.207',1609656357,0,_binary 'webform_files|a:1:{i:2754;s:4:\"2754\";}'),(0,'UmSI9fK4JfMLxNwMxKXRNn_U7bn-sasxbrkdX3rJIKw','UmSI9fK4JfMLxNwMxKXRNn_U7bn-sasxbrkdX3rJIKw','167.160.73.82',1614214228,0,_binary 'webform_files|a:1:{i:7702;s:4:\"7702\";}'),(0,'UmuMXsXlupuLVGwReDsvxZ165hckPpK7xfV7Q8ecMjo','UmuMXsXlupuLVGwReDsvxZ165hckPpK7xfV7Q8ecMjo','23.250.45.83',1609579737,0,_binary 'webform_files|a:1:{i:2643;s:4:\"2643\";}'),(0,'UNbYqV6i6GJZzr5sK4gLIVxikudttjKnuZsC7ZSEmzM','UNbYqV6i6GJZzr5sK4gLIVxikudttjKnuZsC7ZSEmzM','178.159.37.58',1609270399,0,_binary 'webform_submission|a:3:{i:807;s:2:\"64\";i:808;s:2:\"64\";i:809;s:2:\"64\";}'),(0,'unINEmhdO-bKYlSHPrar1zL1pMSZESv-22_Ly-a-37w','unINEmhdO-bKYlSHPrar1zL1pMSZESv-22_Ly-a-37w','142.147.109.239',1614039587,0,_binary 'webform_files|a:1:{i:7215;s:4:\"7215\";}'),(0,'UNQ7hjs9scB3Xxe_PAVyTkzykzrYRDjtErKR2wV7jp4','UNQ7hjs9scB3Xxe_PAVyTkzykzrYRDjtErKR2wV7jp4','199.34.87.140',1613765067,0,_binary 'webform_files|a:1:{i:6377;s:4:\"6377\";}'),(0,'uNRUTBskN_cmGdwe-l0MEeVVL9Pr3BLbmX16iEnG5HU','uNRUTBskN_cmGdwe-l0MEeVVL9Pr3BLbmX16iEnG5HU','23.236.165.124',1611264726,0,_binary 'webform_files|a:1:{i:5073;s:4:\"5073\";}'),(0,'uOCLABZXnui3O8lFftcc_YCKrOR2bDRVaZbziTViWcM','uOCLABZXnui3O8lFftcc_YCKrOR2bDRVaZbziTViWcM','139.180.227.30',1609953221,0,_binary 'webform_files|a:1:{i:3149;s:4:\"3149\";}'),(0,'uoLo56GHUBkBMPgKZ2xxcOnNzSskKawTf6A7emSlV1Q','uoLo56GHUBkBMPgKZ2xxcOnNzSskKawTf6A7emSlV1Q','172.96.80.225',1608731334,0,_binary 'webform_files|a:1:{i:1458;s:4:\"1458\";}'),(0,'uomjcSY3bltoqV9CnfNm8bqgXIDz3J_lF-Lj4KuwVIc','uomjcSY3bltoqV9CnfNm8bqgXIDz3J_lF-Lj4KuwVIc','149.20.241.20',1610552468,0,_binary 'webform_files|a:1:{i:4013;s:4:\"4013\";}'),(0,'UOPqII-XTuzgTw77ugyG5wkQFBNfDVoFBpE9HF9K31o','UOPqII-XTuzgTw77ugyG5wkQFBNfDVoFBpE9HF9K31o','23.236.165.124',1613917397,0,_binary 'webform_files|a:1:{i:6841;s:4:\"6841\";}'),(0,'uotBS9-5mxf-cmcbzBZpPF4Mvuqs5EI6uYLTxtcbqiQ','uotBS9-5mxf-cmcbzBZpPF4Mvuqs5EI6uYLTxtcbqiQ','23.236.165.124',1608836517,0,_binary 'webform_files|a:1:{i:1557;s:4:\"1557\";}'),(0,'UOUx5t-sLfpj85FZnaIHU8a810gAO4QndaF-VVryDMQ','UOUx5t-sLfpj85FZnaIHU8a810gAO4QndaF-VVryDMQ','172.96.80.225',1614159956,0,_binary 'webform_files|a:1:{i:7560;s:4:\"7560\";}'),(0,'up2nL8trRJ3VfDuuFXhWOQESmhccsxiGhkANCxrhM28','up2nL8trRJ3VfDuuFXhWOQESmhccsxiGhkANCxrhM28','199.34.87.140',1609733081,0,_binary 'webform_files|a:1:{i:2857;s:4:\"2857\";}'),(0,'uPLXzwOc652v9FegRRXtwZ1fJv0tn7sp2PeHk_oqoqg','uPLXzwOc652v9FegRRXtwZ1fJv0tn7sp2PeHk_oqoqg','139.180.3.160',1611395180,0,_binary 'webform_files|a:1:{i:5333;s:4:\"5333\";}'),(0,'UPQh9asXktkKQCc6bJX6eqgQGgMAMmyb2HgzRuEek28','UPQh9asXktkKQCc6bJX6eqgQGgMAMmyb2HgzRuEek28','149.20.241.20',1610847486,0,_binary 'webform_files|a:1:{i:4407;s:4:\"4407\";}'),(0,'uPTc_qGJi3-RMZN27EnLAS928_L0GFjqdEZMscVR3Ao','uPTc_qGJi3-RMZN27EnLAS928_L0GFjqdEZMscVR3Ao','152.44.105.51',1614127301,0,_binary 'webform_files|a:1:{i:7473;s:4:\"7473\";}'),(0,'UpTDBxzh6afHLcn9Lq1AE0O7Wt5r8WNSk_O6BzPaFIs','UpTDBxzh6afHLcn9Lq1AE0O7Wt5r8WNSk_O6BzPaFIs','152.44.105.51',1609928992,0,_binary 'webform_files|a:1:{i:3118;s:4:\"3118\";}'),(0,'uPvmHDOXIGC5aunjKPJd_v5QjLl8ZPeD-uR4jlSEti0','uPvmHDOXIGC5aunjKPJd_v5QjLl8ZPeD-uR4jlSEti0','23.236.165.124',1613632551,0,_binary 'webform_files|a:1:{i:6037;s:4:\"6037\";}'),(0,'upxNKqb5MpSUuHAwqmwET_vU2Cmu-tIhLWlYlV_41Lo','upxNKqb5MpSUuHAwqmwET_vU2Cmu-tIhLWlYlV_41Lo','207.182.27.142',1609252114,0,_binary 'webform_files|a:1:{i:2146;s:4:\"2146\";}'),(0,'uPyjwxo6STgBwculoNlqhEkGQMhsVDQKoBqcGVadf0c','uPyjwxo6STgBwculoNlqhEkGQMhsVDQKoBqcGVadf0c','216.180.105.170',1608911490,0,_binary 'webform_files|a:1:{i:1629;s:4:\"1629\";}'),(0,'UQ2BjXDYT4CiHV1X_2PQji-7wu7a-oqcf7KS4E_RWLQ','UQ2BjXDYT4CiHV1X_2PQji-7wu7a-oqcf7KS4E_RWLQ','23.250.45.83',1609350164,0,_binary 'webform_files|a:1:{i:2317;s:4:\"2317\";}'),(0,'UQazt_LFZa4e8eKrvNDhnoLSXIgbA-deADxRNHUQUPA','UQazt_LFZa4e8eKrvNDhnoLSXIgbA-deADxRNHUQUPA','139.180.3.160',1608780073,0,_binary 'webform_files|a:1:{i:1485;s:4:\"1485\";}'),(0,'uQdqr_uieXOweyCXkcogVXO9NKXhbcTp5gdLNLRQSLc','uQdqr_uieXOweyCXkcogVXO9NKXhbcTp5gdLNLRQSLc','23.236.165.124',1610650054,0,_binary 'webform_files|a:1:{i:4126;s:4:\"4126\";}'),(0,'UqIkjAbPIoPbYDDCamFUyfCAWoeTw8FTHozUBbqBVaQ','UqIkjAbPIoPbYDDCamFUyfCAWoeTw8FTHozUBbqBVaQ','93.100.132.97',1604562248,0,_binary 'webform_submission|a:1:{i:737;s:2:\"64\";}'),(0,'uqoHRhvBs0X-6p5B-uB3PYzEmMUEv0jdezF3o-d6UoU','uqoHRhvBs0X-6p5B-uB3PYzEmMUEv0jdezF3o-d6UoU','216.180.105.170',1609530081,0,_binary 'webform_files|a:1:{i:2543;s:4:\"2543\";}'),(0,'uqoq7F7EoNP1ANkBKV0wgdrS_ur9JrsUKM2VLokVtEk','uqoq7F7EoNP1ANkBKV0wgdrS_ur9JrsUKM2VLokVtEk','152.44.98.93',1613786655,0,_binary 'webform_files|a:1:{i:6422;s:4:\"6422\";}'),(0,'UQQMoO9mGpJy_3jxrMs41qZqEHpDCcsrr0ohKMd8DkE','UQQMoO9mGpJy_3jxrMs41qZqEHpDCcsrr0ohKMd8DkE','172.96.80.225',1608922272,0,_binary 'webform_files|a:1:{i:1649;s:4:\"1649\";}'),(0,'uqW5AXP42WpEMt9PhafUKlPSfbqIJiL5dCVoP2zBg7k','uqW5AXP42WpEMt9PhafUKlPSfbqIJiL5dCVoP2zBg7k','139.180.227.30',1614247828,0,_binary 'webform_files|a:1:{i:7822;s:4:\"7822\";}'),(0,'Uq_YCG-ahM6yThKhBQR41Sup3OU42mXQowo8ump40-E','Uq_YCG-ahM6yThKhBQR41Sup3OU42mXQowo8ump40-E','168.80.247.64',1612758146,0,_binary 'webform_files|a:1:{i:5767;s:4:\"5767\";}'),(0,'UrvBHLuYNSeQGFUma47O5aSFVQ6x6cj7SBeSJFtQNDg','UrvBHLuYNSeQGFUma47O5aSFVQ6x6cj7SBeSJFtQNDg','142.147.109.239',1609229072,0,_binary 'webform_files|a:1:{i:2104;s:4:\"2104\";}'),(0,'Us3E5bKTwwX3VHA2ZVIGCo4SSCv9TxzhBHcY8UkqLNg','Us3E5bKTwwX3VHA2ZVIGCo4SSCv9TxzhBHcY8UkqLNg','199.34.87.140',1611360710,0,_binary 'webform_files|a:1:{i:5279;s:4:\"5279\";}'),(0,'usA8LHZgCv1op5WTnOn9BI5N5TOWa7QN-Yg5U_qVgBg','usA8LHZgCv1op5WTnOn9BI5N5TOWa7QN-Yg5U_qVgBg','23.236.165.124',1610159730,0,_binary 'webform_files|a:1:{i:3420;s:4:\"3420\";}'),(0,'uSIFO_FmWav790-lNwWGMclX7Jn1UuxycbSEZL4hwzo','uSIFO_FmWav790-lNwWGMclX7Jn1UuxycbSEZL4hwzo','216.180.105.170',1611546740,0,_binary 'webform_files|a:1:{i:5580;s:4:\"5580\";}'),(0,'uSNMvj_y9XNlUAXbwFpf0J7yK6ZBGCwvholvT_haJ4U','uSNMvj_y9XNlUAXbwFpf0J7yK6ZBGCwvholvT_haJ4U','199.34.87.140',1608678634,0,_binary 'webform_files|a:1:{i:1419;s:4:\"1419\";}'),(0,'uSsDrrg4aZ8vin-j7Bf9bSDFHbHPksVs0jXMsw6RaA4','uSsDrrg4aZ8vin-j7Bf9bSDFHbHPksVs0jXMsw6RaA4','139.180.227.30',1611001556,0,_binary 'webform_files|a:1:{i:4670;s:4:\"4670\";}'),(0,'uSTmyMQSYubpFcIBTz4xl0nrTq1QphAflJxos1RauaM','uSTmyMQSYubpFcIBTz4xl0nrTq1QphAflJxos1RauaM','216.180.105.170',1610816304,0,_binary 'webform_files|a:1:{i:4371;s:4:\"4371\";}'),(0,'ut4io0cRL_nNTRsR1ktIMluIdEBYfGg7lGGghK8YNSk','ut4io0cRL_nNTRsR1ktIMluIdEBYfGg7lGGghK8YNSk','152.44.105.51',1613675293,0,_binary 'webform_files|a:1:{i:6136;s:4:\"6136\";}'),(0,'UT9rFiTdt12shdVrk-D0ebbZz4SAmT23tSKy5mbSbuw','UT9rFiTdt12shdVrk-D0ebbZz4SAmT23tSKy5mbSbuw','152.44.98.93',1614006447,0,_binary 'webform_files|a:1:{i:7117;s:4:\"7117\";}'),(0,'UTdPll1oTUjNPKXc5edV5ApVgtg4Q2kExRUVFcOy9rQ','UTdPll1oTUjNPKXc5edV5ApVgtg4Q2kExRUVFcOy9rQ','168.80.247.64',1610552216,0,_binary 'webform_files|a:1:{i:3998;s:4:\"3998\";}'),(0,'UTMnAXPbC8_pF5f1jmOM5EnPNtAXvU-q5fJ7CFmcs-A','UTMnAXPbC8_pF5f1jmOM5EnPNtAXvU-q5fJ7CFmcs-A','167.160.73.82',1611012240,0,_binary 'webform_files|a:1:{i:4685;s:4:\"4685\";}'),(0,'UtpEmlF7w3PYzDkmSkV13huJA6NfY00Zi3eLX05Yen0','UtpEmlF7w3PYzDkmSkV13huJA6NfY00Zi3eLX05Yen0','152.44.98.93',1610508756,0,_binary 'webform_files|a:1:{i:3937;s:4:\"3937\";}'),(0,'utWS_AFY46lmQWAuPbrJ7aQc5ExVdY29dQq7mNW8N3I','utWS_AFY46lmQWAuPbrJ7aQc5ExVdY29dQq7mNW8N3I','152.44.105.51',1611546097,0,_binary 'webform_files|a:1:{i:5566;s:4:\"5566\";}'),(0,'UtzBB61q18gySIqJoAtqmLkXHP3ITlJcMDr3_cVHHYs','UtzBB61q18gySIqJoAtqmLkXHP3ITlJcMDr3_cVHHYs','139.180.227.30',1611492682,0,_binary 'webform_files|a:1:{i:5497;s:4:\"5497\";}'),(0,'uU-WLA_jC5pR2yriE9U8_ek782nd2sEUPxSnH1VDRhI','uU-WLA_jC5pR2yriE9U8_ek782nd2sEUPxSnH1VDRhI','167.160.73.82',1611448281,0,_binary 'webform_files|a:1:{i:5405;s:4:\"5405\";}'),(0,'uu2Hs2tq4asr3wovE9zDLYCOTCtIS6wkLG38XmhCzBg','uu2Hs2tq4asr3wovE9zDLYCOTCtIS6wkLG38XmhCzBg','168.80.247.64',1608807979,0,_binary 'webform_files|a:1:{i:1519;s:4:\"1519\";}'),(0,'uUCJUIg26_sCuqB4XwhcbWzlbMX6YgvkfARwi7opEWA','uUCJUIg26_sCuqB4XwhcbWzlbMX6YgvkfARwi7opEWA','139.180.3.160',1610258864,0,_binary 'webform_files|a:1:{i:3559;s:4:\"3559\";}'),(0,'uuE4AGKG9O_KHCe767s5UNr3woJH_41ePwAR89yV5eg','uuE4AGKG9O_KHCe767s5UNr3woJH_41ePwAR89yV5eg','23.236.165.124',1608845620,0,_binary 'webform_files|a:1:{i:1561;s:4:\"1561\";}'),(0,'UUH73RS4Tqq2mJvVtI2h8LylorR4pCLejpjT0Y1Bf-I','UUH73RS4Tqq2mJvVtI2h8LylorR4pCLejpjT0Y1Bf-I','167.160.73.82',1613873074,0,_binary 'webform_files|a:1:{i:6687;s:4:\"6687\";}'),(0,'UUskkxLTzhUMRpJdTbK1fmAo-huc342zwUrHHf6TThw','UUskkxLTzhUMRpJdTbK1fmAo-huc342zwUrHHf6TThw','69.4.84.207',1610333543,0,_binary 'webform_files|a:1:{i:3720;s:4:\"3720\";}'),(0,'uUYYlYOctnhpXFaqAupWpNzrE31GH3gziZoPW36r53o','uUYYlYOctnhpXFaqAupWpNzrE31GH3gziZoPW36r53o','172.96.80.225',1614060515,0,_binary 'webform_files|a:1:{i:7255;s:4:\"7255\";}'),(0,'Uv5WB2Ex9Db3f75dmAy-OnlNOPs3mi_qifH_T8I-O2Y','Uv5WB2Ex9Db3f75dmAy-OnlNOPs3mi_qifH_T8I-O2Y','207.182.27.142',1609547234,0,_binary 'webform_files|a:1:{i:2558;s:4:\"2558\";}'),(0,'uVBkLybKxBNYPwN2tPBfB36Q-zIq_FTK1CpdZ7PPJEQ','uVBkLybKxBNYPwN2tPBfB36Q-zIq_FTK1CpdZ7PPJEQ','23.236.165.124',1611295084,0,_binary 'webform_files|a:1:{i:5133;s:4:\"5133\";}'),(0,'uvCYmP2o-pKwbcdqlBgADt4UUafy7cbCCnstL-tu5Gs','uvCYmP2o-pKwbcdqlBgADt4UUafy7cbCCnstL-tu5Gs','142.147.109.239',1610180578,0,_binary 'webform_files|a:1:{i:3449;s:4:\"3449\";}'),(0,'uvLlHBbwdcSx9ncrFrNcYRA6m6sVgTj9KRM0DtwAXWU','uvLlHBbwdcSx9ncrFrNcYRA6m6sVgTj9KRM0DtwAXWU','167.160.73.82',1613630984,0,_binary 'webform_files|a:1:{i:5999;s:4:\"5999\";}'),(0,'UVlwMchkd351LAYBHxYUSAWYXl9x1WdT4qore3BOHWI','UVlwMchkd351LAYBHxYUSAWYXl9x1WdT4qore3BOHWI','168.80.247.64',1609918621,0,_binary 'webform_files|a:1:{i:3105;s:4:\"3105\";}'),(0,'UVyjKHeSDikUdEjxkiStPLrx9JobYoU0eG6MHo5SkmY','UVyjKHeSDikUdEjxkiStPLrx9JobYoU0eG6MHo5SkmY','168.80.247.64',1613996172,0,_binary 'webform_files|a:1:{i:7060;s:4:\"7060\";}'),(0,'UvYy_ai_kB9IxLZhdbqMzL5Cu8fqwRAga_17BXe_jlU','UvYy_ai_kB9IxLZhdbqMzL5Cu8fqwRAga_17BXe_jlU','216.180.105.170',1610749015,0,_binary 'webform_files|a:1:{i:4265;s:4:\"4265\";}'),(0,'UW099EG7CbsFVGvMZim5sMcExzr1Ng-tz41KR54hn6E','UW099EG7CbsFVGvMZim5sMcExzr1Ng-tz41KR54hn6E','139.180.227.30',1611012530,0,_binary 'webform_files|a:1:{i:4706;s:4:\"4706\";}'),(0,'uwI9jbC_-2O7SNNBd-ovWzTxE0kGXR9kzh8ChH21ILU','uwI9jbC_-2O7SNNBd-ovWzTxE0kGXR9kzh8ChH21ILU','142.147.109.239',1610728944,0,_binary 'webform_files|a:1:{i:4246;s:4:\"4246\";}'),(0,'uWodMjLqQF30vbi0EabiL1vY6toaoVyZihmUGgx7tpY','uWodMjLqQF30vbi0EabiL1vY6toaoVyZihmUGgx7tpY','152.44.105.51',1613828740,0,_binary 'webform_files|a:1:{i:6531;s:4:\"6531\";}'),(0,'UwQuYILJUk4K89X51TwV5jCdTdpp40XeERtfdSYtarw','UwQuYILJUk4K89X51TwV5jCdTdpp40XeERtfdSYtarw','23.236.165.124',1610946521,0,_binary 'webform_files|a:1:{i:4576;s:4:\"4576\";}'),(0,'UWti0CacfSf3-oD6GFmVqpeswNmCRe_CUxcP4az4pOQ','UWti0CacfSf3-oD6GFmVqpeswNmCRe_CUxcP4az4pOQ','172.96.80.225',1610940073,0,_binary 'webform_files|a:1:{i:4538;s:4:\"4538\";}'),(0,'uWvuc4PtNt7ooZlhjc59E-NDvPojVX-RoQRtZH2eWCU','uWvuc4PtNt7ooZlhjc59E-NDvPojVX-RoQRtZH2eWCU','216.180.105.170',1613896161,0,_binary 'webform_files|a:1:{i:6775;s:4:\"6775\";}'),(0,'UWy-lEIVZ68ToZ4Uw1IrYcrTKAsf-w4KdPrSom7h-xw','UWy-lEIVZ68ToZ4Uw1IrYcrTKAsf-w4KdPrSom7h-xw','139.180.3.160',1610017113,0,_binary 'webform_files|a:1:{i:3238;s:4:\"3238\";}'),(0,'UxmK3ud9O5YDWswA91pgtVxeD2RHUskc7iE2PEgxbZA','UxmK3ud9O5YDWswA91pgtVxeD2RHUskc7iE2PEgxbZA','207.182.27.142',1613917333,0,_binary 'webform_files|a:1:{i:6833;s:4:\"6833\";}'),(0,'UY5JaTWWNz3XIoEo1HaCuGonZkkubbYqHQ422JGwOjQ','UY5JaTWWNz3XIoEo1HaCuGonZkkubbYqHQ422JGwOjQ','152.44.98.93',1610389649,0,_binary 'webform_files|a:1:{i:3765;s:4:\"3765\";}'),(0,'Uy6hxRigQTIFjcCs0Boc3oKU-ekAFFS-beZgoqTBiJc','Uy6hxRigQTIFjcCs0Boc3oKU-ekAFFS-beZgoqTBiJc','172.96.80.225',1609317673,0,_binary 'webform_files|a:1:{i:2266;s:4:\"2266\";}'),(0,'Uy84t_r3Dm1bbmvBvGPZc-ilWUNOv1EOkfEk_i-ftms','Uy84t_r3Dm1bbmvBvGPZc-ilWUNOv1EOkfEk_i-ftms','172.96.80.225',1609383004,0,_binary 'webform_files|a:1:{i:2350;s:4:\"2350\";}'),(0,'uyH1NcNUX8jrGjUWIe1mLQWXRi7Pte9BG-NV0of0VpY','uyH1NcNUX8jrGjUWIe1mLQWXRi7Pte9BG-NV0of0VpY','216.180.105.170',1609634146,0,_binary 'webform_files|a:1:{i:2713;s:4:\"2713\";}'),(0,'uYZ1n5KZunmyLc7fVPWLHMQ0DOwtTx33e46jdle9_5E','uYZ1n5KZunmyLc7fVPWLHMQ0DOwtTx33e46jdle9_5E','23.236.165.124',1613730987,0,_binary 'webform_files|a:1:{i:6297;s:4:\"6297\";}'),(0,'uy_UdF9RvU8uahTn9Q2CkTDCuP0nuu_M26X2QtINI1M','uy_UdF9RvU8uahTn9Q2CkTDCuP0nuu_M26X2QtINI1M','207.182.27.142',1608895286,0,_binary 'webform_files|a:1:{i:1606;s:4:\"1606\";}'),(0,'uz5PCwPnC7axbphrgB1ieFGA1qxmLFg9QatQj7sFKlM','uz5PCwPnC7axbphrgB1ieFGA1qxmLFg9QatQj7sFKlM','216.180.105.170',1610180544,0,_binary 'webform_files|a:1:{i:3448;s:4:\"3448\";}'),(0,'uZ87PWkQmGAGh915QPo7npebwregjo1EciruvO6lo5Y','uZ87PWkQmGAGh915QPo7npebwregjo1EciruvO6lo5Y','149.20.241.20',1611099388,0,_binary 'webform_files|a:1:{i:4807;s:4:\"4807\";}'),(0,'UzhB3wdPeQhkD-AwN-YwLQBlAmvdnraxzOUxUFQr_Ig','UzhB3wdPeQhkD-AwN-YwLQBlAmvdnraxzOUxUFQr_Ig','139.180.3.160',1609798024,0,_binary 'webform_files|a:1:{i:2935;s:4:\"2935\";}'),(0,'UZMNzAmruyIr0bxBUHrZCe_lku-JKwPIn6H4QtMk7CU','UZMNzAmruyIr0bxBUHrZCe_lku-JKwPIn6H4QtMk7CU','23.250.45.83',1609062750,0,_binary 'webform_files|a:1:{i:1846;s:4:\"1846\";}'),(0,'uZob47GBMlRJCSDbXm8mQwJKfWgyHt9xAIwg8nSzq34','uZob47GBMlRJCSDbXm8mQwJKfWgyHt9xAIwg8nSzq34','139.180.227.30',1614214403,0,_binary 'webform_files|a:1:{i:7716;s:4:\"7716\";}'),(0,'uzofphZd076Dti1KLfDNd_yn3QJskMUKWnAlvy6pWRE','uzofphZd076Dti1KLfDNd_yn3QJskMUKWnAlvy6pWRE','152.44.98.93',1610159717,0,_binary 'webform_files|a:1:{i:3419;s:4:\"3419\";}'),(0,'UzQAyfjrDnrdVdt-nTK09NwdDd_OI2Zr8GE_hhZm7Gg','UzQAyfjrDnrdVdt-nTK09NwdDd_OI2Zr8GE_hhZm7Gg','152.44.98.93',1609075719,0,_binary 'webform_files|a:1:{i:1895;s:4:\"1895\";}'),(0,'uZTae2V8-t594eVDhX4jXFRvK0X350-rphKQ6I93aN4','uZTae2V8-t594eVDhX4jXFRvK0X350-rphKQ6I93aN4','216.180.105.170',1613764998,0,_binary 'webform_files|a:1:{i:6374;s:4:\"6374\";}'),(0,'UzU-vr5SSx949oIA3_vipqckkbQcAOYMl-VhsIJYWNs','UzU-vr5SSx949oIA3_vipqckkbQcAOYMl-VhsIJYWNs','139.180.3.160',1608897639,0,_binary 'webform_files|a:1:{i:1614;s:4:\"1614\";}'),(0,'u_-6y7fMJtoNnRMfapLHbZU4sWTG3iSQUWKmp4blOfo','u_-6y7fMJtoNnRMfapLHbZU4sWTG3iSQUWKmp4blOfo','69.4.84.207',1609415647,0,_binary 'webform_files|a:1:{i:2388;s:4:\"2388\";}'),(0,'U_3sgDDoEqknNGdY5Gx4WcPbfElvW5oCQ1Mk6N5CFO8','U_3sgDDoEqknNGdY5Gx4WcPbfElvW5oCQ1Mk6N5CFO8','216.180.105.170',1610748916,0,_binary 'webform_files|a:1:{i:4256;s:4:\"4256\";}'),(0,'U_imIXcqWHi-fmhYrwvQ1L5OAo60mFVCGksOsMel8Js','U_imIXcqWHi-fmhYrwvQ1L5OAo60mFVCGksOsMel8Js','142.147.109.239',1610915044,0,_binary 'webform_files|a:1:{i:4501;s:4:\"4501\";}'),(0,'u_puZy97IEAl6XhQEynx_JxiyfYJqi_juLogLSx0wHA','u_puZy97IEAl6XhQEynx_JxiyfYJqi_juLogLSx0wHA','23.236.165.124',1609097800,0,_binary 'webform_files|a:1:{i:1928;s:4:\"1928\";}'),(0,'u_RgiTMwJwZSreuExFovFn8hKjWvaG9IhRJSBTQYvro','u_RgiTMwJwZSreuExFovFn8hKjWvaG9IhRJSBTQYvro','69.4.84.207',1611295492,0,_binary 'webform_files|a:1:{i:5159;s:4:\"5159\";}'),(0,'u_uMDpb_uG11OsGAvIgBUyJVupwipLjjS8LfJC5RRaQ','u_uMDpb_uG11OsGAvIgBUyJVupwipLjjS8LfJC5RRaQ','152.44.105.51',1608975602,0,_binary 'webform_files|a:1:{i:1704;s:4:\"1704\";}'),(0,'U_X59o0iKR5vTie8xtJXgaUC_Uc5mrVoZ2ksWROlq0w','U_X59o0iKR5vTie8xtJXgaUC_Uc5mrVoZ2ksWROlq0w','139.180.3.160',1611199253,0,_binary 'webform_files|a:1:{i:4979;s:4:\"4979\";}'),(0,'v-CItRZtraGtPT5sMCQgctry-ZWbar2robzHNgScgrI','v-CItRZtraGtPT5sMCQgctry-ZWbar2robzHNgScgrI','139.180.3.160',1613861924,0,_binary 'webform_files|a:1:{i:6657;s:4:\"6657\";}'),(0,'V-CKaHZgxQF9fKuJD77-k4MB8HNPLsna4GJVzKQHd9I','V-CKaHZgxQF9fKuJD77-k4MB8HNPLsna4GJVzKQHd9I','199.34.87.140',1613403308,0,_binary 'webform_files|a:1:{i:5857;s:4:\"5857\";}'),(0,'V-pO4FUh6nn4y_zuWriQIU4DsUY966jTYIG70SFUMQs','V-pO4FUh6nn4y_zuWriQIU4DsUY966jTYIG70SFUMQs','139.180.3.160',1609207903,0,_binary 'webform_files|a:1:{i:2077;s:4:\"2077\";}'),(0,'v-xK_MrDXkQudXAvCUww0MtYvR5P5BjYtIYAIvcM4wg','v-xK_MrDXkQudXAvCUww0MtYvR5P5BjYtIYAIvcM4wg','216.180.105.170',1613407857,0,_binary 'webform_files|a:1:{i:5860;s:4:\"5860\";}'),(0,'v03m2ATylYjULnXMrZYh5pyTWWgaDeBavBqL_1WaN4I','v03m2ATylYjULnXMrZYh5pyTWWgaDeBavBqL_1WaN4I','167.160.73.82',1610684059,0,_binary 'webform_files|a:1:{i:4157;s:4:\"4157\";}'),(0,'v0F7XVGDcWiuG_KIr6uFAPwYvWIktifkIjIsh0LhB9Q','v0F7XVGDcWiuG_KIr6uFAPwYvWIktifkIjIsh0LhB9Q','216.180.105.170',1611492367,0,_binary 'webform_files|a:1:{i:5478;s:4:\"5478\";}'),(0,'V18HEba4CdwpqOn6oTYa6CWLb3vkmdPgyuD0xsPOtpc','V18HEba4CdwpqOn6oTYa6CWLb3vkmdPgyuD0xsPOtpc','149.20.241.20',1613928695,0,_binary 'webform_files|a:1:{i:6866;s:4:\"6866\";}'),(0,'v20EK_La2N8UyJLF4EAEvPgcuY73sA1Yx_4VKYntFGg','v20EK_La2N8UyJLF4EAEvPgcuY73sA1Yx_4VKYntFGg','152.44.105.51',1613917379,0,_binary 'webform_files|a:1:{i:6837;s:4:\"6837\";}'),(0,'v234z2iMdEY7JzNzCXbqJqUyi7TuoDnApRMj9PSZ7XU','v234z2iMdEY7JzNzCXbqJqUyi7TuoDnApRMj9PSZ7XU','102.165.242.152',1610367060,0,_binary 'webform_submission|a:1:{i:822;s:2:\"10\";}'),(0,'v3deG1KVElsnDdql23X1bduCuygbNwit2KJwv8Qx0ZE','v3deG1KVElsnDdql23X1bduCuygbNwit2KJwv8Qx0ZE','216.180.105.170',1609732927,0,_binary 'webform_files|a:1:{i:2846;s:4:\"2846\";}'),(0,'v3lNArF5fPq-3j-yt6GjLxwLfmgAXgyCQbxIl5ZTNBU','v3lNArF5fPq-3j-yt6GjLxwLfmgAXgyCQbxIl5ZTNBU','142.147.109.239',1613972772,0,_binary 'webform_files|a:1:{i:7002;s:4:\"7002\";}'),(0,'v3N6kA9_ZrhRP4WSFaYON32Wdkq4NonaJpozUh5zpZI','v3N6kA9_ZrhRP4WSFaYON32Wdkq4NonaJpozUh5zpZI','139.180.227.30',1609711335,0,_binary 'webform_files|a:1:{i:2820;s:4:\"2820\";}'),(0,'V3z8kg3neJEe_zRAi_0HnPFohRh6rwgegY-4Gulqjs8','V3z8kg3neJEe_zRAi_0HnPFohRh6rwgegY-4Gulqjs8','46.8.48.106',1610083583,0,_binary 'webform_submission|a:3:{i:816;s:2:\"64\";i:817;s:2:\"64\";i:818;s:2:\"64\";}'),(0,'v4dtyu-qbm_ZlKRIlShIsEDDpa7OhrOlHqn_J0mi7iE','v4dtyu-qbm_ZlKRIlShIsEDDpa7OhrOlHqn_J0mi7iE','199.34.87.140',1609075900,0,_binary 'webform_files|a:1:{i:1902;s:4:\"1902\";}'),(0,'v4npaXX5rKCB1HN9Eeu5iV_Xr0wmiFgQSUlWKiuhzmI','v4npaXX5rKCB1HN9Eeu5iV_Xr0wmiFgQSUlWKiuhzmI','172.96.80.225',1610618055,0,_binary 'webform_files|a:1:{i:4096;s:4:\"4096\";}'),(0,'v51hoUAeaqEuuZc9YcTIFAdehoMLaZLYUOy1jsPZndU','v51hoUAeaqEuuZc9YcTIFAdehoMLaZLYUOy1jsPZndU','23.250.45.83',1609853744,0,_binary 'webform_files|a:1:{i:3012;s:4:\"3012\";}'),(0,'V5_nw3slH79HkpriwSuWfEGKZfl8Boxq1jEZ_qrAYV4','V5_nw3slH79HkpriwSuWfEGKZfl8Boxq1jEZ_qrAYV4','152.44.105.51',1614159068,0,_binary 'webform_files|a:1:{i:7542;s:4:\"7542\";}'),(0,'v66cNWlEAI3SeqWCk_MpfCf5MXoe_8nIjUJimm4CDFE','v66cNWlEAI3SeqWCk_MpfCf5MXoe_8nIjUJimm4CDFE','149.20.241.20',1614148855,0,_binary 'webform_files|a:1:{i:7524;s:4:\"7524\";}'),(0,'V6nLZvNQ5PP4kiMYQQyDPV-WStDEh4KNFrT72sH9Elc','V6nLZvNQ5PP4kiMYQQyDPV-WStDEh4KNFrT72sH9Elc','207.182.27.142',1613697719,0,_binary 'webform_files|a:1:{i:6214;s:4:\"6214\";}'),(0,'v6o9JMWu7342MbntHzZ5fqkGxFTnFM0Ss_H2FccPgXo','v6o9JMWu7342MbntHzZ5fqkGxFTnFM0Ss_H2FccPgXo','142.147.109.239',1609043510,0,_binary 'webform_files|a:1:{i:1813;s:4:\"1813\";}'),(0,'v6udd1d3WFByb1K0I9i0Q_bZ3QqGrcnAJ2lnGuxwWYU','v6udd1d3WFByb1K0I9i0Q_bZ3QqGrcnAJ2lnGuxwWYU','167.160.73.82',1610389723,0,_binary 'webform_files|a:1:{i:3769;s:4:\"3769\";}'),(0,'v71tAq_8gTM1idlV50WaFrG2K-UgSU4vahpjMhngHuA','v71tAq_8gTM1idlV50WaFrG2K-UgSU4vahpjMhngHuA','152.44.98.93',1613982812,0,_binary 'webform_files|a:1:{i:7024;s:4:\"7024\";}'),(0,'v74d5Uhc7M1w2umz0hZMn7n83-BydY-Zm2-tIWiVRPo','v74d5Uhc7M1w2umz0hZMn7n83-BydY-Zm2-tIWiVRPo','23.250.45.83',1609415801,0,_binary 'webform_files|a:1:{i:2405;s:4:\"2405\";}'),(0,'V7uJsBKKVZIZi7GJo-SMmRNhBI1rgzHyx30Wt7VfWgc','V7uJsBKKVZIZi7GJo-SMmRNhBI1rgzHyx30Wt7VfWgc','167.160.73.82',1610148966,0,_binary 'webform_files|a:1:{i:3416;s:4:\"3416\";}'),(0,'v8LX0Rz3Q1fuvHk8oSrU_HPnFg9z-FzUSAE9B-ggugQ','v8LX0Rz3Q1fuvHk8oSrU_HPnFg9z-FzUSAE9B-ggugQ','199.34.87.140',1613982748,0,_binary 'webform_files|a:1:{i:7020;s:4:\"7020\";}'),(0,'V8mvZAHmk6kUdWETEVDTZ3TcGEyg_UNVsJi9SvEVYLE','V8mvZAHmk6kUdWETEVDTZ3TcGEyg_UNVsJi9SvEVYLE','199.34.87.140',1613830438,0,_binary 'webform_files|a:1:{i:6592;s:4:\"6592\";}'),(0,'V8w2XixH0-YKEGdtWBFw_pkh67HvLslU7GWJRMgCc-k','V8w2XixH0-YKEGdtWBFw_pkh67HvLslU7GWJRMgCc-k','216.180.105.170',1610771635,0,_binary 'webform_files|a:1:{i:4294;s:4:\"4294\";}'),(0,'V9DjqGBs63cqR8a915korrcS_FCEbYBaB3LlpzDMCLw','V9DjqGBs63cqR8a915korrcS_FCEbYBaB3LlpzDMCLw','216.180.105.170',1609141653,0,_binary 'webform_files|a:1:{i:1994;s:4:\"1994\";}'),(0,'v9l6xqF5HXl2eE2slc_UtUJ0dPnsslgBIbTfE8YdF_w','v9l6xqF5HXl2eE2slc_UtUJ0dPnsslgBIbTfE8YdF_w','168.80.247.64',1614170910,0,_binary 'webform_files|a:1:{i:7590;s:4:\"7590\";}'),(0,'v9rkgrIWH9fUxSJwbJ4nH7SjxOZcI82fW6zUtWiecLs','v9rkgrIWH9fUxSJwbJ4nH7SjxOZcI82fW6zUtWiecLs','172.96.80.225',1611458317,0,_binary 'webform_files|a:1:{i:5413;s:4:\"5413\";}'),(0,'va3uVdTpzeMCfRI4BulZ8nWOP34TPsTmoYppp8ixoeg','va3uVdTpzeMCfRI4BulZ8nWOP34TPsTmoYppp8ixoeg','167.160.73.82',1611066107,0,_binary 'webform_files|a:1:{i:4737;s:4:\"4737\";}'),(0,'vahZYliJgy4zSB9T3bs3JJlwGLVLejYvE1vJJc-1EO4','vahZYliJgy4zSB9T3bs3JJlwGLVLejYvE1vJJc-1EO4','152.44.98.93',1610115602,0,_binary 'webform_files|a:1:{i:3369;s:4:\"3369\";}'),(0,'vAindD2OY_pZUb57p2CfgCDjsdurHcna36Yi1Bfobsg','vAindD2OY_pZUb57p2CfgCDjsdurHcna36Yi1Bfobsg','168.80.247.64',1610454382,0,_binary 'webform_files|a:1:{i:3872;s:4:\"3872\";}'),(0,'vArR8xG0_ZQmtgrwgged9tylxVZQLd9Pc21J0lXvhZA','vArR8xG0_ZQmtgrwgged9tylxVZQLd9Pc21J0lXvhZA','216.180.105.170',1613907234,0,_binary 'webform_files|a:1:{i:6804;s:4:\"6804\";}'),(0,'VBcxyWaAZPqgmYcPhFdw3XHmdxczsW-ROIeJaKLoECo','VBcxyWaAZPqgmYcPhFdw3XHmdxczsW-ROIeJaKLoECo','216.180.105.170',1614159446,0,_binary 'webform_files|a:1:{i:7548;s:4:\"7548\";}'),(0,'vBDC2npDUR1AGDM9q5-Kacx3jNhhEfm9IJ3fDKbOsx0','vBDC2npDUR1AGDM9q5-Kacx3jNhhEfm9IJ3fDKbOsx0','139.180.227.30',1614247621,0,_binary 'webform_files|a:1:{i:7809;s:4:\"7809\";}'),(0,'VbHBI08VvQWj68wmD16l63zvCTkkOkg-HCVs0dxxBdA','VbHBI08VvQWj68wmD16l63zvCTkkOkg-HCVs0dxxBdA','199.34.87.140',1611327691,0,_binary 'webform_files|a:1:{i:5183;s:4:\"5183\";}'),(0,'VBl1G7EFUXDmxul930K7Zv66Nqn79B-jO9xXt9V0h1Q','VBl1G7EFUXDmxul930K7Zv66Nqn79B-jO9xXt9V0h1Q','172.96.80.225',1610454582,0,_binary 'webform_files|a:1:{i:3885;s:4:\"3885\";}'),(0,'Vbm6zZcOHyqcXHgEw5vbC_sz8hxhY-ULzYsR5jufd2s','Vbm6zZcOHyqcXHgEw5vbC_sz8hxhY-ULzYsR5jufd2s','152.44.105.51',1613666705,0,_binary 'webform_files|a:1:{i:6129;s:4:\"6129\";}'),(0,'VbNEYZfURiCmdDMhr3sXdD3wKl-WadistY6-b-Ra59c','VbNEYZfURiCmdDMhr3sXdD3wKl-WadistY6-b-Ra59c','207.182.27.142',1609109289,0,_binary 'webform_files|a:1:{i:1953;s:4:\"1953\";}'),(0,'vC1ZUSb5kJUC2jXfoH_eSvYsKClupaQl6JD8xC0rgWY','vC1ZUSb5kJUC2jXfoH_eSvYsKClupaQl6JD8xC0rgWY','149.20.241.20',1609196562,0,_binary 'webform_files|a:1:{i:2064;s:4:\"2064\";}'),(0,'Vc4zV4h36Aloj76XNDpJzJuYYD1tQ8997hRgTcJFElA','Vc4zV4h36Aloj76XNDpJzJuYYD1tQ8997hRgTcJFElA','172.96.80.225',1610649892,0,_binary 'webform_files|a:1:{i:4114;s:4:\"4114\";}'),(0,'VCesAjttD6u--zte73o_xJtSUeCh9qXFPLArCJqEb0g','VCesAjttD6u--zte73o_xJtSUeCh9qXFPLArCJqEb0g','69.4.84.207',1609579577,0,_binary 'webform_files|a:1:{i:2630;s:4:\"2630\";}'),(0,'vchYK2UHjQNes4WznN6iH4QSwsEHF_NzguFNLoAEixw','vchYK2UHjQNes4WznN6iH4QSwsEHF_NzguFNLoAEixw','139.180.227.30',1611558853,0,_binary 'webform_files|a:1:{i:5643;s:4:\"5643\";}'),(0,'VCkaPLtVPEF1sikYDAAoTgT1QZgZFM5Z3KD2ndgAgts','VCkaPLtVPEF1sikYDAAoTgT1QZgZFM5Z3KD2ndgAgts','172.96.80.225',1611328311,0,_binary 'webform_files|a:1:{i:5218;s:4:\"5218\";}'),(0,'vcpzC20RdgD71s4SH2ca3I7o6N-vDRxxcE1xMeS2sCA','vcpzC20RdgD71s4SH2ca3I7o6N-vDRxxcE1xMeS2sCA','152.44.98.93',1613630705,0,_binary 'webform_files|a:1:{i:5976;s:4:\"5976\";}'),(0,'vc_1IP_xTcgtuA6MN9m8K5DIbxKGtw--HNlIJll6DBE','vc_1IP_xTcgtuA6MN9m8K5DIbxKGtw--HNlIJll6DBE','139.180.227.30',1610979122,0,_binary 'webform_files|a:1:{i:4637;s:4:\"4637\";}'),(0,'VDbQX-KCFS8sPba5cwhFevaz0QslYEUqd4DNSGs4v6E','VDbQX-KCFS8sPba5cwhFevaz0QslYEUqd4DNSGs4v6E','23.236.165.124',1613503445,0,_binary 'webform_files|a:1:{i:5873;s:4:\"5873\";}'),(0,'vDhfaHCYvfWkt1xb4IsKIOuYvgHBIZhn92tofiRMChs','vDhfaHCYvfWkt1xb4IsKIOuYvgHBIZhn92tofiRMChs','149.20.241.20',1613764297,0,_binary 'webform_files|a:1:{i:6361;s:4:\"6361\";}'),(0,'vDn5CS-YP9AmfXqsdHTY2_zsfVa2t16bssKxNHTY_yY','vDn5CS-YP9AmfXqsdHTY2_zsfVa2t16bssKxNHTY_yY','172.96.80.225',1611360460,0,_binary 'webform_files|a:1:{i:5264;s:4:\"5264\";}'),(0,'VEGqTbxVqwzG-4d1BNcGTA_C6cBNbQVL2z8etJ8vJd8','VEGqTbxVqwzG-4d1BNcGTA_C6cBNbQVL2z8etJ8vJd8','168.80.247.64',1614247705,0,_binary 'webform_files|a:1:{i:7814;s:4:\"7814\";}'),(0,'VEH6_thlE2JLLq9FZhUFKhtgsVHmP9lOaCfQ0SecNCc','VEH6_thlE2JLLq9FZhUFKhtgsVHmP9lOaCfQ0SecNCc','167.160.73.82',1613828971,0,_binary 'webform_files|a:1:{i:6551;s:4:\"6551\";}'),(0,'veXNyok-zfAzyhZn6ZnQB3-cxuHCyAdVQm6fiKtBACU','veXNyok-zfAzyhZn6ZnQB3-cxuHCyAdVQm6fiKtBACU','45.149.131.202',1612410740,0,_binary 'webform_submission|a:1:{i:845;s:2:\"64\";}'),(0,'vezo1AXY880wJoaf_V3F6DoiP5Xuyx81WKmQPQbri5k','vezo1AXY880wJoaf_V3F6DoiP5Xuyx81WKmQPQbri5k','216.180.105.170',1610292150,0,_binary 'webform_files|a:1:{i:3599;s:4:\"3599\";}'),(0,'vE_97gDPwq8YOgOw_R6UCjUeyUXcWLycU4_St2ecHOc','vE_97gDPwq8YOgOw_R6UCjUeyUXcWLycU4_St2ecHOc','152.44.105.51',1611482272,0,_binary 'webform_files|a:1:{i:5456;s:4:\"5456\";}'),(0,'Ve_EEOqlUTk2_QW5PuAzqxuaI9P4pL1rP3DuYHfqmaE','Ve_EEOqlUTk2_QW5PuAzqxuaI9P4pL1rP3DuYHfqmaE','139.180.3.160',1610487722,0,_binary 'webform_files|a:1:{i:3917;s:4:\"3917\";}'),(0,'vf7A66R9pXIzGfCQUUu07hdHforWcWz5bd8eVpC646o','vf7A66R9pXIzGfCQUUu07hdHforWcWz5bd8eVpC646o','168.80.247.64',1610979487,0,_binary 'webform_files|a:1:{i:4654;s:4:\"4654\";}'),(0,'vF8FTSz4Mfo33crwch8ZQa-5r_YZp6DzII9IVhW94co','vF8FTSz4Mfo33crwch8ZQa-5r_YZp6DzII9IVhW94co','168.80.247.64',1610016922,0,_binary 'webform_files|a:1:{i:3226;s:4:\"3226\";}'),(0,'vFO_M3CEmqq4LQB-rMGU5C7RTZDvTDuO9cUeMh4bVMg','vFO_M3CEmqq4LQB-rMGU5C7RTZDvTDuO9cUeMh4bVMg','168.80.247.64',1609218631,0,_binary 'webform_files|a:1:{i:2092;s:4:\"2092\";}'),(0,'VFPZeHXBAhoimn3H3dyZWCNYtKyg-XgMWQR8G8fwyx0','VFPZeHXBAhoimn3H3dyZWCNYtKyg-XgMWQR8G8fwyx0','69.4.84.207',1614126284,0,_binary 'webform_files|a:1:{i:7457;s:4:\"7457\";}'),(0,'VfuTVewpmKbvQjQA0IpuQynC8OsL4Hhb6p6TTRhGPvQ','VfuTVewpmKbvQjQA0IpuQynC8OsL4Hhb6p6TTRhGPvQ','149.20.241.20',1614126391,0,_binary 'webform_files|a:1:{i:7459;s:4:\"7459\";}'),(0,'VFW4AsOxi6khaJcSN9AJ22dQVcTMG9J9KLcCY9-HDhw','VFW4AsOxi6khaJcSN9AJ22dQVcTMG9J9KLcCY9-HDhw','168.80.247.64',1609863849,0,_binary 'webform_files|a:1:{i:3027;s:4:\"3027\";}'),(0,'vFYqcNX_UYBTIxUhBmK1WXlnCyj_-9KInHtVALpIPek','vFYqcNX_UYBTIxUhBmK1WXlnCyj_-9KInHtVALpIPek','149.20.241.20',1609514812,0,_binary 'webform_files|a:1:{i:2505;s:4:\"2505\";}'),(0,'VG1heXytPCsh9uY0FNBbjOCNfGoGlqHxs2rvxDDui4w','VG1heXytPCsh9uY0FNBbjOCNfGoGlqHxs2rvxDDui4w','23.236.165.124',1614225185,0,_binary 'webform_files|a:1:{i:7758;s:4:\"7758\";}'),(0,'Vg8lg5zssowCVj4wx9b_DOlujZzva7aTUSLscn0Z5kE','Vg8lg5zssowCVj4wx9b_DOlujZzva7aTUSLscn0Z5kE','107.152.254.226',1608519062,0,_binary 'webform_files|a:1:{i:1355;s:4:\"1355\";}'),(0,'vGBHWG2kBAdfP_4FkbZhqpt8f2lCy-S8pvRUTgnctEI','vGBHWG2kBAdfP_4FkbZhqpt8f2lCy-S8pvRUTgnctEI','23.250.45.83',1613697483,0,_binary 'webform_files|a:1:{i:6203;s:4:\"6203\";}'),(0,'VGDaB1xtIuHuRLFPO9z9tyU20bEcGFRKoMkspd4kJS8','VGDaB1xtIuHuRLFPO9z9tyU20bEcGFRKoMkspd4kJS8','199.34.87.140',1613730204,0,_binary 'webform_files|a:1:{i:6249;s:4:\"6249\";}'),(0,'VgDE_yiku1QXHEJF2vTayg_pwsWD60cQ5jIhk7CKtf8','VgDE_yiku1QXHEJF2vTayg_pwsWD60cQ5jIhk7CKtf8','142.147.109.239',1613763522,0,_binary 'webform_files|a:1:{i:6346;s:4:\"6346\";}'),(0,'vGlTnfz4GF2j4W_S398nVgDCPKQ3KT9FUwe94lbvuys','vGlTnfz4GF2j4W_S398nVgDCPKQ3KT9FUwe94lbvuys','142.147.109.239',1609808572,0,_binary 'webform_files|a:1:{i:2955;s:4:\"2955\";}'),(0,'vgNuiQjEtqyvyC1dZ9v9MlZL_HhZ-b9yziaJXUMAnR0','vgNuiQjEtqyvyC1dZ9v9MlZL_HhZ-b9yziaJXUMAnR0','69.4.84.207',1613994308,0,_binary 'webform_files|a:1:{i:7054;s:4:\"7054\";}'),(0,'VGorJEJUh2uLX_kF4TaRwTRZx7amalggNkakTQuFty0','VGorJEJUh2uLX_kF4TaRwTRZx7amalggNkakTQuFty0','167.160.73.82',1610115687,0,_binary 'webform_files|a:1:{i:3375;s:4:\"3375\";}'),(0,'vgs5XhxUQ89uDQi1yb_BXRXZnJDdhsKbobUaDpJYZJA','vgs5XhxUQ89uDQi1yb_BXRXZnJDdhsKbobUaDpJYZJA','207.182.27.142',1614050390,0,_binary 'webform_files|a:1:{i:7235;s:4:\"7235\";}'),(0,'VgsVBo6Jjz7_YSQdMQC8Gd25HIeDIP2KNxSHUIxIB5k','VgsVBo6Jjz7_YSQdMQC8Gd25HIeDIP2KNxSHUIxIB5k','152.44.98.93',1608957195,0,_binary 'webform_files|a:1:{i:1683;s:4:\"1683\";}'),(0,'vHcKDc9MBTYgMlWhg-WL045u86ETgYumz0ZE8as4wO4','vHcKDc9MBTYgMlWhg-WL045u86ETgYumz0ZE8as4wO4','168.80.247.64',1614170258,0,_binary 'webform_files|a:1:{i:7576;s:4:\"7576\";}'),(0,'vHcRs84kYUuxoHq5m9o20ErevJH8jjQrlIBMHvhVCj0','vHcRs84kYUuxoHq5m9o20ErevJH8jjQrlIBMHvhVCj0','168.80.247.64',1610324289,0,_binary 'webform_files|a:1:{i:3651;s:4:\"3651\";}'),(0,'vHDKFsLY6n-MVFGx09W90-Cz_s0yMY3lB_IgShZlS5g','vHDKFsLY6n-MVFGx09W90-Cz_s0yMY3lB_IgShZlS5g','216.180.105.170',1610070765,0,_binary 'webform_files|a:1:{i:3298;s:4:\"3298\";}'),(0,'vHPkfmW5-SEtbNhWnatkcCfpzYeBVTSqKfN9r8py5kA','vHPkfmW5-SEtbNhWnatkcCfpzYeBVTSqKfN9r8py5kA','152.44.105.51',1609853754,0,_binary 'webform_files|a:1:{i:3014;s:4:\"3014\";}'),(0,'vHWj0DmC9zBEaRHw9HMRswfNshg-y80OfR0CHQvbWl0','vHWj0DmC9zBEaRHw9HMRswfNshg-y80OfR0CHQvbWl0','207.182.27.142',1608722766,0,_binary 'webform_files|a:1:{i:1452;s:4:\"1452\";}'),(0,'vI8eYt5Qlvg1diPPRSWU4Bm9J6LN3mJBO_qJNotzUJw','vI8eYt5Qlvg1diPPRSWU4Bm9J6LN3mJBO_qJNotzUJw','23.250.45.83',1613666231,0,_binary 'webform_files|a:1:{i:6101;s:4:\"6101\";}'),(0,'vIcjnh4YWSJS1R4FS5KTk1wWL-fudDyDZWCeDNy5EdU','vIcjnh4YWSJS1R4FS5KTk1wWL-fudDyDZWCeDNy5EdU','69.4.84.207',1609130427,0,_binary 'webform_files|a:1:{i:1964;s:4:\"1964\";}'),(0,'ViDh97UM2o-xAsedU4QByMGcjpOrjtHplIPe8Zd2dX0','ViDh97UM2o-xAsedU4QByMGcjpOrjtHplIPe8Zd2dX0','23.250.45.83',1610304621,0,_binary 'webform_files|a:1:{i:3630;s:4:\"3630\";}'),(0,'VIfkQzxJT0E6s6M7iyAoemj6slQPi_W5GUG27EdXFn4','VIfkQzxJT0E6s6M7iyAoemj6slQPi_W5GUG27EdXFn4','69.4.84.207',1609514726,0,_binary 'webform_files|a:1:{i:2499;s:4:\"2499\";}'),(4272,'vIHkLDDbgFYZTsgmOJmZM5jVyPww9foyBzU5MD7ZtOk','vIHkLDDbgFYZTsgmOJmZM5jVyPww9foyBzU5MD7ZtOk','49.34.61.208',1607616240,0,''),(0,'VIonkXks6FypftPOCGSXzJKG6AxCwqLD9bj9Ymf3p7g','VIonkXks6FypftPOCGSXzJKG6AxCwqLD9bj9Ymf3p7g','23.236.165.124',1608867678,0,_binary 'webform_files|a:1:{i:1569;s:4:\"1569\";}'),(0,'ViqY7zei9tuBddUa1uAydP2iFOEyeTh6uwPeuyQsk1Q','ViqY7zei9tuBddUa1uAydP2iFOEyeTh6uwPeuyQsk1Q','149.20.241.20',1614248202,0,_binary 'webform_files|a:1:{i:7848;s:4:\"7848\";}'),(0,'ViwLCNUvoi8qGfW6VhC70LEKvsWyFKzVmlByRyNpz5k','ViwLCNUvoi8qGfW6VhC70LEKvsWyFKzVmlByRyNpz5k','139.180.3.160',1610617872,0,_binary 'webform_files|a:1:{i:4082;s:4:\"4082\";}'),(0,'vJCQjW2zMWgBIzF4zP2WTA3tcdfMFD1isA3bnQ4ktmQ','vJCQjW2zMWgBIzF4zP2WTA3tcdfMFD1isA3bnQ4ktmQ','167.160.73.82',1609186376,0,_binary 'webform_files|a:1:{i:2058;s:4:\"2058\";}'),(0,'VjCrNTbvsjcScgmQVeGUbJtXSIOj-UNc086r4KQ05Ok','VjCrNTbvsjcScgmQVeGUbJtXSIOj-UNc086r4KQ05Ok','142.147.109.239',1609602371,0,_binary 'webform_files|a:1:{i:2670;s:4:\"2670\";}'),(0,'vjW-gfDm1iwV0mv6E5knpWnmxZlT0fkgVfoaA49OmqQ','vjW-gfDm1iwV0mv6E5knpWnmxZlT0fkgVfoaA49OmqQ','23.250.45.83',1609448142,0,_binary 'webform_files|a:1:{i:2414;s:4:\"2414\";}'),(0,'vkJ-FNsllwjcZQM_Em7DhzBYEqncqnfR_w1jBJ4PFSA','vkJ-FNsllwjcZQM_Em7DhzBYEqncqnfR_w1jBJ4PFSA','152.44.105.51',1613796563,0,_binary 'webform_files|a:1:{i:6448;s:4:\"6448\";}'),(0,'vKkeXN6domfq7DqUCmfBYQW4JRCJ7DUqcvugFtGZH3U','vKkeXN6domfq7DqUCmfBYQW4JRCJ7DUqcvugFtGZH3U','152.44.98.93',1610148794,0,_binary 'webform_files|a:1:{i:3407;s:4:\"3407\";}'),(0,'VKL3weAsr6w_3Fj1KgPzz9uG69zwqcYxfTRWvOFVClk','VKL3weAsr6w_3Fj1KgPzz9uG69zwqcYxfTRWvOFVClk','23.250.45.83',1610475653,0,_binary 'webform_files|a:1:{i:3888;s:4:\"3888\";}'),(0,'vkq9Lwziu97eLhnvz8G0V2yvglX9EBGsIcTSP2WtMjU','vkq9Lwziu97eLhnvz8G0V2yvglX9EBGsIcTSP2WtMjU','172.96.80.225',1611328368,0,_binary 'webform_files|a:1:{i:5221;s:4:\"5221\";}'),(0,'vKQeG63aGtP7hPKe4p0VLxDm99yhlQt2LNNPop1kDZM','vKQeG63aGtP7hPKe4p0VLxDm99yhlQt2LNNPop1kDZM','207.182.27.142',1610258824,0,_binary 'webform_files|a:1:{i:3554;s:4:\"3554\";}'),(0,'vk_NiG3NKbi9NcDGuhUWdY_JjGtm0orV2pMSmfD2RJI','vk_NiG3NKbi9NcDGuhUWdY_JjGtm0orV2pMSmfD2RJI','142.147.109.239',1608835017,0,_binary 'webform_files|a:1:{i:1550;s:4:\"1550\";}'),(0,'vL-FHqzzUhxiRMWlHa35ipRtOSt1xMy_M5yzBLHx464','vL-FHqzzUhxiRMWlHa35ipRtOSt1xMy_M5yzBLHx464','152.44.105.51',1609350015,0,_binary 'webform_files|a:1:{i:2305;s:4:\"2305\";}'),(0,'VlAtLy3fgdy50LzxoJlBNEiHcjEd0ACzkdZAiLdgmFs','VlAtLy3fgdy50LzxoJlBNEiHcjEd0ACzkdZAiLdgmFs','139.180.3.160',1610946891,0,_binary 'webform_files|a:1:{i:4601;s:4:\"4601\";}'),(0,'vlgAm33pUeZ2L3Q9zsg64bw0cer5J34vK0Kg_YpKcEs','vlgAm33pUeZ2L3Q9zsg64bw0cer5J34vK0Kg_YpKcEs','23.236.165.124',1614182670,0,_binary 'webform_files|a:1:{i:7637;s:4:\"7637\";}'),(0,'VLIShyfNx6kTkDcRUKqi1tExoo65UFAP8mPn4SrQrfM','VLIShyfNx6kTkDcRUKqi1tExoo65UFAP8mPn4SrQrfM','168.80.247.64',1610333458,0,_binary 'webform_files|a:1:{i:3715;s:4:\"3715\";}'),(0,'vlQAXOlLy_L1WKLn9jyP8bLSBgkcCWz-QS4c_GlPU6A','vlQAXOlLy_L1WKLn9jyP8bLSBgkcCWz-QS4c_GlPU6A','172.96.80.225',1613884515,0,_binary 'webform_files|a:1:{i:6741;s:4:\"6741\";}'),(0,'vLRDw57odAvLzKAAkUGUlQVl_OZHvYPfO-dspll4cy4','vLRDw57odAvLzKAAkUGUlQVl_OZHvYPfO-dspll4cy4','216.180.105.170',1611056419,0,_binary 'webform_files|a:1:{i:4724;s:4:\"4724\";}'),(0,'vLuQW25CHG3gVK_Qlq5jff-bfJEB5SxOX8OwUtlfYcM','vLuQW25CHG3gVK_Qlq5jff-bfJEB5SxOX8OwUtlfYcM','23.250.45.83',1610782195,0,_binary 'webform_files|a:1:{i:4298;s:4:\"4298\";}'),(0,'vlw1qZacYY3YlhrIbm2iIxyxk-sfF6QeWS1nGmCOMSQ','vlw1qZacYY3YlhrIbm2iIxyxk-sfF6QeWS1nGmCOMSQ','23.236.165.124',1613852395,0,_binary 'webform_files|a:1:{i:6645;s:4:\"6645\";}'),(0,'vlws1QJ2tjHa7B9ZgM0aIFl6qpICSVYbb68SPrJVxCI','vlws1QJ2tjHa7B9ZgM0aIFl6qpICSVYbb68SPrJVxCI','152.44.98.93',1611099399,0,_binary 'webform_files|a:1:{i:4808;s:4:\"4808\";}'),(0,'vM-EXMUxMBRSd78W9XRBluPWLnb5MLETT6kP4SjbX-Q','vM-EXMUxMBRSd78W9XRBluPWLnb5MLETT6kP4SjbX-Q','152.44.98.93',1609973352,0,_binary 'webform_files|a:1:{i:3179;s:4:\"3179\";}'),(0,'Vm2TpMTHp8-_ZHTP3qkDiKwl51kI0NhjruaTin9qnj0','Vm2TpMTHp8-_ZHTP3qkDiKwl51kI0NhjruaTin9qnj0','69.4.84.207',1614093388,0,_binary 'webform_files|a:1:{i:7362;s:4:\"7362\";}'),(0,'vm7pnXRnx2RqLMs4ElCvnJYOCGq2ehkFILSlblhezCU','vm7pnXRnx2RqLMs4ElCvnJYOCGq2ehkFILSlblhezCU','152.44.98.93',1609579615,0,_binary 'webform_files|a:1:{i:2634;s:4:\"2634\";}'),(0,'VMGfimuCUBvIiH0dZpi4ePRT3Y3U4bmNXq2W68LwacA','VMGfimuCUBvIiH0dZpi4ePRT3Y3U4bmNXq2W68LwacA','69.4.84.207',1614160413,0,_binary 'webform_files|a:1:{i:7570;s:4:\"7570\";}'),(0,'vmK7iq2TEejrUEOF2HTx2yJRHyIB0Qu8jUUfA_rZV0c','vmK7iq2TEejrUEOF2HTx2yJRHyIB0Qu8jUUfA_rZV0c','207.182.27.142',1611428087,0,_binary 'webform_files|a:1:{i:5387;s:4:\"5387\";}'),(4272,'vmPCKycSU8415RNQpO-XgCNSoDDxPwFALShZwTAKETo','vmPCKycSU8415RNQpO-XgCNSoDDxPwFALShZwTAKETo','157.32.166.79',1603255210,0,''),(0,'VmPdO0u3f8bzeNkH5nnB-5s6oefnyCvVLSo7dDooVxE','VmPdO0u3f8bzeNkH5nnB-5s6oefnyCvVLSo7dDooVxE','142.147.109.239',1610946792,0,_binary 'webform_files|a:1:{i:4597;s:4:\"4597\";}'),(0,'vmTywBmeKFKGzIZUgWnD0wTGmlwTcDRXab9VLI8L8O4','vmTywBmeKFKGzIZUgWnD0wTGmlwTcDRXab9VLI8L8O4','23.250.45.83',1613746856,0,_binary 'webform_files|a:1:{i:6322;s:4:\"6322\";}'),(0,'VMw0B8vQbN4OfhzUm9g28V0gKIDklnTPJr2Nt48SbTA','VMw0B8vQbN4OfhzUm9g28V0gKIDklnTPJr2Nt48SbTA','207.182.27.142',1614159694,0,_binary 'webform_files|a:1:{i:7556;s:4:\"7556\";}'),(0,'vmYCqPoB59T8NVg6BzqI4ZnOrjSU159OPfoLNCl60Ys','vmYCqPoB59T8NVg6BzqI4ZnOrjSU159OPfoLNCl60Ys','149.20.241.20',1614104491,0,_binary 'webform_files|a:1:{i:7392;s:4:\"7392\";}'),(0,'VN0Hb8P30LSCKbClvdrBhuTJCiyxb1y175UiMLn8V9g','VN0Hb8P30LSCKbClvdrBhuTJCiyxb1y175UiMLn8V9g','152.44.98.93',1611208648,0,_binary 'webform_files|a:1:{i:5004;s:4:\"5004\";}'),(0,'vnAYw1gzpxaALUvinN1tXQOEbUT6ldw8cPwtXbYKyKY','vnAYw1gzpxaALUvinN1tXQOEbUT6ldw8cPwtXbYKyKY','186.232.136.37',1610380852,0,_binary 'webform_files|a:1:{i:3753;s:4:\"3753\";}'),(0,'vNfNHdf8YnVpouaT1dptHQIYsl2X-qZ2Tu2uSljC6_M','vNfNHdf8YnVpouaT1dptHQIYsl2X-qZ2Tu2uSljC6_M','172.96.80.225',1614005401,0,_binary 'webform_files|a:1:{i:7083;s:4:\"7083\";}'),(0,'VNKqn8I5huozdcMApP2BZuZFlbhn5XNSbvFn6KkrywE','VNKqn8I5huozdcMApP2BZuZFlbhn5XNSbvFn6KkrywE','139.180.3.160',1611012616,0,_binary 'webform_files|a:1:{i:4709;s:4:\"4709\";}'),(0,'vNv1vUEMKoATvI4ox0Km2vfIWl9FB9GIq6PLSnDM0x4','vNv1vUEMKoATvI4ox0Km2vfIWl9FB9GIq6PLSnDM0x4','216.180.105.170',1609973270,0,_binary 'webform_files|a:1:{i:3174;s:4:\"3174\";}'),(0,'VnyBdt7uLNC8Hcfe7i-KF2j3pzRcgQuoUEVDiuy33_M','VnyBdt7uLNC8Hcfe7i-KF2j3pzRcgQuoUEVDiuy33_M','142.147.109.239',1609448405,0,_binary 'webform_files|a:1:{i:2433;s:4:\"2433\";}'),(0,'VOasbTOUHuemvrkIha3-FC_hHdA2oMkPpMKWsCXWmwo','VOasbTOUHuemvrkIha3-FC_hHdA2oMkPpMKWsCXWmwo','139.180.227.30',1610760462,0,_binary 'webform_files|a:1:{i:4292;s:4:\"4292\";}'),(0,'vokqD3KhMnfSsPEZhwtnPBxGIzftKDZ6esgajGefSvo','vokqD3KhMnfSsPEZhwtnPBxGIzftKDZ6esgajGefSvo','69.4.84.207',1610585659,0,_binary 'webform_files|a:1:{i:4053;s:4:\"4053\";}'),(0,'voQ3voKruxn5B0toL_cig5bzjYDQVsmCugC94B7PEQA','voQ3voKruxn5B0toL_cig5bzjYDQVsmCugC94B7PEQA','172.96.80.225',1610421105,0,_binary 'webform_files|a:1:{i:3832;s:4:\"3832\";}'),(0,'vO_NScVvaD9qEg2_HuY_kcKGpUx4ZB85lWrGkAxgORA','vO_NScVvaD9qEg2_HuY_kcKGpUx4ZB85lWrGkAxgORA','142.147.109.239',1611394957,0,_binary 'webform_files|a:1:{i:5320;s:4:\"5320\";}'),(0,'VP5bWS-XejEdqWySHRHIhW6ULa_6Bup5dxQhtq6MUyY','VP5bWS-XejEdqWySHRHIhW6ULa_6Bup5dxQhtq6MUyY','152.44.105.51',1609218961,0,_binary 'webform_files|a:1:{i:2098;s:4:\"2098\";}'),(0,'vPgydqjpBEtPkR_YXg2lQ20vHts7VWUB59GYNnGZzeg','vPgydqjpBEtPkR_YXg2lQ20vHts7VWUB59GYNnGZzeg','199.34.87.140',1610858012,0,_binary 'webform_files|a:1:{i:4433;s:4:\"4433\";}'),(0,'VPIPGH6g3ngQga9l_H1lz87IOtOjni4F7SaDCTQyFlk','VPIPGH6g3ngQga9l_H1lz87IOtOjni4F7SaDCTQyFlk','216.180.105.170',1611845090,0,_binary 'webform_files|a:1:{i:5684;s:4:\"5684\";}'),(0,'VpI_PliBJxHDTOnHmMk_0V4DAoG-cLst5Pa88a4fN6g','VpI_PliBJxHDTOnHmMk_0V4DAoG-cLst5Pa88a4fN6g','167.160.73.82',1613950113,0,_binary 'webform_files|a:1:{i:6926;s:4:\"6926\";}'),(0,'VPrUXmwh4b_H7Ki3XkLwyIVOVYMFSkVsPqXZgxdoNYY','VPrUXmwh4b_H7Ki3XkLwyIVOVYMFSkVsPqXZgxdoNYY','149.20.241.20',1609240587,0,_binary 'webform_files|a:1:{i:2118;s:4:\"2118\";}'),(0,'VpxMYZcqZ8QBYmR6_ZUjrhv5sXVGxsSMx7Gm6hSjPXk','VpxMYZcqZ8QBYmR6_ZUjrhv5sXVGxsSMx7Gm6hSjPXk','152.44.105.51',1611231360,0,_binary 'webform_files|a:1:{i:5030;s:4:\"5030\";}'),(0,'VPZAFKIyC8YO1RQLN7rdZ0rb4Ldkt8ANKTnag07VwWg','VPZAFKIyC8YO1RQLN7rdZ0rb4Ldkt8ANKTnag07VwWg','23.250.45.83',1610940188,0,_binary 'webform_files|a:1:{i:4545;s:4:\"4545\";}'),(0,'Vq6WOV39R-ciUHq8UB7ReQcrlyUKYUtiR5KmUZ8p_eo','Vq6WOV39R-ciUHq8UB7ReQcrlyUKYUtiR5KmUZ8p_eo','23.250.45.83',1611132806,0,_binary 'webform_files|a:1:{i:4873;s:4:\"4873\";}'),(0,'vQ9Uly89UGlgGUX2F7mEtahRePvEk__k3AjButjPci8','vQ9Uly89UGlgGUX2F7mEtahRePvEk__k3AjButjPci8','199.34.87.140',1609317702,0,_binary 'webform_files|a:1:{i:2269;s:4:\"2269\";}'),(0,'vqANSoJ8yvwP5ujUIKfOmgiBheXpLeQWXVtTeVSCJNk','vqANSoJ8yvwP5ujUIKfOmgiBheXpLeQWXVtTeVSCJNk','23.236.165.124',1609842419,0,_binary 'webform_files|a:1:{i:2991;s:4:\"2991\";}'),(0,'vQCL-K7ISRRCqGntS19jrloJJpNG0VynCmCFb3YOPLI','vQCL-K7ISRRCqGntS19jrloJJpNG0VynCmCFb3YOPLI','139.180.227.30',1613697827,0,_binary 'webform_files|a:1:{i:6217;s:4:\"6217\";}'),(0,'vqdbOq71XSt5jOJWz34XhJUxYGdgJ3tmjqWhezbr6Zk','vqdbOq71XSt5jOJWz34XhJUxYGdgJ3tmjqWhezbr6Zk','216.180.105.170',1608719542,0,_binary 'webform_files|a:1:{i:1439;s:4:\"1439\";}'),(0,'VQEN9N6a_eYiJPY3XAltJPakrihT9UvQA6aaByJK3M8','VQEN9N6a_eYiJPY3XAltJPakrihT9UvQA6aaByJK3M8','139.180.3.160',1610782352,0,_binary 'webform_files|a:1:{i:4313;s:4:\"4313\";}'),(0,'vQh56DHF69ikcy51OMO4lI-WFbWExyB0gaRfn5Avs_4','vQh56DHF69ikcy51OMO4lI-WFbWExyB0gaRfn5Avs_4','69.4.84.207',1610228540,0,_binary 'webform_files|a:1:{i:3516;s:4:\"3516\";}'),(0,'VqkDFk_MyBo_tuhnNk6SPBHjFYc3SmbyUn3wXdeX01g','VqkDFk_MyBo_tuhnNk6SPBHjFYc3SmbyUn3wXdeX01g','139.180.3.160',1611447718,0,_binary 'webform_files|a:1:{i:5399;s:4:\"5399\";}'),(0,'VQkuLUh8SmtqCsy-7rq_UNU-_4KfvOVKCFHeLTe_8XA','VQkuLUh8SmtqCsy-7rq_UNU-_4KfvOVKCFHeLTe_8XA','142.147.109.239',1610915210,0,_binary 'webform_files|a:1:{i:4510;s:4:\"4510\";}'),(0,'VRjRIMKCbr8hEO8g8QU065w1Fs7sN-nGm2639ZKjj9c','VRjRIMKCbr8hEO8g8QU065w1Fs7sN-nGm2639ZKjj9c','23.236.165.124',1613988323,0,_binary 'webform_files|a:1:{i:7051;s:4:\"7051\";}'),(0,'vRN9xcB-LiPvMRY4dsQ7r-1j7ob0oeryygRV5Zy5Qf8','vRN9xcB-LiPvMRY4dsQ7r-1j7ob0oeryygRV5Zy5Qf8','142.147.109.239',1610324273,0,_binary 'webform_files|a:1:{i:3650;s:4:\"3650\";}'),(0,'vRsiq4QrgHE1HbUcMHn9foYkleBDn0gNYUeKMdsn2OY','vRsiq4QrgHE1HbUcMHn9foYkleBDn0gNYUeKMdsn2OY','152.44.98.93',1610915069,0,_binary 'webform_files|a:1:{i:4502;s:4:\"4502\";}'),(0,'VRtfq3B7gNC9aTdB7YfgOCPOVYBcjBxhlSYhm4U3wfE','VRtfq3B7gNC9aTdB7YfgOCPOVYBcjBxhlSYhm4U3wfE','139.180.227.30',1609515234,0,_binary 'webform_files|a:1:{i:2526;s:4:\"2526\";}'),(0,'VRtvP0S4NTNJ0dXTQlmmUQMYRx6r2J4cziqOqs_zkI0','VRtvP0S4NTNJ0dXTQlmmUQMYRx6r2J4cziqOqs_zkI0','199.34.87.140',1611428027,0,_binary 'webform_files|a:1:{i:5383;s:4:\"5383\";}'),(0,'vS0t_vAuDDSd-F1RNS25E9o7i4bOYQESrldaznkeLLM','vS0t_vAuDDSd-F1RNS25E9o7i4bOYQESrldaznkeLLM','168.80.247.64',1610289943,0,_binary 'webform_files|a:1:{i:3593;s:4:\"3593\";}'),(0,'vsG6c8x_Lc9VeMK1e8L0bbk89Vdt-bUCrrF2EYGInhQ','vsG6c8x_Lc9VeMK1e8L0bbk89Vdt-bUCrrF2EYGInhQ','183.88.224.150',1610326830,0,_binary 'webform_files|a:1:{i:3668;s:4:\"3668\";}'),(0,'vSlhvEsk_q8ugW3WhLKh7JKTW4Z4UU-QTsGKb8ZG5Go','vSlhvEsk_q8ugW3WhLKh7JKTW4Z4UU-QTsGKb8ZG5Go','23.236.165.124',1613363723,0,_binary 'webform_files|a:1:{i:5837;s:4:\"5837\";}'),(0,'Vs_yxKy714NPSvhaYVva0tOe7bd6-bSkoaP8TGu07ZE','Vs_yxKy714NPSvhaYVva0tOe7bd6-bSkoaP8TGu07ZE','69.4.84.207',1614247535,0,_binary 'webform_files|a:1:{i:7805;s:4:\"7805\";}'),(0,'Vta5fTLPmqZExkRFdTvpevRggMHzlUqy_dzsYMxRKCA','Vta5fTLPmqZExkRFdTvpevRggMHzlUqy_dzsYMxRKCA','139.180.227.30',1613852002,0,_binary 'webform_files|a:1:{i:6637;s:4:\"6637\";}'),(0,'vTjFXzJ0CGEkbGHyx36oTKfWmcM3NTkwhaGdS3Rrr-o','vTjFXzJ0CGEkbGHyx36oTKfWmcM3NTkwhaGdS3Rrr-o','207.182.27.142',1610650191,0,_binary 'webform_files|a:1:{i:4135;s:4:\"4135\";}'),(0,'VtWBFMoanzaRuK_3CV4wEtDOvsgbt1cz9ywaBy_NqyQ','VtWBFMoanzaRuK_3CV4wEtDOvsgbt1cz9ywaBy_NqyQ','139.180.3.160',1613895358,0,_binary 'webform_files|a:1:{i:6768;s:4:\"6768\";}'),(0,'vTwyTthtTz04EOxphcqkWoC7aHpq90l3A4cP34R-RPM','vTwyTthtTz04EOxphcqkWoC7aHpq90l3A4cP34R-RPM','199.34.87.140',1609798071,0,_binary 'webform_files|a:1:{i:2936;s:4:\"2936\";}'),(0,'VtYAz8lppyij5O6rieuwQmrphQLgcxQuHixKpN-jAu0','VtYAz8lppyij5O6rieuwQmrphQLgcxQuHixKpN-jAu0','23.250.45.83',1611085928,0,_binary 'webform_files|a:1:{i:4784;s:4:\"4784\";}'),(0,'vtZYvuOvlDpL2xQAC1Bb_oFXUJTsd8NN_7bmPlPb-EA','vtZYvuOvlDpL2xQAC1Bb_oFXUJTsd8NN_7bmPlPb-EA','139.180.3.160',1611328107,0,_binary 'webform_files|a:1:{i:5204;s:4:\"5204\";}'),(0,'vU9us-6jI0rTRcldegrjSbruNaQ7seIq-T_lYOYfZF4','vU9us-6jI0rTRcldegrjSbruNaQ7seIq-T_lYOYfZF4','23.236.165.124',1611199173,0,_binary 'webform_files|a:1:{i:4973;s:4:\"4973\";}'),(0,'vUdeURllGztyAwnnMPiBom580kK2GxH7yH7rrn8dK54','vUdeURllGztyAwnnMPiBom580kK2GxH7yH7rrn8dK54','139.180.227.30',1610716194,0,_binary 'webform_files|a:1:{i:4206;s:4:\"4206\";}'),(0,'vuH1QN9-_VcuAjOtR013pr80LDoTtbUtGw88cSvLWOE','vuH1QN9-_VcuAjOtR013pr80LDoTtbUtGw88cSvLWOE','199.34.87.140',1609097743,0,_binary 'webform_files|a:1:{i:1922;s:4:\"1922\";}'),(0,'vUMaxXZIPTf7kF6I6d1mg0-ozcT9F0yhyya3aJBZCxE','vUMaxXZIPTf7kF6I6d1mg0-ozcT9F0yhyya3aJBZCxE','178.184.111.62',1613459081,0,_binary 'webform_submission|a:1:{i:870;s:2:\"64\";}'),(0,'VuPKslzTiIMD4RcBBzsuSGZ4vinUzNnc1UD5GrQn4LQ','VuPKslzTiIMD4RcBBzsuSGZ4vinUzNnc1UD5GrQn4LQ','139.180.227.30',1613917158,0,_binary 'webform_files|a:1:{i:6823;s:4:\"6823\";}'),(0,'vUx5d2RbkOZWi_JhbkgBB8oZGcASC8GwxGR0UR_4S_k','vUx5d2RbkOZWi_JhbkgBB8oZGcASC8GwxGR0UR_4S_k','142.147.109.239',1609061212,0,_binary 'webform_files|a:1:{i:1841;s:4:\"1841\";}'),(0,'vv7NlkVcIjQeBwmgyP3Fd5xeeGOMulxM3JG_C17drk8','vv7NlkVcIjQeBwmgyP3Fd5xeeGOMulxM3JG_C17drk8','139.180.3.160',1608780362,0,_binary 'webform_files|a:1:{i:1495;s:4:\"1495\";}'),(0,'Vv945VHnTS5nJsT43pEug4CEp-0Ovsr-wB2bdJB2yBQ','Vv945VHnTS5nJsT43pEug4CEp-0Ovsr-wB2bdJB2yBQ','69.4.84.207',1609570293,0,_binary 'webform_files|a:1:{i:2593;s:4:\"2593\";}'),(0,'VvNGBfxkAweqbM_V_b5Nkgo5_GbgDEvGuXhBYFc65gg','VvNGBfxkAweqbM_V_b5Nkgo5_GbgDEvGuXhBYFc65gg','139.180.3.160',1611231234,0,_binary 'webform_files|a:1:{i:5023;s:4:\"5023\";}'),(0,'VVOP4q_psiSI3dlkUrFCKJV9xGYORhHC-VZbvwBco6s','VVOP4q_psiSI3dlkUrFCKJV9xGYORhHC-VZbvwBco6s','149.20.241.20',1611417659,0,_binary 'webform_files|a:1:{i:5347;s:4:\"5347\";}'),(0,'vVUkMMEOhLuNbwq1LVrEYFJT_R_QXwXN8D0-7gAf2x0','vVUkMMEOhLuNbwq1LVrEYFJT_R_QXwXN8D0-7gAf2x0','23.236.165.124',1609481446,0,_binary 'webform_files|a:1:{i:2457;s:4:\"2457\";}'),(0,'vVVqRwAfKhABDJL83Mg-LJgmFJm_ga5858BZBTmpJR4','vVVqRwAfKhABDJL83Mg-LJgmFJm_ga5858BZBTmpJR4','69.4.84.207',1614017325,0,_binary 'webform_files|a:1:{i:7135;s:4:\"7135\";}'),(0,'VvXUWerx_RDfzAqqWcoj52aZAmLqjysg0O0HoFGjV0k','VvXUWerx_RDfzAqqWcoj52aZAmLqjysg0O0HoFGjV0k','192.227.133.221',1608485016,0,_binary 'webform_files|a:1:{i:1344;s:4:\"1344\";}'),(0,'vvzqmuucRWjql5xDaoFFIxfVT-uT3fKfURyWchLgn1c','vvzqmuucRWjql5xDaoFFIxfVT-uT3fKfURyWchLgn1c','149.20.241.20',1608792208,0,_binary 'webform_files|a:1:{i:1503;s:4:\"1503\";}'),(0,'vWP5Ng4cXyKBOJdaEEXPJyx_2s_ee8zpqcA69zOFBNk','vWP5Ng4cXyKBOJdaEEXPJyx_2s_ee8zpqcA69zOFBNk','207.182.27.142',1610421222,0,_binary 'webform_files|a:1:{i:3840;s:4:\"3840\";}'),(0,'VwW_vreyoAfUuVtSyZIzn5g0hjtSA_QE9mZb3blSYfU','VwW_vreyoAfUuVtSyZIzn5g0hjtSA_QE9mZb3blSYfU','168.80.247.64',1613665270,0,_binary 'webform_files|a:1:{i:6052;s:4:\"6052\";}'),(0,'VWyKiVBUU5URK0NUIsGL7jeALw3plCp5iSEpjGcFV94','VWyKiVBUU5URK0NUIsGL7jeALw3plCp5iSEpjGcFV94','23.236.165.124',1608922236,0,_binary 'webform_files|a:1:{i:1647;s:4:\"1647\";}'),(0,'vX-7A0F7kIpgQfVD9EtufcyUScV6lzXeP_5FzKQf5bM','vX-7A0F7kIpgQfVD9EtufcyUScV6lzXeP_5FzKQf5bM','149.20.241.20',1610716399,0,_binary 'webform_files|a:1:{i:4222;s:4:\"4222\";}'),(0,'Vx8lSzBItfHFm-7BU-Sp-JYmkRh8zW9qUb5wD4Dcuf0','Vx8lSzBItfHFm-7BU-Sp-JYmkRh8zW9qUb5wD4Dcuf0','139.180.3.160',1609350128,0,_binary 'webform_files|a:1:{i:2316;s:4:\"2316\";}'),(0,'vxC9yTOPFBt3QzJK_V1DKs2UW5AkjC1ULsssjLhQ-Vo','vxC9yTOPFBt3QzJK_V1DKs2UW5AkjC1ULsssjLhQ-Vo','207.182.27.142',1611231387,0,_binary 'webform_files|a:1:{i:5033;s:4:\"5033\";}'),(0,'VXFTL_3u3O3Uvhs06Mp27TbX70f3gS0WH3R4La0iLlk','VXFTL_3u3O3Uvhs06Mp27TbX70f3gS0WH3R4La0iLlk','69.4.84.207',1614039563,0,_binary 'webform_files|a:1:{i:7214;s:4:\"7214\";}'),(0,'vxJiiHtT5NRGY2fjfl-MMb0vspF90N1bDuUg4reOTuU','vxJiiHtT5NRGY2fjfl-MMb0vspF90N1bDuUg4reOTuU','152.44.105.51',1608806761,0,_binary 'webform_files|a:1:{i:1515;s:4:\"1515\";}'),(0,'vxUqNI7GjPoVq4Jab_9dgfKH9Ne3b6ICxmvkCYMqsYc','vxUqNI7GjPoVq4Jab_9dgfKH9Ne3b6ICxmvkCYMqsYc','23.236.165.124',1613665979,0,_binary 'webform_files|a:1:{i:6086;s:4:\"6086\";}'),(0,'VY3JjB9gfEDC83IKkkt1Ppc_AS1qP8yS8NpBKDmBi-w','VY3JjB9gfEDC83IKkkt1Ppc_AS1qP8yS8NpBKDmBi-w','139.180.3.160',1611165883,0,_binary 'webform_files|a:1:{i:4942;s:4:\"4942\";}'),(0,'VY6wKMQrxwkqYnrQtrzOF7eJfAygcz7hB9jqyJnzsx4','VY6wKMQrxwkqYnrQtrzOF7eJfAygcz7hB9jqyJnzsx4','216.180.105.170',1610857858,0,_binary 'webform_files|a:1:{i:4424;s:4:\"4424\";}'),(0,'vyJ1in3v2A8e8Eh3AIc4rrQP_AtJ_BzrnJprbmsP1pI','vyJ1in3v2A8e8Eh3AIc4rrQP_AtJ_BzrnJprbmsP1pI','23.250.45.83',1613764522,0,_binary 'webform_files|a:1:{i:6366;s:4:\"6366\";}'),(0,'vYMQOzo6U8XUlbYmE0JIPi8mezOAwytfdDzjMp8G3NA','vYMQOzo6U8XUlbYmE0JIPi8mezOAwytfdDzjMp8G3NA','152.44.98.93',1610816108,0,_binary 'webform_files|a:1:{i:4363;s:4:\"4363\";}'),(0,'VY_EUyyM8vTFb2ofWHonEIY3tgd5ryO2qgqmIH-yMSk','VY_EUyyM8vTFb2ofWHonEIY3tgd5ryO2qgqmIH-yMSk','172.96.80.225',1611264747,0,_binary 'webform_files|a:1:{i:5074;s:4:\"5074\";}'),(0,'vzH6YZEf1q07DbXeOCjNhJCm0tMGWfVRQJ997xzUc00','vzH6YZEf1q07DbXeOCjNhJCm0tMGWfVRQJ997xzUc00','23.250.45.83',1610389942,0,_binary 'webform_files|a:1:{i:3784;s:4:\"3784\";}'),(0,'vzkIqGtv3iJZzi6hWzT4uuCmO5jD7lsuPCmZMac_w78','vzkIqGtv3iJZzi6hWzT4uuCmO5jD7lsuPCmZMac_w78','172.96.80.225',1608780227,0,_binary 'webform_files|a:1:{i:1491;s:4:\"1491\";}'),(0,'vzMdv00rr3BU6C_tjAt0_aV09RRlFceuJnn5Tzbn-Hw','vzMdv00rr3BU6C_tjAt0_aV09RRlFceuJnn5Tzbn-Hw','216.180.105.170',1613994175,0,_binary 'webform_files|a:1:{i:7053;s:4:\"7053\";}'),(0,'vZULXPqt39um6LQ_7wGeHXFHkDw7NzOIDGhmW7_akAM','vZULXPqt39um6LQ_7wGeHXFHkDw7NzOIDGhmW7_akAM','207.182.27.142',1613972975,0,_binary 'webform_files|a:1:{i:7012;s:4:\"7012\";}'),(0,'vZU_xenOQboZsG603fYF1e7HL59h5homG2YD_ZMUxS4','vZU_xenOQboZsG603fYF1e7HL59h5homG2YD_ZMUxS4','139.180.227.30',1608823314,0,_binary 'webform_files|a:1:{i:1530;s:4:\"1530\";}'),(0,'vZvJt_TStDnqELHUR9pAYfrNz0k2aOLydCpeYgCOkXg','vZvJt_TStDnqELHUR9pAYfrNz0k2aOLydCpeYgCOkXg','142.147.109.239',1614082978,0,_binary 'webform_files|a:1:{i:7320;s:4:\"7320\";}'),(0,'vzYlUonIWe4i0ceh0rcXikfuhtG6nWSKnXtWZ15z6yM','vzYlUonIWe4i0ceh0rcXikfuhtG6nWSKnXtWZ15z6yM','139.180.227.30',1611165778,0,_binary 'webform_files|a:1:{i:4939;s:4:\"4939\";}'),(0,'v_rrjAyZjVkcs6zwLrA7ZBUz7M8DLJlsvIVW5d46eOA','v_rrjAyZjVkcs6zwLrA7ZBUz7M8DLJlsvIVW5d46eOA','216.180.105.170',1611304875,0,_binary 'webform_files|a:1:{i:5167;s:4:\"5167\";}'),(0,'v_U0dI5jiOU6f6lxrfBjfuvVIr9iEeo-yQc3fbB4UWY','v_U0dI5jiOU6f6lxrfBjfuvVIr9iEeo-yQc3fbB4UWY','139.180.227.30',1611546655,0,_binary 'webform_files|a:1:{i:5572;s:4:\"5572\";}'),(0,'V_z9OAh6fe_t6y555STK99DWcry6hXG3zCkqlRC-ACg','V_z9OAh6fe_t6y555STK99DWcry6hXG3zCkqlRC-ACg','23.236.165.124',1614070935,0,_binary 'webform_files|a:1:{i:7280;s:4:\"7280\";}'),(0,'V__QiAgmoGa8CusHoFwLJZO30VYs_qye_pBtFZzcJns','V__QiAgmoGa8CusHoFwLJZO30VYs_qye_pBtFZzcJns','139.180.3.160',1610070985,0,_binary 'webform_files|a:1:{i:3305;s:4:\"3305\";}'),(0,'W-0smdeeHErxOasJS_g3ZTgkdB99vWw8GRUdz7JuS4M','W-0smdeeHErxOasJS_g3ZTgkdB99vWw8GRUdz7JuS4M','152.44.105.51',1611546702,0,_binary 'webform_files|a:1:{i:5576;s:4:\"5576\";}'),(0,'w-5OarxY0e2IKVWw4qGbDouaUHth7AAZVOGpydgyFig','w-5OarxY0e2IKVWw4qGbDouaUHth7AAZVOGpydgyFig','23.250.45.83',1613666252,0,_binary 'webform_files|a:1:{i:6102;s:4:\"6102\";}'),(0,'W-XAiIGuyqByGOJrQDpOpB6VJEj2K1ARt8V3gfzSHsw','W-XAiIGuyqByGOJrQDpOpB6VJEj2K1ARt8V3gfzSHsw','168.80.247.64',1614171117,0,_binary 'webform_files|a:1:{i:7594;s:4:\"7594\";}'),(0,'W0J-SsYhHIh361xpP9jiVQtTyWbi2gF8EcDvQFrJ-ak','W0J-SsYhHIh361xpP9jiVQtTyWbi2gF8EcDvQFrJ-ak','168.80.247.64',1613797749,0,_binary 'webform_files|a:1:{i:6480;s:4:\"6480\";}'),(0,'W0LD6uhr5CX2ZkuasEsXfRc4U_BxSTn1MAlYfptjA_I','W0LD6uhr5CX2ZkuasEsXfRc4U_BxSTn1MAlYfptjA_I','139.180.227.30',1609382774,0,_binary 'webform_files|a:1:{i:2331;s:4:\"2331\";}'),(0,'W0RR3OxAMQuyyQ_5-8A8A9cCpHXOSp7BfcGabzSxA8s','W0RR3OxAMQuyyQ_5-8A8A9cCpHXOSp7BfcGabzSxA8s','152.44.98.93',1613045396,0,_binary 'webform_files|a:1:{i:5793;s:4:\"5793\";}'),(0,'w0yJlHxwS3QLje3vGv8nEyY86Hbz3L9dU2GydsRx_sQ','w0yJlHxwS3QLje3vGv8nEyY86Hbz3L9dU2GydsRx_sQ','139.180.3.160',1613763949,0,_binary 'webform_files|a:1:{i:6357;s:4:\"6357\";}'),(0,'w185nDhZXaB5R-EZ-A82AuJKVNI18mbjMgWObvVdhGI','w185nDhZXaB5R-EZ-A82AuJKVNI18mbjMgWObvVdhGI','207.182.27.142',1611417684,0,_binary 'webform_files|a:1:{i:5349;s:4:\"5349\";}'),(0,'w1GyqjDrW0jDszHUbgJFPKNtkhQlWbn6cMtDQ0ELp1o','w1GyqjDrW0jDszHUbgJFPKNtkhQlWbn6cMtDQ0ELp1o','142.147.109.239',1609075927,0,_binary 'webform_files|a:1:{i:1904;s:4:\"1904\";}'),(0,'W1JYC-QSkg1KQS0vAtIe0mNt0D2-XvdhBbuZkgYDMr8','W1JYC-QSkg1KQS0vAtIe0mNt0D2-XvdhBbuZkgYDMr8','199.34.87.140',1609174431,0,_binary 'webform_files|a:1:{i:2022;s:4:\"2022\";}'),(0,'w1upVSeV_aoPcj4ERwu0HDb8KtXFygoAlyUwWLfuC8g','w1upVSeV_aoPcj4ERwu0HDb8KtXFygoAlyUwWLfuC8g','167.160.73.82',1613972707,0,_binary 'webform_files|a:1:{i:6996;s:4:\"6996\";}'),(0,'W1ws0NPHbT4C45JvlWJkZXi2UrOPyXl1IxU6iJcoF0Q','W1ws0NPHbT4C45JvlWJkZXi2UrOPyXl1IxU6iJcoF0Q','142.147.109.239',1614115166,0,_binary 'webform_files|a:1:{i:7417;s:4:\"7417\";}'),(0,'W2bPr8plYfgoUmnKTxpuZv4CCN4sLTCpJb_LoZAI9nE','W2bPr8plYfgoUmnKTxpuZv4CCN4sLTCpJb_LoZAI9nE','23.250.45.83',1610915199,0,_binary 'webform_files|a:1:{i:4509;s:4:\"4509\";}'),(0,'W2HrUPhTJV76RmwCxHsG4d4PWfcOx5Hc9_NcDiOGVeU','W2HrUPhTJV76RmwCxHsG4d4PWfcOx5Hc9_NcDiOGVeU','139.180.227.30',1614070929,0,_binary 'webform_files|a:1:{i:7279;s:4:\"7279\";}'),(0,'W2Q-zSnykQzI4VMHVrO1WYRh1s7vcOoxNGlco1OOLdM','W2Q-zSnykQzI4VMHVrO1WYRh1s7vcOoxNGlco1OOLdM','192.3.169.202',1608539755,0,_binary 'webform_files|a:1:{i:1361;s:4:\"1361\";}'),(0,'w2Xs2IMPv0rJAcY-qJrLhMFK46vQ4hslt3WBGVChRqA','','105.224.54.185',1595930319,0,_binary 'webform_submission|a:1:{i:701;s:2:\"10\";}'),(0,'w2_4qlbIItWpoAHfFQE2yl6HritEeZ2DuMZQ_VtTYLE','w2_4qlbIItWpoAHfFQE2yl6HritEeZ2DuMZQ_VtTYLE','199.34.87.140',1611546784,0,_binary 'webform_files|a:1:{i:5586;s:4:\"5586\";}'),(0,'W3ppKRGq2HasZve4F483cQT8Dfx9oD6CeCGuv2jhCdY','W3ppKRGq2HasZve4F483cQT8Dfx9oD6CeCGuv2jhCdY','142.147.109.239',1611427754,0,_binary 'webform_files|a:1:{i:5360;s:4:\"5360\";}'),(0,'W46tHIN140yQIwMNJJKQhhMOgxsuRMXZ22w4tb6zC04','W46tHIN140yQIwMNJJKQhhMOgxsuRMXZ22w4tb6zC04','167.160.73.82',1614016982,0,_binary 'webform_files|a:1:{i:7131;s:4:\"7131\";}'),(18,'w4cNAUhpby_GGXc1L46nC9IUG4oBQNIL89Z1GLiNqko','w4cNAUhpby_GGXc1L46nC9IUG4oBQNIL89Z1GLiNqko','197.94.67.253',1606385036,0,''),(0,'W4xhPjqPyHWYX0-_Sf4u5tv7saMoUxHqXuUX9ekBUsk','W4xhPjqPyHWYX0-_Sf4u5tv7saMoUxHqXuUX9ekBUsk','23.250.45.83',1614149024,0,_binary 'webform_files|a:1:{i:7526;s:4:\"7526\";}'),(0,'W4YxbTOmemMSBy-IqC0H_oLo_obJczdnyF2gNJegn64','W4YxbTOmemMSBy-IqC0H_oLo_obJczdnyF2gNJegn64','152.44.98.93',1609941334,0,_binary 'webform_files|a:1:{i:3121;s:4:\"3121\";}'),(0,'W5071sR4MawsZ1Lu59WykH5u3_8NnhVkBY-riyFWeuc','W5071sR4MawsZ1Lu59WykH5u3_8NnhVkBY-riyFWeuc','139.180.227.30',1610946703,0,_binary 'webform_files|a:1:{i:4588;s:4:\"4588\";}'),(0,'w5Nh6bSo_gSnOfbL13izJ0qgzAM_NMojI3tYeMs6Kto','w5Nh6bSo_gSnOfbL13izJ0qgzAM_NMojI3tYeMs6Kto','23.236.165.124',1611328019,0,_binary 'webform_files|a:1:{i:5198;s:4:\"5198\";}'),(0,'W5NNWzrmiW2anxCoPyLETLH4ILk2oMflgP6fUi0kVnw','W5NNWzrmiW2anxCoPyLETLH4ILk2oMflgP6fUi0kVnw','23.236.165.124',1609808716,0,_binary 'webform_files|a:1:{i:2962;s:4:\"2962\";}'),(0,'w5NQus07nKy5OVZBYv8oHaRCkQ2woN06TyExyAXLZlU','w5NQus07nKy5OVZBYv8oHaRCkQ2woN06TyExyAXLZlU','199.34.87.140',1610390058,0,_binary 'webform_files|a:1:{i:3791;s:4:\"3791\";}'),(0,'W5QgEre852s65ANKlhUky7v5S1NDMXLPfU5wVsnHtEk','W5QgEre852s65ANKlhUky7v5S1NDMXLPfU5wVsnHtEk','207.182.27.142',1611131811,0,_binary 'webform_files|a:1:{i:4850;s:4:\"4850\";}'),(0,'w5U3mHxcHaA47I0aUhOmgOOhP1bpRooCn-YfIIkEAZY','w5U3mHxcHaA47I0aUhOmgOOhP1bpRooCn-YfIIkEAZY','168.80.247.64',1613796658,0,_binary 'webform_files|a:1:{i:6452;s:4:\"6452\";}'),(0,'w64pI0rJtRGEW_g__uX9WrUGUy6yx4b1FT9JFwd26jY','w64pI0rJtRGEW_g__uX9WrUGUy6yx4b1FT9JFwd26jY','23.236.165.124',1610915079,0,_binary 'webform_files|a:1:{i:4503;s:4:\"4503\";}'),(0,'W6IFdL6X8QorCh92QxmJJbNk2nOEtFwzaPV7S8-ldkM','W6IFdL6X8QorCh92QxmJJbNk2nOEtFwzaPV7S8-ldkM','23.250.45.83',1609983608,0,_binary 'webform_files|a:1:{i:3197;s:4:\"3197\";}'),(0,'w6Qa6vnIcN8wo7tahChrJLPwK-cBdr30UHfvY56CcSI','w6Qa6vnIcN8wo7tahChrJLPwK-cBdr30UHfvY56CcSI','149.20.241.20',1609448231,0,_binary 'webform_files|a:1:{i:2422;s:4:\"2422\";}'),(0,'W6sC77nNiPEf6RBQ69wx1p8MOOcbaYiRkH7kEQRjejA','W6sC77nNiPEf6RBQ69wx1p8MOOcbaYiRkH7kEQRjejA','139.180.3.160',1611231570,0,_binary 'webform_files|a:1:{i:5045;s:4:\"5045\";}'),(0,'W7f8kNyKWElBBeRo69LKN3aaIuEf_nynbqsUwgeJFd4','W7f8kNyKWElBBeRo69LKN3aaIuEf_nynbqsUwgeJFd4','69.4.84.207',1611101220,0,_binary 'webform_files|a:1:{i:4831;s:4:\"4831\";}'),(0,'w7IL-cFaYJrsFNWPPTpXlVFEkZDPfQJiUkTAoyxhqOE','w7IL-cFaYJrsFNWPPTpXlVFEkZDPfQJiUkTAoyxhqOE','139.180.227.30',1611482485,0,_binary 'webform_files|a:1:{i:5459;s:4:\"5459\";}'),(0,'w7X1d6EPQolD8SLnY5T23m8uOq85J8bEvmmH9ettBeM','w7X1d6EPQolD8SLnY5T23m8uOq85J8bEvmmH9ettBeM','216.180.105.170',1609579797,0,_binary 'webform_files|a:1:{i:2647;s:4:\"2647\";}'),(0,'w82mgt82NiZT1xdq8nx4HgsP-QOAbg6EGuzsFMQns5k','w82mgt82NiZT1xdq8nx4HgsP-QOAbg6EGuzsFMQns5k','23.236.165.124',1609062875,0,_binary 'webform_files|a:1:{i:1852;s:4:\"1852\";}'),(0,'w8FjkFTndqsr2hlteSsqnTYqH7YWrypfxhK857LYvZ0','w8FjkFTndqsr2hlteSsqnTYqH7YWrypfxhK857LYvZ0','142.147.109.239',1610389575,0,_binary 'webform_files|a:1:{i:3761;s:4:\"3761\";}'),(0,'w8HsaUqPQ2P6qacGnYNmrEh5vI575YlEaHmbECoUMQg','w8HsaUqPQ2P6qacGnYNmrEh5vI575YlEaHmbECoUMQg','139.180.3.160',1608699753,0,_binary 'webform_files|a:1:{i:1427;s:4:\"1427\";}'),(0,'w8KhMGh9gfMSPrNh361w1Jarg7K6PiVK-iumGLsKVYk','w8KhMGh9gfMSPrNh361w1Jarg7K6PiVK-iumGLsKVYk','149.20.241.20',1613873392,0,_binary 'webform_files|a:1:{i:6688;s:4:\"6688\";}'),(0,'W8ogfgsKwZGMoeDrtrRllIMeJb-fecakBQWJ3Y_47MM','W8ogfgsKwZGMoeDrtrRllIMeJb-fecakBQWJ3Y_47MM','23.236.165.124',1613665757,0,_binary 'webform_files|a:1:{i:6068;s:4:\"6068\";}'),(0,'w98Bd_IbIVrlsRXR_Mgu1MG8itGFHGmIk1Kqd4jlmwg','w98Bd_IbIVrlsRXR_Mgu1MG8itGFHGmIk1Kqd4jlmwg','199.34.87.140',1614006787,0,_binary 'webform_files|a:1:{i:7125;s:4:\"7125\";}'),(0,'w9X2du1lP42YwWhBJP-NGhlYwi7dF2RjtPRgIGJAYd0','w9X2du1lP42YwWhBJP-NGhlYwi7dF2RjtPRgIGJAYd0','139.180.3.160',1610927338,0,_binary 'webform_files|a:1:{i:4535;s:4:\"4535\";}'),(0,'W9xMV0iggeA1Vm9tziV9n82yLhqBefECvsirp2KJEAY','W9xMV0iggeA1Vm9tziV9n82yLhqBefECvsirp2KJEAY','152.44.98.93',1611384700,0,_binary 'webform_files|a:1:{i:5297;s:4:\"5297\";}'),(0,'wa123FTbiqn3Jtp3w0nIsaTy07pNRSRSp4HQPeuxtvw','wa123FTbiqn3Jtp3w0nIsaTy07pNRSRSp4HQPeuxtvw','149.20.241.20',1610126428,0,_binary 'webform_files|a:1:{i:3383;s:4:\"3383\";}'),(0,'WA5eO6RT_ERO7iE8JmKEw5-78YFUd-rl2vCfJK6QZ80','WA5eO6RT_ERO7iE8JmKEw5-78YFUd-rl2vCfJK6QZ80','139.180.227.30',1611066475,0,_binary 'webform_files|a:1:{i:4752;s:4:\"4752\";}'),(0,'wAb5KhtfngTnaJaWJNegB6HCVrlFH7lMTA5ksfdxAFg','wAb5KhtfngTnaJaWJNegB6HCVrlFH7lMTA5ksfdxAFg','23.250.45.83',1609667239,0,_binary 'webform_files|a:1:{i:2762;s:4:\"2762\";}'),(0,'WaFK59UxZqujdxQSH2u6rJjFhrAzfcOJwlL5cp89WBI','WaFK59UxZqujdxQSH2u6rJjFhrAzfcOJwlL5cp89WBI','207.182.27.142',1608911430,0,_binary 'webform_files|a:1:{i:1624;s:4:\"1624\";}'),(0,'wAj-N0SJYDDmlxnrkkpYjj0V1GJBrSlPrThA7C3FKKg','wAj-N0SJYDDmlxnrkkpYjj0V1GJBrSlPrThA7C3FKKg','152.44.105.51',1610917296,0,_binary 'webform_files|a:1:{i:4525;s:4:\"4525\";}'),(0,'waLspqHM2aBxREDpQ6Sv42eAeEWnEIYMhay8an6Kb9w','waLspqHM2aBxREDpQ6Sv42eAeEWnEIYMhay8an6Kb9w','216.180.105.170',1608721549,0,_binary 'webform_files|a:1:{i:1448;s:4:\"1448\";}'),(0,'waL_Cgr7JQEyJ4Ux58UAJqHrNV5obkIfPEI73h75V3k','waL_Cgr7JQEyJ4Ux58UAJqHrNV5obkIfPEI73h75V3k','139.180.227.30',1609896109,0,_binary 'webform_files|a:1:{i:3061;s:4:\"3061\";}'),(0,'waRJWs_PoOf-ZvtsXtH-wykHmgFFi4nMTgUHquK3_kw','waRJWs_PoOf-ZvtsXtH-wykHmgFFi4nMTgUHquK3_kw','149.20.241.20',1613697093,0,_binary 'webform_files|a:1:{i:6179;s:4:\"6179\";}'),(0,'WartsyvJkuWBoJ_c43LgciYZ4wUtUPhQ6KhukJXgO4o','WartsyvJkuWBoJ_c43LgciYZ4wUtUPhQ6KhukJXgO4o','149.20.241.20',1609141746,0,_binary 'webform_files|a:1:{i:1999;s:4:\"1999\";}'),(0,'wayppwOxRQMroT43K4UJNdRlgYbPObqZgmm5YVTSYw4','wayppwOxRQMroT43K4UJNdRlgYbPObqZgmm5YVTSYw4','199.34.87.140',1611328048,0,_binary 'webform_files|a:1:{i:5202;s:4:\"5202\";}'),(0,'wA_3g_ays1QNlZwoi9zIHlCkQikAXvmfcsKGHA2u9Dc','wA_3g_ays1QNlZwoi9zIHlCkQikAXvmfcsKGHA2u9Dc','172.96.80.225',1610333605,0,_binary 'webform_files|a:1:{i:3723;s:4:\"3723\";}'),(0,'wb2OT240LU87OaMmCZGrSMztevgMgjb5yV1NkhpH8gg','wb2OT240LU87OaMmCZGrSMztevgMgjb5yV1NkhpH8gg','207.182.27.142',1613307194,0,_binary 'webform_files|a:1:{i:5826;s:4:\"5826\";}'),(0,'wb6c2s2Id5W7dNgWYieVsiawEVPitmskTwUbewco9Lc','wb6c2s2Id5W7dNgWYieVsiawEVPitmskTwUbewco9Lc','172.96.80.225',1609317392,0,_binary 'webform_files|a:1:{i:2246;s:4:\"2246\";}'),(0,'wb6LZLIxltkeljtYv6FmZf4VWblRvTeVjZiC9R7vGGw','wb6LZLIxltkeljtYv6FmZf4VWblRvTeVjZiC9R7vGGw','139.180.3.160',1609570310,0,_binary 'webform_files|a:1:{i:2595;s:4:\"2595\";}'),(0,'wBKtdx-uecGoCuaTZM2tCHKLY4SPQ-tbOgH3_CAwxUU','wBKtdx-uecGoCuaTZM2tCHKLY4SPQ-tbOgH3_CAwxUU','216.180.105.170',1614071704,0,_binary 'webform_files|a:1:{i:7302;s:4:\"7302\";}'),(0,'wBlK9Fc-MRn2tEoie7vwXMXAqcguDwOGiRHcIRgyrww','wBlK9Fc-MRn2tEoie7vwXMXAqcguDwOGiRHcIRgyrww','168.80.247.64',1610324128,0,_binary 'webform_files|a:1:{i:3641;s:4:\"3641\";}'),(0,'WBPPRFZAUCHA2stYn0ttsaQqwAFbaiXMt51AJ07qXzk','WBPPRFZAUCHA2stYn0ttsaQqwAFbaiXMt51AJ07qXzk','172.96.80.225',1608852311,0,_binary 'webform_files|a:1:{i:1566;s:4:\"1566\";}'),(0,'Wc0RYCdU-WSwYz300tbcXw214vkPEjcMCDRMVVWvVLo','Wc0RYCdU-WSwYz300tbcXw214vkPEjcMCDRMVVWvVLo','152.44.98.93',1611580724,0,_binary 'webform_files|a:1:{i:5673;s:4:\"5673\";}'),(0,'WCFl-F5LfCSppMkerE7RX7KLZKVSKktYTjRbJlGRD-Y','WCFl-F5LfCSppMkerE7RX7KLZKVSKktYTjRbJlGRD-Y','23.236.165.124',1613763167,0,_binary 'webform_files|a:1:{i:6336;s:4:\"6336\";}'),(0,'wCskxF4ysXxSVVxn29qyyXf7bqgw6ZQyiGbvd9js3Uk','wCskxF4ysXxSVVxn29qyyXf7bqgw6ZQyiGbvd9js3Uk','207.182.27.142',1613917054,0,_binary 'webform_files|a:1:{i:6820;s:4:\"6820\";}'),(0,'WCvHf0U6sWNrvpyGTZhxR8hK_Y5rUtM8v-QwyJHlerY','WCvHf0U6sWNrvpyGTZhxR8hK_Y5rUtM8v-QwyJHlerY','207.182.27.142',1614039165,0,_binary 'webform_files|a:1:{i:7206;s:4:\"7206\";}'),(0,'WCz-Cd0KVCmcAgtyBZfkUxRSt_fkcl8r2m2WJFQZwQU','WCz-Cd0KVCmcAgtyBZfkUxRSt_fkcl8r2m2WJFQZwQU','216.180.105.170',1614093122,0,_binary 'webform_files|a:1:{i:7349;s:4:\"7349\";}'),(0,'wD5bQ2K8RQFGM37kgKY458hWsUdcJzMVVq7yRM8PlrY','wD5bQ2K8RQFGM37kgKY458hWsUdcJzMVVq7yRM8PlrY','149.20.241.20',1610049205,0,_binary 'webform_files|a:1:{i:3279;s:4:\"3279\";}'),(0,'WDi5bYiefpyXcXE4pz1L3Zr1YRCj45EyWnHLMNU3uSI','WDi5bYiefpyXcXE4pz1L3Zr1YRCj45EyWnHLMNU3uSI','142.147.109.239',1610333205,0,_binary 'webform_files|a:1:{i:3678;s:4:\"3678\";}'),(0,'WdtvnQL0SZ-zpfcutkAeEVsO-kEHnTP-4b4-zdWlGQY','WdtvnQL0SZ-zpfcutkAeEVsO-kEHnTP-4b4-zdWlGQY','23.250.45.83',1613697066,0,_binary 'webform_files|a:1:{i:6178;s:4:\"6178\";}'),(0,'wDV06NbOL9Oxzqbcsin1dcj5iOA8MlSWb_dW-swZseo','wDV06NbOL9Oxzqbcsin1dcj5iOA8MlSWb_dW-swZseo','199.34.87.140',1610093149,0,_binary 'webform_files|a:1:{i:3333;s:4:\"3333\";}'),(0,'wdZf-MJZ2gRyz60VcxXdNHuMv5wgJR_F5zxfqPvDnuE','wdZf-MJZ2gRyz60VcxXdNHuMv5wgJR_F5zxfqPvDnuE','216.180.105.170',1614182666,0,_binary 'webform_files|a:1:{i:7636;s:4:\"7636\";}'),(0,'wEAQC7HDX5UA291UE3TCZw8V8O7-RrjDqGYVsQI1E58','wEAQC7HDX5UA291UE3TCZw8V8O7-RrjDqGYVsQI1E58','152.44.98.93',1613961762,0,_binary 'webform_files|a:1:{i:6964;s:4:\"6964\";}'),(0,'WEFet09zWzFYRGw5MrCyNk_pTmi-ij9Gjy2vVl6-t_c','WEFet09zWzFYRGw5MrCyNk_pTmi-ij9Gjy2vVl6-t_c','172.96.80.225',1611558598,0,_binary 'webform_files|a:1:{i:5626;s:4:\"5626\";}'),(0,'WeQsdHqLVNowvxwftELAyU_tDQKVqhBN803fFu1Oj9c','WeQsdHqLVNowvxwftELAyU_tDQKVqhBN803fFu1Oj9c','216.180.105.170',1610180791,0,_binary 'webform_files|a:1:{i:3461;s:4:\"3461\";}'),(0,'weYyANk7zfuWMNBF0HmAvaswAe-uPds4QCpTI96ZcUQ','weYyANk7zfuWMNBF0HmAvaswAe-uPds4QCpTI96ZcUQ','167.160.73.82',1614160961,0,_binary 'webform_files|a:1:{i:7572;s:4:\"7572\";}'),(0,'wfbS2mGEcUj-c5LpjXQE1P5EOTh6bHzHrKSfTGThz2A','wfbS2mGEcUj-c5LpjXQE1P5EOTh6bHzHrKSfTGThz2A','172.96.80.225',1609043632,0,_binary 'webform_files|a:1:{i:1818;s:4:\"1818\";}'),(0,'Wfbwf-aStvVPgFikh2bpnGipBhfF2xQjFjWHMgrrXxk','Wfbwf-aStvVPgFikh2bpnGipBhfF2xQjFjWHMgrrXxk','167.160.73.82',1609448463,0,_binary 'webform_files|a:1:{i:2436;s:4:\"2436\";}'),(0,'WFJCa9cYab-iQMX2Co6qlNnGET8r_SkYbt5pMc2JTX8','','185.125.227.45',1598521851,0,_binary 'webform_submission|a:1:{i:707;s:2:\"10\";}'),(0,'wFPgilmqymMTr_4Bbk2j5wlvQvFq93ubAS7-LLLTpao','wFPgilmqymMTr_4Bbk2j5wlvQvFq93ubAS7-LLLTpao','207.182.27.142',1614247746,0,_binary 'webform_files|a:1:{i:7816;s:4:\"7816\";}'),(0,'wfQwVIPfyQuXDSO2EFEb8qA8LpTbI5xz0yORs34pR2g','wfQwVIPfyQuXDSO2EFEb8qA8LpTbI5xz0yORs34pR2g','142.147.109.239',1611295555,0,_binary 'webform_files|a:1:{i:5162;s:4:\"5162\";}'),(0,'WFR8I5wok36Wln5CJaafZbkpag8t8_PObxo2qq9OqtU','WFR8I5wok36Wln5CJaafZbkpag8t8_PObxo2qq9OqtU','199.34.87.140',1613696756,0,_binary 'webform_files|a:1:{i:6160;s:4:\"6160\";}'),(0,'wFxe2epnOL7pj1iXEsV0H0bq4lbkoNaeYWJQ7ntVGjo','wFxe2epnOL7pj1iXEsV0H0bq4lbkoNaeYWJQ7ntVGjo','152.44.98.93',1610268102,0,_binary 'webform_files|a:1:{i:3576;s:4:\"3576\";}'),(0,'wg-jP3pdGwBpNkRcES0zqu6A07ofsjHBpUBgVQPZ6nA','wg-jP3pdGwBpNkRcES0zqu6A07ofsjHBpUBgVQPZ6nA','149.20.241.20',1609863846,0,_binary 'webform_files|a:1:{i:3026;s:4:\"3026\";}'),(0,'WgBBvmatVNuVfBYA7jr4ZRvA-OFD_fhhhicJM05OQGg','WgBBvmatVNuVfBYA7jr4ZRvA-OFD_fhhhicJM05OQGg','23.250.45.83',1611360506,0,_binary 'webform_files|a:1:{i:5268;s:4:\"5268\";}'),(0,'WGGZ_tZJqrzGOEA0mDBF2wQWYlb5wBGCaCDtZOLD0BY','WGGZ_tZJqrzGOEA0mDBF2wQWYlb5wBGCaCDtZOLD0BY','167.160.73.82',1610049426,0,_binary 'webform_files|a:1:{i:3287;s:4:\"3287\";}'),(0,'WGJR6RUFOTyK_iHJ8WWll_SvUzSSm-ifi3y635aP8W0','WGJR6RUFOTyK_iHJ8WWll_SvUzSSm-ifi3y635aP8W0','139.180.227.30',1609579834,0,_binary 'webform_files|a:1:{i:2654;s:4:\"2654\";}'),(0,'WGk4PvH69HyW9Y5doBR5FgfKb04ocjtf_DZX-dNyuAI','WGk4PvH69HyW9Y5doBR5FgfKb04ocjtf_DZX-dNyuAI','172.96.80.225',1609415697,0,_binary 'webform_files|a:1:{i:2393;s:4:\"2393\";}'),(0,'wGmkOynfooKSXRvRF6dpPpehtwjZ29jX8R4urCSJVuE','wGmkOynfooKSXRvRF6dpPpehtwjZ29jX8R4urCSJVuE','216.180.105.170',1610454513,0,_binary 'webform_files|a:1:{i:3880;s:4:\"3880\";}'),(0,'wgXdnfM65sL3pA6nlszyMtW-K8qv6DT62qjWvPlLzIM','wgXdnfM65sL3pA6nlszyMtW-K8qv6DT62qjWvPlLzIM','139.180.227.30',1609842570,0,_binary 'webform_files|a:1:{i:3003;s:4:\"3003\";}'),(0,'wgxhyyMJJZXkMJZN8FVYRQ3og8MuDXlO2P07YbdM7Fk','wgxhyyMJJZXkMJZN8FVYRQ3og8MuDXlO2P07YbdM7Fk','142.147.109.239',1609711635,0,_binary 'webform_files|a:1:{i:2838;s:4:\"2838\";}'),(0,'WHBN8BDgYWpYMKnxejR3lR6rwBZJiMbUQ3wk0MhNsso','WHBN8BDgYWpYMKnxejR3lR6rwBZJiMbUQ3wk0MhNsso','139.180.3.160',1609515309,0,_binary 'webform_files|a:1:{i:2532;s:4:\"2532\";}'),(0,'wHDJXAX8mYJoSRzAtpbdO4ucINWAunaZrBFwV0pDx-Y','wHDJXAX8mYJoSRzAtpbdO4ucINWAunaZrBFwV0pDx-Y','139.180.3.160',1609382911,0,_binary 'webform_files|a:1:{i:2340;s:4:\"2340\";}'),(0,'wHFNjyOUi1lFESyuTrNfCwb7P7aczqTcUkuppiV5ue4','wHFNjyOUi1lFESyuTrNfCwb7P7aczqTcUkuppiV5ue4','216.180.105.170',1614159825,0,_binary 'webform_files|a:1:{i:7558;s:4:\"7558\";}'),(18,'WHJRgLw-y6VBBAjPHcvbd5wGq3taz8GsYTepou-GfVw','WHJRgLw-y6VBBAjPHcvbd5wGq3taz8GsYTepou-GfVw','197.94.67.253',1607693427,0,''),(0,'whOWWNDy44xwW5_XdwUs4CA6vUuYB9Da7EBzuy_MCrM','whOWWNDy44xwW5_XdwUs4CA6vUuYB9Da7EBzuy_MCrM','149.20.241.20',1609842672,0,_binary 'webform_files|a:1:{i:3007;s:4:\"3007\";}'),(0,'WHRh4DVq0m-w1pEe0FNpUZ02JrvI5Gqy8FBycaJSSNM','WHRh4DVq0m-w1pEe0FNpUZ02JrvI5Gqy8FBycaJSSNM','23.250.45.83',1611525763,0,_binary 'webform_files|a:1:{i:5542;s:4:\"5542\";}'),(0,'wHTiChmUwdudwofwegkDwwE54ykXygZYziblMzqkz68','wHTiChmUwdudwofwegkDwwE54ykXygZYziblMzqkz68','139.180.227.30',1611264945,0,_binary 'webform_files|a:1:{i:5086;s:4:\"5086\";}'),(0,'whVMbf6vsR0uVxy0eauXJNG1L1GSc805pF6Ji8o9o94','whVMbf6vsR0uVxy0eauXJNG1L1GSc805pF6Ji8o9o94','142.147.109.239',1609896272,0,_binary 'webform_files|a:1:{i:3074;s:4:\"3074\";}'),(0,'wI7syTXJrV9IUa4TJ3j82-qSQr4anbVnq62eX3o2WPQ','wI7syTXJrV9IUa4TJ3j82-qSQr4anbVnq62eX3o2WPQ','23.250.45.83',1609602514,0,_binary 'webform_files|a:1:{i:2678;s:4:\"2678\";}'),(0,'wI9khSH35aM5yFpdn_vrOurn9mdwJcrF9bL0peD6UFw','wI9khSH35aM5yFpdn_vrOurn9mdwJcrF9bL0peD6UFw','167.160.73.82',1611514249,0,_binary 'webform_files|a:1:{i:5515;s:4:\"5515\";}'),(0,'wIAoOOEUDdSM4ZEgM2QxZeH6Bv0ihZwxArYPCDlJwvg','wIAoOOEUDdSM4ZEgM2QxZeH6Bv0ihZwxArYPCDlJwvg','139.180.3.160',1613786676,0,_binary 'webform_files|a:1:{i:6423;s:4:\"6423\";}'),(0,'wIc0ZzkWBFtr77iZIp6l4FFZfBmRRS8EQimK2OFihxo','wIc0ZzkWBFtr77iZIp6l4FFZfBmRRS8EQimK2OFihxo','207.182.27.142',1613765762,0,_binary 'webform_files|a:1:{i:6398;s:4:\"6398\";}'),(0,'wiQXuSMYSnrkPUpR_hnrA-y5qR0w8HDQeuWHY0Da71o','wiQXuSMYSnrkPUpR_hnrA-y5qR0w8HDQeuWHY0Da71o','23.236.165.124',1614225488,0,_binary 'webform_files|a:1:{i:7763;s:4:\"7763\";}'),(0,'WizWDCvbkGyG7pq6C52HUdzq0SeA47yLt_BUD0BfJKI','WizWDCvbkGyG7pq6C52HUdzq0SeA47yLt_BUD0BfJKI','199.34.87.140',1610847315,0,_binary 'webform_files|a:1:{i:4393;s:4:\"4393\";}'),(0,'Wj4AMDcdRvgMj08f-63FT-cEhIc8B6DF2cbpLaJTWf8','Wj4AMDcdRvgMj08f-63FT-cEhIc8B6DF2cbpLaJTWf8','216.180.105.170',1608894913,0,_binary 'webform_files|a:1:{i:1600;s:4:\"1600\";}'),(0,'wjdXx1nraYprGW-eBBtIWBoHQanbJBJ7SZoMl6Ukg-w','wjdXx1nraYprGW-eBBtIWBoHQanbJBJ7SZoMl6Ukg-w','178.184.110.57',1610776544,0,_binary 'webform_submission|a:3:{i:825;s:2:\"64\";i:826;s:2:\"64\";i:827;s:2:\"64\";}'),(0,'wJNMdNf7YgEqsaLQWrub34oxwhItWpjHdpKCekSzPv4','wJNMdNf7YgEqsaLQWrub34oxwhItWpjHdpKCekSzPv4','207.182.27.142',1613927746,0,_binary 'webform_files|a:1:{i:6850;s:4:\"6850\";}'),(0,'wJOuHe-wCGWORaQ2OEWVXmkFcq_G2tymRgzQ1Utyfns','wJOuHe-wCGWORaQ2OEWVXmkFcq_G2tymRgzQ1Utyfns','152.44.105.51',1610039664,0,_binary 'webform_files|a:1:{i:3264;s:4:\"3264\";}'),(0,'wjratTERoSs3_gCiG6dcVmb00zuihyATzCIOLZ6CHf0','wjratTERoSs3_gCiG6dcVmb00zuihyATzCIOLZ6CHf0','69.4.84.207',1611066150,0,_binary 'webform_files|a:1:{i:4739;s:4:\"4739\";}'),(0,'wJsazbsJG7KORSPxQVKFTc6yeuOt160TaJclXTC5L7Q','wJsazbsJG7KORSPxQVKFTc6yeuOt160TaJclXTC5L7Q','168.80.221.44',1608478445,0,_binary 'webform_files|a:1:{i:1343;s:4:\"1343\";}');
INSERT INTO `sessions` VALUES (0,'WK-zM521QRdiQWoAemwvQYbuwSkWzOE3l98zo-yHrTM','WK-zM521QRdiQWoAemwvQYbuwSkWzOE3l98zo-yHrTM','142.147.109.239',1613631320,0,_binary 'webform_files|a:1:{i:6021;s:4:\"6021\";}'),(0,'wk5X39TPvw6CdOxrIKCN_cinE77yRFzPDLtyM0NduYQ','wk5X39TPvw6CdOxrIKCN_cinE77yRFzPDLtyM0NduYQ','23.250.45.83',1610976530,0,_binary 'webform_files|a:1:{i:4628;s:4:\"4628\";}'),(0,'wkcWx4FJLUwgzbnJjpm8XkIKqLbDvD1kYAdK7-W6U4M','wkcWx4FJLUwgzbnJjpm8XkIKqLbDvD1kYAdK7-W6U4M','139.180.3.160',1614249146,0,_binary 'webform_files|a:1:{i:7856;s:4:\"7856\";}'),(0,'WkgWR-J_7nUzdanoA6062rgFhaLT3TvPVyz5IVkQKyw','WkgWR-J_7nUzdanoA6062rgFhaLT3TvPVyz5IVkQKyw','149.20.241.20',1609141652,0,_binary 'webform_files|a:1:{i:1993;s:4:\"1993\";}'),(0,'WKIkZmEa-lpnjiy8AeCyEL1VNEYMOUqPmo97eZc6Fzk','WKIkZmEa-lpnjiy8AeCyEL1VNEYMOUqPmo97eZc6Fzk','207.182.27.142',1613730955,0,_binary 'webform_files|a:1:{i:6294;s:4:\"6294\";}'),(0,'wKivfeBYPtRkUYEGpYZ5nnlFhKV7u5zVb74m2f123AM','wKivfeBYPtRkUYEGpYZ5nnlFhKV7u5zVb74m2f123AM','152.44.98.93',1613601993,0,_binary 'webform_files|a:1:{i:5902;s:4:\"5902\";}'),(0,'wkJIEXUDBMPJh90S7dOmouiGqTpVsawWYS1EnXZfD9A','wkJIEXUDBMPJh90S7dOmouiGqTpVsawWYS1EnXZfD9A','167.160.73.82',1613608580,0,_binary 'webform_files|a:1:{i:5958;s:4:\"5958\";}'),(0,'wkui4DPFp61MQxjarH05tIcPiTaL9LvjAByrNkUtTw0','wkui4DPFp61MQxjarH05tIcPiTaL9LvjAByrNkUtTw0','168.80.247.64',1608967328,0,_binary 'webform_files|a:1:{i:1697;s:4:\"1697\";}'),(0,'WkV2NJI4gDNeFxRQPNDU5eyy8v-ROkg0QQcCFTS0Vfk','WkV2NJI4gDNeFxRQPNDU5eyy8v-ROkg0QQcCFTS0Vfk','142.147.109.239',1611458496,0,_binary 'webform_files|a:1:{i:5425;s:4:\"5425\";}'),(0,'WKZuumlOisIW9PsKhQ0tDHEA1zrr-wndgDcDkiAgV2A','WKZuumlOisIW9PsKhQ0tDHEA1zrr-wndgDcDkiAgV2A','199.34.87.140',1611295004,0,_binary 'webform_files|a:1:{i:5129;s:4:\"5129\";}'),(0,'Wl3gfYnsNGuTty2tw1R9gLbEsTbRhsmKNKrh7ZrTieQ','Wl3gfYnsNGuTty2tw1R9gLbEsTbRhsmKNKrh7ZrTieQ','142.147.109.239',1609382914,0,_binary 'webform_files|a:1:{i:2341;s:4:\"2341\";}'),(0,'WLcBUduJmVQcWAvZeW4cYgy21rIQnuxsRf-jfIgxwbE','WLcBUduJmVQcWAvZeW4cYgy21rIQnuxsRf-jfIgxwbE','139.180.227.30',1611525990,0,_binary 'webform_files|a:1:{i:5554;s:4:\"5554\";}'),(0,'WlhCBwXC0-SEoVZTNHDvj_07GAs4WK_7AX2iVyJn28s','WlhCBwXC0-SEoVZTNHDvj_07GAs4WK_7AX2iVyJn28s','168.80.247.64',1609240672,0,_binary 'webform_files|a:1:{i:2123;s:4:\"2123\";}'),(0,'wLK3fCwmU3unCAwdpJB0N73FgKXI0kE6JwuvfqMwrHc','wLK3fCwmU3unCAwdpJB0N73FgKXI0kE6JwuvfqMwrHc','23.250.45.83',1609918622,0,_binary 'webform_files|a:1:{i:3106;s:4:\"3106\";}'),(0,'wlN4I3z0ffalp6S9Z-_0LhUmYlBoMdq5ALG_gDIaAo0','wlN4I3z0ffalp6S9Z-_0LhUmYlBoMdq5ALG_gDIaAo0','149.20.241.20',1610420978,0,_binary 'webform_files|a:1:{i:3821;s:4:\"3821\";}'),(0,'WLzZ1VeVU_4i760LhII8tRvjQJYRRknOiKCg7oldhHg','WLzZ1VeVU_4i760LhII8tRvjQJYRRknOiKCg7oldhHg','139.180.227.30',1613630891,0,_binary 'webform_files|a:1:{i:5993;s:4:\"5993\";}'),(0,'Wm721F5BfBn0Psw6mAMWApUcCJ-D_W6LzfEoeV1DA_c','Wm721F5BfBn0Psw6mAMWApUcCJ-D_W6LzfEoeV1DA_c','172.96.80.225',1609602570,0,_binary 'webform_files|a:1:{i:2680;s:4:\"2680\";}'),(0,'WmbZtmlHWvZqk8J_gfX_ZsFFjwt2nYmQB0ZANO08NbI','WmbZtmlHWvZqk8J_gfX_ZsFFjwt2nYmQB0ZANO08NbI','168.80.247.64',1613310749,0,_binary 'webform_files|a:1:{i:5828;s:4:\"5828\";}'),(0,'wmNoX9qNgCnMscGF0mO8XEgZMkav-dTgjmqBQ1qRA08','wmNoX9qNgCnMscGF0mO8XEgZMkav-dTgjmqBQ1qRA08','172.96.80.225',1610916988,0,_binary 'webform_files|a:1:{i:4521;s:4:\"4521\";}'),(0,'wMsC8e6qxuJBV593zmKbXxkuvEnM9KmFIvaCN6jtJkE','wMsC8e6qxuJBV593zmKbXxkuvEnM9KmFIvaCN6jtJkE','23.236.165.124',1610880062,0,_binary 'webform_files|a:1:{i:4439;s:4:\"4439\";}'),(0,'wMV_0ik05eR7eoDPGYRtv0BowqsNQLTPvqLMCWjKI6Y','wMV_0ik05eR7eoDPGYRtv0BowqsNQLTPvqLMCWjKI6Y','216.180.105.170',1614214915,0,_binary 'webform_files|a:1:{i:7743;s:4:\"7743\";}'),(0,'WNRTNI-TNBDZjOTpoQd8CGd040na4dwBkKKu842wrI0','WNRTNI-TNBDZjOTpoQd8CGd040na4dwBkKKu842wrI0','216.180.105.170',1614115170,0,_binary 'webform_files|a:1:{i:7418;s:4:\"7418\";}'),(0,'wnUKll2M-10_gLymHzM4n3ScTVzNSCd8LcPMDNWBWsQ','wnUKll2M-10_gLymHzM4n3ScTVzNSCd8LcPMDNWBWsQ','23.250.45.83',1613798556,0,_binary 'webform_files|a:1:{i:6497;s:4:\"6497\";}'),(0,'Wn_Hgvq8826Fi4ortqebVlCvEni0r0_rgVBy-appkLw','Wn_Hgvq8826Fi4ortqebVlCvEni0r0_rgVBy-appkLw','139.180.227.30',1610292222,0,_binary 'webform_files|a:1:{i:3604;s:4:\"3604\";}'),(0,'Wo3gWp8TJxpTTD-7f14huBlqfV4TOP3EAq9VBCOpiZc','Wo3gWp8TJxpTTD-7f14huBlqfV4TOP3EAq9VBCOpiZc','69.4.84.207',1610333310,0,_binary 'webform_files|a:1:{i:3691;s:4:\"3691\";}'),(0,'woEvq15mLmfQVc02EBDsYNB9sDrxDsJoDakdFrDZiSg','woEvq15mLmfQVc02EBDsYNB9sDrxDsJoDakdFrDZiSg','207.182.27.142',1609284445,0,_binary 'webform_files|a:1:{i:2205;s:4:\"2205\";}'),(0,'WoGGmN86P6dS9HihfQkr0Q-0J7uBvoUU35eG7rkF20Q','WoGGmN86P6dS9HihfQkr0Q-0J7uBvoUU35eG7rkF20Q','139.180.227.30',1609075880,0,_binary 'webform_files|a:1:{i:1900;s:4:\"1900\";}'),(0,'WogV0OBGxDs1zbTHpQ70SjkIVkodfENXt0heVsA8Hls','WogV0OBGxDs1zbTHpQ70SjkIVkodfENXt0heVsA8Hls','172.96.80.225',1611558590,0,_binary 'webform_files|a:1:{i:5624;s:4:\"5624\";}'),(0,'wOnog53ykgzrAMEoMjkR04fQMx4cvl1-kXvAj32qPak','wOnog53ykgzrAMEoMjkR04fQMx4cvl1-kXvAj32qPak','152.44.98.93',1609284715,0,_binary 'webform_files|a:1:{i:2223;s:4:\"2223\";}'),(0,'wonOimOXKTbFQaUpSmDFxenQGD2mtlburSvPrtPD2iY','wonOimOXKTbFQaUpSmDFxenQGD2mtlburSvPrtPD2iY','207.182.27.142',1610716298,0,_binary 'webform_files|a:1:{i:4216;s:4:\"4216\";}'),(0,'WoouFjVD77MwQg2ZdPk2G6YCc-aA7RCP4cdDDwNTwV4','WoouFjVD77MwQg2ZdPk2G6YCc-aA7RCP4cdDDwNTwV4','149.20.241.20',1613829844,0,_binary 'webform_files|a:1:{i:6575;s:4:\"6575\";}'),(0,'woRdsi3j6u6oSQE4Sv_6bq5Ev3z13UrjfiFWTxd8eoA','woRdsi3j6u6oSQE4Sv_6bq5Ev3z13UrjfiFWTxd8eoA','152.44.105.51',1613873790,0,_binary 'webform_files|a:1:{i:6690;s:4:\"6690\";}'),(0,'wOV7xSzqveZ6j50VFqiCC-2pifdgIa5t9gO4Yu9rEhU','wOV7xSzqveZ6j50VFqiCC-2pifdgIa5t9gO4Yu9rEhU','167.160.73.82',1614083760,0,_binary 'webform_files|a:1:{i:7335;s:4:\"7335\";}'),(0,'wOVgAnrNtT-Y--LoABcY2JhTUtDwXAkw7KHf78SGCdw','wOVgAnrNtT-Y--LoABcY2JhTUtDwXAkw7KHf78SGCdw','142.147.109.239',1610443525,0,_binary 'webform_files|a:1:{i:3843;s:4:\"3843\";}'),(0,'WOWdkmxfV08-JJzDH1z3SqyVUVR7PGDEwy4saIaEO5k','WOWdkmxfV08-JJzDH1z3SqyVUVR7PGDEwy4saIaEO5k','142.147.109.239',1610039515,0,_binary 'webform_files|a:1:{i:3254;s:4:\"3254\";}'),(0,'WP8j6WYpminqAaqRmCaktZGpKO9zycYSDqVifGcCkhM','WP8j6WYpminqAaqRmCaktZGpKO9zycYSDqVifGcCkhM','69.4.84.207',1613884866,0,_binary 'webform_files|a:1:{i:6753;s:4:\"6753\";}'),(0,'WpjdH1a-L62O9Iq9M1idF95lnPwiMczNimkdcymNCsE','WpjdH1a-L62O9Iq9M1idF95lnPwiMczNimkdcymNCsE','216.180.105.170',1609481484,0,_binary 'webform_files|a:1:{i:2461;s:4:\"2461\";}'),(0,'WpQobIYTAWjSY8RA0T3X5A4SJPsAE1MAGK_ASV5V_Nw','WpQobIYTAWjSY8RA0T3X5A4SJPsAE1MAGK_ASV5V_Nw','152.44.105.51',1614214763,0,_binary 'webform_files|a:1:{i:7735;s:4:\"7735\";}'),(0,'WpUy-zxMmMdfx9SgO3dGH5V9ReS6Vu7u-ODW1xsZnVw','WpUy-zxMmMdfx9SgO3dGH5V9ReS6Vu7u-ODW1xsZnVw','152.44.98.93',1609141010,0,_binary 'webform_files|a:1:{i:1975;s:4:\"1975\";}'),(0,'WpVh5fHvw4C15wD9qDhR2VbuhNIqi1AyqsEzb24nxcQ','WpVh5fHvw4C15wD9qDhR2VbuhNIqi1AyqsEzb24nxcQ','216.180.105.170',1613696803,0,_binary 'webform_files|a:1:{i:6163;s:4:\"6163\";}'),(0,'WpywLpz6bQJ22A_fXmE3MsFpljkWTyd6yGzGa8_eP-I','WpywLpz6bQJ22A_fXmE3MsFpljkWTyd6yGzGa8_eP-I','207.182.27.142',1610192798,0,_binary 'webform_files|a:1:{i:3471;s:4:\"3471\";}'),(0,'Wq2qY178vkcRNiOmoOXfPY1s_NAs2p4UdjRRPz6wWoo','Wq2qY178vkcRNiOmoOXfPY1s_NAs2p4UdjRRPz6wWoo','207.182.27.142',1610649959,0,_binary 'webform_files|a:1:{i:4118;s:4:\"4118\";}'),(0,'wQ6xytRpUJw1NXd8xNC_EGBUYvz0xLe_uVpk7Nnpp5M','wQ6xytRpUJw1NXd8xNC_EGBUYvz0xLe_uVpk7Nnpp5M','149.20.241.20',1609777321,0,_binary 'webform_files|a:1:{i:2906;s:4:\"2906\";}'),(0,'wqddKDWGXg8GahsszjuwRHFdztV_nzI2xWsovpEgxds','wqddKDWGXg8GahsszjuwRHFdztV_nzI2xWsovpEgxds','5.188.84.92',1607817236,0,_binary 'webform_submission|a:2:{i:778;s:2:\"64\";i:779;s:2:\"64\";}'),(0,'wQgyteBaktjSXcLbsB4P-8ee8grV7VDcZZXw-rLfP0A','wQgyteBaktjSXcLbsB4P-8ee8grV7VDcZZXw-rLfP0A','23.236.165.124',1613763735,0,_binary 'webform_files|a:1:{i:6351;s:4:\"6351\";}'),(0,'wQIGmPPiXS5v_1-oyF3QBBcJ_MRKeEJy_B9xtEBCve4','wQIGmPPiXS5v_1-oyF3QBBcJ_MRKeEJy_B9xtEBCve4','139.180.3.160',1614038593,0,_binary 'webform_files|a:1:{i:7187;s:4:\"7187\";}'),(0,'wqnh5EbTCGPgQevpGTJ4PRnxgkx0Lpm03KDs97i8T9g','wqnh5EbTCGPgQevpGTJ4PRnxgkx0Lpm03KDs97i8T9g','167.160.73.82',1609141565,0,_binary 'webform_files|a:1:{i:1988;s:4:\"1988\";}'),(0,'WQXhjKl50IVVb652a8iqkfBPegYdoMtdqTWdjPDltUg','WQXhjKl50IVVb652a8iqkfBPegYdoMtdqTWdjPDltUg','167.160.73.82',1613884253,0,_binary 'webform_files|a:1:{i:6727;s:4:\"6727\";}'),(0,'WqyyqMyvAIqBeG3CZ7gsAQC9vF0bMmK7eA28OvDcZHo','WqyyqMyvAIqBeG3CZ7gsAQC9vF0bMmK7eA28OvDcZHo','216.180.105.170',1610650199,0,_binary 'webform_files|a:1:{i:4136;s:4:\"4136\";}'),(0,'WrfFEkcmZ4KaA71U16Aczf7DDGuHZawEN46gB5-BlqU','WrfFEkcmZ4KaA71U16Aczf7DDGuHZawEN46gB5-BlqU','69.4.84.207',1611482509,0,_binary 'webform_files|a:1:{i:5461;s:4:\"5461\";}'),(0,'wRHxhmEbgBPXC-dlD1rAqAe_YhvBPk7pT0JvenQtJE4','wRHxhmEbgBPXC-dlD1rAqAe_YhvBPk7pT0JvenQtJE4','199.34.87.140',1610389705,0,_binary 'webform_files|a:1:{i:3768;s:4:\"3768\";}'),(0,'WS-Nx_Ex3s2JeCiDcLIluZ-E0HpPWS_zNBzOImmptRA','WS-Nx_Ex3s2JeCiDcLIluZ-E0HpPWS_zNBzOImmptRA','23.236.165.124',1609744100,0,_binary 'webform_files|a:1:{i:2868;s:4:\"2868\";}'),(0,'ws7QxmEP5vXCqs-_MOISlBGASkY3gBHV3gGViRnhgRo','ws7QxmEP5vXCqs-_MOISlBGASkY3gBHV3gGViRnhgRo','13.66.139.31',1613520282,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'wSB5E-D4X4nnbYDsp9c5nAq4nC74xZQB5YWfNhY8jMo','wSB5E-D4X4nnbYDsp9c5nAq4nC74xZQB5YWfNhY8jMo','37.115.213.47',1608874193,0,_binary 'webform_submission|a:2:{i:799;s:2:\"64\";i:800;s:2:\"64\";}'),(0,'wSxG0bba5DYAd32gqcebHU56lBIKTOZgtyb44lnRTxo','wSxG0bba5DYAd32gqcebHU56lBIKTOZgtyb44lnRTxo','197.185.110.129',1607954420,0,_binary 'webform_submission|a:1:{i:780;s:2:\"10\";}'),(0,'WT5ET_K_aFr53DnBBo809UcgOzrQelT1BDoiCLlpH6k','WT5ET_K_aFr53DnBBo809UcgOzrQelT1BDoiCLlpH6k','167.160.73.82',1614115160,0,_binary 'webform_files|a:1:{i:7416;s:4:\"7416\";}'),(0,'wTBMtgJUQd21KB8qk4FrVfgLr-8lAZj-XQRaJRt3GKk','wTBMtgJUQd21KB8qk4FrVfgLr-8lAZj-XQRaJRt3GKk','152.44.98.93',1610617909,0,_binary 'webform_files|a:1:{i:4088;s:4:\"4088\";}'),(0,'WTkAPBXN9wLdEFcWN_bVMM8OVy0eR0oIZKIIiA5OI5Y','WTkAPBXN9wLdEFcWN_bVMM8OVy0eR0oIZKIIiA5OI5Y','152.44.98.93',1613851018,0,_binary 'webform_files|a:1:{i:6607;s:4:\"6607\";}'),(0,'wtTIiMi-YZCR4xRRDlQGU4QvGg-lBF2_1h9qVyyRmNw','wtTIiMi-YZCR4xRRDlQGU4QvGg-lBF2_1h9qVyyRmNw','69.4.84.207',1611263995,0,_binary 'webform_files|a:1:{i:5062;s:4:\"5062\";}'),(0,'wtYjlLb64NMckuHD4NWsd6C1cqHTmuLck9GHJfNMs9s','wtYjlLb64NMckuHD4NWsd6C1cqHTmuLck9GHJfNMs9s','152.44.105.51',1610454379,0,_binary 'webform_files|a:1:{i:3871;s:4:\"3871\";}'),(0,'wu-cNZF_dULxHSsAV9zJK9fyyLknRf2w50ohdizse3I','wu-cNZF_dULxHSsAV9zJK9fyyLknRf2w50ohdizse3I','207.182.27.142',1611468898,0,_binary 'webform_files|a:1:{i:5447;s:4:\"5447\";}'),(0,'WU3pVHU4JHPGgaHHjMIjdWE-D9FV-7uLaMvQ5BT8GBY','WU3pVHU4JHPGgaHHjMIjdWE-D9FV-7uLaMvQ5BT8GBY','216.180.105.170',1613818377,0,_binary 'webform_files|a:1:{i:6512;s:4:\"6512\";}'),(0,'wUA4_y5tSy3xCjEKGrXUiDecCRIvX8qic4BbSYSYRsc','wUA4_y5tSy3xCjEKGrXUiDecCRIvX8qic4BbSYSYRsc','216.180.105.170',1609097727,0,_binary 'webform_files|a:1:{i:1921;s:4:\"1921\";}'),(0,'WUjGMrGp7xoEkCKRVrZpuVJi8GsrDcWz6NDVCPtRh18','WUjGMrGp7xoEkCKRVrZpuVJi8GsrDcWz6NDVCPtRh18','168.80.247.64',1608747446,0,_binary 'webform_files|a:1:{i:1464;s:4:\"1464\";}'),(0,'wunruDr7b7LMCPDMBhxUJny-4Pny6GdQMuxyJvmII2A','wunruDr7b7LMCPDMBhxUJny-4Pny6GdQMuxyJvmII2A','69.4.84.207',1614181537,0,_binary 'webform_files|a:1:{i:7615;s:4:\"7615\";}'),(0,'WUPeZP9CSGA-SBV4-v63LBr4Jt9MQA4VnDijTiIdhWM','WUPeZP9CSGA-SBV4-v63LBr4Jt9MQA4VnDijTiIdhWM','23.236.165.124',1609097792,0,_binary 'webform_files|a:1:{i:1927;s:4:\"1927\";}'),(0,'WuRX4AUkP0JRcaUGCpwWyMqsECtRk8GKO3sybPleYe8','WuRX4AUkP0JRcaUGCpwWyMqsECtRk8GKO3sybPleYe8','216.180.105.170',1613730387,0,_binary 'webform_files|a:1:{i:6262;s:4:\"6262\";}'),(0,'WuTpe51V9Q5FmDZTFqrs6Tg3XSU_56Lhy6ch7kc6hAA','WuTpe51V9Q5FmDZTFqrs6Tg3XSU_56Lhy6ch7kc6hAA','149.20.241.20',1613363750,0,_binary 'webform_files|a:1:{i:5844;s:4:\"5844\";}'),(0,'wUvxdSkQey49jQHZ2y7kX3lYTQY3j1qhW53vvHdRsmI','wUvxdSkQey49jQHZ2y7kX3lYTQY3j1qhW53vvHdRsmI','149.20.241.20',1610443543,0,_binary 'webform_files|a:1:{i:3844;s:4:\"3844\";}'),(0,'wUyAoRYLlPRJXI-ZSrC2PDONm27pYKRW96tI7jrjwrE','wUyAoRYLlPRJXI-ZSrC2PDONm27pYKRW96tI7jrjwrE','23.250.45.83',1609863698,0,_binary 'webform_files|a:1:{i:3017;s:4:\"3017\";}'),(0,'WV84YqwRtAXxl3jbfsG_PkEzKhIm52xLYhWG0n37Rdo','WV84YqwRtAXxl3jbfsG_PkEzKhIm52xLYhWG0n37Rdo','207.182.27.142',1609547326,0,_binary 'webform_files|a:1:{i:2561;s:4:\"2561\";}'),(0,'wvAanuPK4D-AFoYsHV7SCuJOuJGIznu9ek02o_hgGOw','wvAanuPK4D-AFoYsHV7SCuJOuJGIznu9ek02o_hgGOw','139.180.227.30',1609252552,0,_binary 'webform_files|a:1:{i:2191;s:4:\"2191\";}'),(0,'WveldxLrRqinlpqN3haD9KqdQO1nlfDoJoHk-WTd7uc','WveldxLrRqinlpqN3haD9KqdQO1nlfDoJoHk-WTd7uc','152.44.105.51',1609656379,0,_binary 'webform_files|a:1:{i:2757;s:4:\"2757\";}'),(0,'wVPlGaDY0lA7SiruptVCIkShXJ0Ke9DMUH_gIndDYaE','wVPlGaDY0lA7SiruptVCIkShXJ0Ke9DMUH_gIndDYaE','172.96.80.225',1609000020,0,_binary 'webform_files|a:1:{i:1779;s:4:\"1779\";}'),(0,'wvzMDV3ROa710_hxymV-8eHEhe5EXeKQZNz-TM2stiE','wvzMDV3ROa710_hxymV-8eHEhe5EXeKQZNz-TM2stiE','167.160.73.82',1610005933,0,_binary 'webform_files|a:1:{i:3208;s:4:\"3208\";}'),(0,'ww6aLkFgIiWlDGZOg6RZ--5Q4QCpLyBZjlIDW4K3C3w','ww6aLkFgIiWlDGZOg6RZ--5Q4QCpLyBZjlIDW4K3C3w','207.182.27.142',1610520077,0,_binary 'webform_files|a:1:{i:3970;s:4:\"3970\";}'),(0,'WW7p9Nr5Fsrn6wboGuT964WYx0lr7mK9m6JNsVI5K80','WW7p9Nr5Fsrn6wboGuT964WYx0lr7mK9m6JNsVI5K80','152.44.105.51',1611427961,0,_binary 'webform_files|a:1:{i:5380;s:4:\"5380\";}'),(0,'WwA0MZ_CKYJhydG-WcFwGMilhuz6pByknCSMjMI0Lbk','WwA0MZ_CKYJhydG-WcFwGMilhuz6pByknCSMjMI0Lbk','152.44.105.51',1609252481,0,_binary 'webform_files|a:1:{i:2182;s:4:\"2182\";}'),(0,'wWCjHQS8lcaZyjjs8hnrepa8xogvgD2yYqtljSCyiLE','wWCjHQS8lcaZyjjs8hnrepa8xogvgD2yYqtljSCyiLE','172.96.80.225',1614138076,0,_binary 'webform_files|a:1:{i:7492;s:4:\"7492\";}'),(0,'wWcY_cnSWBgqKSiNO1azO8h9168bozzgU-sdf9HWbGk','wWcY_cnSWBgqKSiNO1azO8h9168bozzgU-sdf9HWbGk','139.180.3.160',1614247819,0,_binary 'webform_files|a:1:{i:7818;s:4:\"7818\";}'),(0,'wwEqBhKv23c2yCpFgDiV1NBFnYTmNXDAgdeHzlWHE7Q','wwEqBhKv23c2yCpFgDiV1NBFnYTmNXDAgdeHzlWHE7Q','149.20.241.20',1611099511,0,_binary 'webform_files|a:1:{i:4816;s:4:\"4816\";}'),(0,'wwjeuDQsptdzfILZgo6AukFXRvSiQsb1CQt3ekh4swk','wwjeuDQsptdzfILZgo6AukFXRvSiQsb1CQt3ekh4swk','172.96.80.225',1609634278,0,_binary 'webform_files|a:1:{i:2721;s:4:\"2721\";}'),(0,'Ww_rveJr0xqrD1cJX4UIsjxGyCj8h0mvazaNJRvxl6Q','Ww_rveJr0xqrD1cJX4UIsjxGyCj8h0mvazaNJRvxl6Q','152.44.98.93',1608922254,0,_binary 'webform_files|a:1:{i:1648;s:4:\"1648\";}'),(0,'WX4wKbleZkkhDOfbwglTT33cKpZt11MFkTFEDME91WY','WX4wKbleZkkhDOfbwglTT33cKpZt11MFkTFEDME91WY','172.96.80.225',1608893420,0,_binary 'webform_files|a:1:{i:1597;s:4:\"1597\";}'),(0,'wXAWas2YzrnOlzEmT-FPD1U8N6tFxBXallwwj5rOhe4','wXAWas2YzrnOlzEmT-FPD1U8N6tFxBXallwwj5rOhe4','23.250.45.83',1609317559,0,_binary 'webform_files|a:1:{i:2256;s:4:\"2256\";}'),(0,'WxBiltpiMZVCQf5x0tUSU-RemAMO_CsuaDifGD0wue0','WxBiltpiMZVCQf5x0tUSU-RemAMO_CsuaDifGD0wue0','167.160.73.82',1613907088,0,_binary 'webform_files|a:1:{i:6796;s:4:\"6796\";}'),(0,'wxGcdtk0rhE3aGTiqTPI4tPpjwM6MTQda6oGMQiGSPQ','wxGcdtk0rhE3aGTiqTPI4tPpjwM6MTQda6oGMQiGSPQ','216.180.105.170',1609062914,0,_binary 'webform_files|a:1:{i:1855;s:4:\"1855\";}'),(0,'WxPmCuJmp7P-EobPji1lIRI7hS3FYgZtJumt2JY9PSc','WxPmCuJmp7P-EobPji1lIRI7hS3FYgZtJumt2JY9PSc','199.34.87.140',1611066203,0,_binary 'webform_files|a:1:{i:4741;s:4:\"4741\";}'),(0,'wy1XeiDmDCk3Yeg3p1OvRp-OVZdeb5nZRFERhxO0J6o','wy1XeiDmDCk3Yeg3p1OvRp-OVZdeb5nZRFERhxO0J6o','168.80.247.64',1613696569,0,_binary 'webform_files|a:1:{i:6146;s:4:\"6146\";}'),(0,'wy74NU7sHM0g8LYnwqQyr2JNvA1PoDxTNKu9m7267Vw','wy74NU7sHM0g8LYnwqQyr2JNvA1PoDxTNKu9m7267Vw','207.182.27.142',1609109300,0,_binary 'webform_files|a:1:{i:1954;s:4:\"1954\";}'),(0,'Wy9YHlgJB2mAEjQhZwFXQ3GVRGDYYtXXMA-e6l4A3ss','Wy9YHlgJB2mAEjQhZwFXQ3GVRGDYYtXXMA-e6l4A3ss','216.180.105.170',1610782175,0,_binary 'webform_files|a:1:{i:4296;s:4:\"4296\";}'),(0,'WYCzPHWWODSNZ5x3rbYtAe9ijP8mfD5pghnQvZh8x2s','WYCzPHWWODSNZ5x3rbYtAe9ijP8mfD5pghnQvZh8x2s','142.147.109.239',1611065432,0,_binary 'webform_files|a:1:{i:4732;s:4:\"4732\";}'),(0,'WYJ16Y1gGO6TqEboV2Xqk7kOPUoHINcjuYm7fGYFrG8','WYJ16Y1gGO6TqEboV2Xqk7kOPUoHINcjuYm7fGYFrG8','23.236.165.124',1610420960,0,_binary 'webform_files|a:1:{i:3819;s:4:\"3819\";}'),(0,'wYonRimXKHkB_DMFb8bBRAcMjzBnx8PeNk6xBLguZNg','wYonRimXKHkB_DMFb8bBRAcMjzBnx8PeNk6xBLguZNg','149.20.241.20',1614017657,0,_binary 'webform_files|a:1:{i:7144;s:4:\"7144\";}'),(0,'WysLy760Azinzt-q1ulprobMjOkPNde6V8hipt_E8Pg','WysLy760Azinzt-q1ulprobMjOkPNde6V8hipt_E8Pg','207.182.27.142',1611546861,0,_binary 'webform_files|a:1:{i:5591;s:4:\"5591\";}'),(0,'wYzWT-o3JPt17urQGZOiCPyLSF07QFH2P1xqhmIPR94','wYzWT-o3JPt17urQGZOiCPyLSF07QFH2P1xqhmIPR94','172.96.80.225',1609941382,0,_binary 'webform_files|a:1:{i:3127;s:4:\"3127\";}'),(0,'Wz-60AbiG6OBwi89FoH64FkegGA6H5Y-51ptbBH5eMI','Wz-60AbiG6OBwi89FoH64FkegGA6H5Y-51ptbBH5eMI','23.250.45.83',1611295328,0,_binary 'webform_files|a:1:{i:5151;s:4:\"5151\";}'),(0,'WZ1p1ZD-sLX6vPHjGVmcJyzQyjvQuHxGRI_yV8AVeWc','WZ1p1ZD-sLX6vPHjGVmcJyzQyjvQuHxGRI_yV8AVeWc','69.4.84.207',1609062766,0,_binary 'webform_files|a:1:{i:1847;s:4:\"1847\";}'),(0,'Wz4_kVuxlDsDkGfxkarRCvYNjrI00UG_98TIE3qzeYQ','Wz4_kVuxlDsDkGfxkarRCvYNjrI00UG_98TIE3qzeYQ','207.182.27.142',1611458572,0,_binary 'webform_files|a:1:{i:5433;s:4:\"5433\";}'),(0,'WziFPNg3dB1DJCmlFHVHN3UACuiYy4ZTpjgXjefmx8M','WziFPNg3dB1DJCmlFHVHN3UACuiYy4ZTpjgXjefmx8M','23.236.165.124',1614148802,0,_binary 'webform_files|a:1:{i:7518;s:4:\"7518\";}'),(0,'WZImfMxy5CeqFbX_OQILyLDqK-b-RQ-olc9yUahMD88','WZImfMxy5CeqFbX_OQILyLDqK-b-RQ-olc9yUahMD88','139.180.3.160',1613818152,0,_binary 'webform_files|a:1:{i:6507;s:4:\"6507\";}'),(0,'WzJif7a4FbAPOve6gDYbpuKolLqnHwo63LvZROdufXw','WzJif7a4FbAPOve6gDYbpuKolLqnHwo63LvZROdufXw','152.44.98.93',1613972463,0,_binary 'webform_files|a:1:{i:6982;s:4:\"6982\";}'),(0,'wzKfMn8xsf-p6iUa9bqnR9bXv9TXrkmMkqZZlox1DMA','wzKfMn8xsf-p6iUa9bqnR9bXv9TXrkmMkqZZlox1DMA','142.147.109.239',1610115382,0,_binary 'webform_files|a:1:{i:3358;s:4:\"3358\";}'),(0,'wZRDpqht2uD2ypjiEdJHAymShVZemEaT1IdOiv7VsvU','wZRDpqht2uD2ypjiEdJHAymShVZemEaT1IdOiv7VsvU','23.236.165.124',1610017042,0,_binary 'webform_files|a:1:{i:3234;s:4:\"3234\";}'),(0,'wzrL_A6FsoKqM1pvjUO20D1zmc06tDCNijNKmDpVV8Y','wzrL_A6FsoKqM1pvjUO20D1zmc06tDCNijNKmDpVV8Y','69.4.84.207',1612762419,0,_binary 'webform_files|a:1:{i:5772;s:4:\"5772\";}'),(0,'WzRoxFBYnMc8N4lR1Z4WrWjghm8qk4DB_xO1w1pJyPI','WzRoxFBYnMc8N4lR1Z4WrWjghm8qk4DB_xO1w1pJyPI','207.182.27.142',1613696520,0,_binary 'webform_files|a:1:{i:6142;s:4:\"6142\";}'),(0,'wzShrz1QN1iYJhG_z8dPzeQuv5P641BtEgYgwxr5cpg','wzShrz1QN1iYJhG_z8dPzeQuv5P641BtEgYgwxr5cpg','149.20.241.20',1610192890,0,_binary 'webform_files|a:1:{i:3475;s:4:\"3475\";}'),(0,'WzXUf4RhmlRnkGqchRi3XIZxG0E2deE3qaWlgotxs2Y','WzXUf4RhmlRnkGqchRi3XIZxG0E2deE3qaWlgotxs2Y','139.180.227.30',1608823450,0,_binary 'webform_files|a:1:{i:1533;s:4:\"1533\";}'),(0,'wzyP9uMeatKmW8BAKfuiMtkQm_rAhqKdpd1PHMXgez8','wzyP9uMeatKmW8BAKfuiMtkQm_rAhqKdpd1PHMXgez8','149.20.241.20',1613807061,0,_binary 'webform_files|a:1:{i:6503;s:4:\"6503\";}'),(0,'w_Aaa2wFftzCj2nKIUTsbP7K6WK78nZ9ZFufj2z8_ec','w_Aaa2wFftzCj2nKIUTsbP7K6WK78nZ9ZFufj2z8_ec','139.180.227.30',1611001610,0,_binary 'webform_files|a:1:{i:4674;s:4:\"4674\";}'),(0,'w_lCb5q7U71FLC4wX2Jbg7vd-D-iej5-eSSK94Puoa4','w_lCb5q7U71FLC4wX2Jbg7vd-D-iej5-eSSK94Puoa4','149.20.241.20',1614059778,0,_binary 'webform_files|a:1:{i:7239;s:4:\"7239\";}'),(0,'x03Ei5PeFG2trzzbav_6m8_k2Z3lU8vbXjnFkPGJZ5Y','x03Ei5PeFG2trzzbav_6m8_k2Z3lU8vbXjnFkPGJZ5Y','139.180.3.160',1609349804,0,_binary 'webform_files|a:1:{i:2290;s:4:\"2290\";}'),(0,'x0YMI19l_9B9JqXIl0P49D0LGlvFSSqfBGHU6PD8CaI','x0YMI19l_9B9JqXIl0P49D0LGlvFSSqfBGHU6PD8CaI','23.250.45.83',1610825755,0,_binary 'webform_files|a:1:{i:4378;s:4:\"4378\";}'),(0,'X1IOPdumVeyPZxyhxNVDPX3uhvvUoT1cIl8Ks65Y8kE','X1IOPdumVeyPZxyhxNVDPX3uhvvUoT1cIl8Ks65Y8kE','167.160.73.82',1614070689,0,_binary 'webform_files|a:1:{i:7271;s:4:\"7271\";}'),(0,'X1K-b1NZRzSObYn2114CPeYEy0T2xyUZTPRZB7HZ9jI','X1K-b1NZRzSObYn2114CPeYEy0T2xyUZTPRZB7HZ9jI','149.20.241.20',1610159875,0,_binary 'webform_files|a:1:{i:3433;s:4:\"3433\";}'),(0,'X20pBI2YXwK-e_BvzBGzl-Gl8MIMBGA7T3Q87FhbaXI','X20pBI2YXwK-e_BvzBGzl-Gl8MIMBGA7T3Q87FhbaXI','142.147.109.239',1609218957,0,_binary 'webform_files|a:1:{i:2096;s:4:\"2096\";}'),(0,'X2bcFynV3nBHZ5MG_o4Y6-O6VlDTo1gJmWHVwZtfS4Y','X2bcFynV3nBHZ5MG_o4Y6-O6VlDTo1gJmWHVwZtfS4Y','23.236.165.124',1613916928,0,_binary 'webform_files|a:1:{i:6816;s:4:\"6816\";}'),(0,'X2XqZuYs1YXfyEs7d_U4A9bhqkUHnkY2eEUwdFCLhm8','X2XqZuYs1YXfyEs7d_U4A9bhqkUHnkY2eEUwdFCLhm8','23.250.45.83',1609252271,0,_binary 'webform_files|a:1:{i:2160;s:4:\"2160\";}'),(0,'X3ERIwZg9Ew-0aNMMFkEmL_-HE_C9IKonV6cVmEQH6k','X3ERIwZg9Ew-0aNMMFkEmL_-HE_C9IKonV6cVmEQH6k','152.44.98.93',1609615023,0,_binary 'webform_files|a:1:{i:2707;s:4:\"2707\";}'),(0,'X3izZ_v-N-RSQ_1fA2nPG_Xa6dOkWHyFFn4nrmPkI48','X3izZ_v-N-RSQ_1fA2nPG_Xa6dOkWHyFFn4nrmPkI48','139.180.3.160',1613666050,0,_binary 'webform_files|a:1:{i:6091;s:4:\"6091\";}'),(0,'X4LYcGVoi3mTmjWTrahR2veCxQ5NKc6ubte_SzUusiU','X4LYcGVoi3mTmjWTrahR2veCxQ5NKc6ubte_SzUusiU','199.34.87.140',1609579913,0,_binary 'webform_files|a:1:{i:2658;s:4:\"2658\";}'),(0,'X58ilcpQcpKL59O2aMkc-YEukO1YgED1A6p31mhHst8','X58ilcpQcpKL59O2aMkc-YEukO1YgED1A6p31mhHst8','152.44.98.93',1613906449,0,_binary 'webform_files|a:1:{i:6785;s:4:\"6785\";}'),(0,'X59PSYE4QHYzG3MDn2u_wj7K0NgSwsbjmYyIB5uIHYE','X59PSYE4QHYzG3MDn2u_wj7K0NgSwsbjmYyIB5uIHYE','167.160.73.82',1609350258,0,_binary 'webform_files|a:1:{i:2324;s:4:\"2324\";}'),(0,'x5GiL7omIZTUh2Xb3WxThQ9gMFaOnDeBZ8vVLGmWb-Y','x5GiL7omIZTUh2Xb3WxThQ9gMFaOnDeBZ8vVLGmWb-Y','69.4.84.207',1609284572,0,_binary 'webform_files|a:1:{i:2212;s:4:\"2212\";}'),(0,'X6islRypgTX-4588Xk81T-eUeokixAAgbkHB5VEdl4Y','X6islRypgTX-4588Xk81T-eUeokixAAgbkHB5VEdl4Y','216.180.105.170',1611558959,0,_binary 'webform_files|a:1:{i:5649;s:4:\"5649\";}'),(0,'X6LWhaRzWSHYv2i6IDev4O7BJKtNjNYuZIz2Lg9OOQs','X6LWhaRzWSHYv2i6IDev4O7BJKtNjNYuZIz2Lg9OOQs','207.182.27.142',1612538175,0,_binary 'webform_files|a:1:{i:5741;s:4:\"5741\";}'),(0,'x6ulDv4Jbjm3ZMIX79j8h767P-uLFRVoS72_UOs_mQk','x6ulDv4Jbjm3ZMIX79j8h767P-uLFRVoS72_UOs_mQk','152.44.98.93',1614070679,0,_binary 'webform_files|a:1:{i:7270;s:4:\"7270\";}'),(0,'X7AR2NKq3mlBbew6N6aEqd0BEWZ-LUrK-abUL9jLpwU','X7AR2NKq3mlBbew6N6aEqd0BEWZ-LUrK-abUL9jLpwU','207.182.27.142',1613630678,0,_binary 'webform_files|a:1:{i:5973;s:4:\"5973\";}'),(0,'x7DwndDSeSRA58FBeZq2Xhlnzw3oNjX8OxBvjCfGmcE','x7DwndDSeSRA58FBeZq2Xhlnzw3oNjX8OxBvjCfGmcE','199.34.87.140',1610311744,0,_binary 'webform_files|a:1:{i:3634;s:4:\"3634\";}'),(0,'X7ETwqnueJ8ZCV5vc3_0q9sNQgIac7doHWaHMG50UXI','X7ETwqnueJ8ZCV5vc3_0q9sNQgIac7doHWaHMG50UXI','152.44.98.93',1608721494,0,_binary 'webform_files|a:1:{i:1446;s:4:\"1446\";}'),(0,'X7H-6d3jLvpgaQcg5Aalpn0YbjgXbm0XJ449WZyGe6o','X7H-6d3jLvpgaQcg5Aalpn0YbjgXbm0XJ449WZyGe6o','167.160.73.82',1610940664,0,_binary 'webform_files|a:1:{i:4575;s:4:\"4575\";}'),(0,'X7NieOludDC2oJUv6d55kYN0-nJFS3g7JQUeEAGyIzk','X7NieOludDC2oJUv6d55kYN0-nJFS3g7JQUeEAGyIzk','152.44.105.51',1613906764,0,_binary 'webform_files|a:1:{i:6793;s:4:\"6793\";}'),(0,'X7TAtDTpNxOcSCyUQ165HsoQNMjDw_KZpB28xJkna2E','X7TAtDTpNxOcSCyUQ165HsoQNMjDw_KZpB28xJkna2E','167.160.73.82',1609208092,0,_binary 'webform_files|a:1:{i:2089;s:4:\"2089\";}'),(0,'x7z8fD0hhLdV6-GPAi--iD9QJSlQi4EspVGEkLdlT1g','x7z8fD0hhLdV6-GPAi--iD9QJSlQi4EspVGEkLdlT1g','167.160.73.82',1613787762,0,_binary 'webform_files|a:1:{i:6428;s:4:\"6428\";}'),(0,'x83f3Sw9etWQbgP_jlsal305lrNPLDR3XlF-wv_6hoM','x83f3Sw9etWQbgP_jlsal305lrNPLDR3XlF-wv_6hoM','139.180.3.160',1613829277,0,_binary 'webform_files|a:1:{i:6570;s:4:\"6570\";}'),(0,'X83Z7O3duheN_I6s0UDxGhddfbwlWh5EWBmXRVW6gyc','X83Z7O3duheN_I6s0UDxGhddfbwlWh5EWBmXRVW6gyc','167.160.73.82',1613884068,0,_binary 'webform_files|a:1:{i:6716;s:4:\"6716\";}'),(0,'x84l0WrNJQKLodoZOvgil9YDKL7wFKo7AS9W-tcplok','x84l0WrNJQKLodoZOvgil9YDKL7wFKo7AS9W-tcplok','139.180.3.160',1611165605,0,_binary 'webform_files|a:1:{i:4935;s:4:\"4935\";}'),(0,'X8QbN4hagz9yvcdQG-4Dv6J-YdVFGrAofMwBHYqlPic','X8QbN4hagz9yvcdQG-4Dv6J-YdVFGrAofMwBHYqlPic','168.80.247.64',1609973172,0,_binary 'webform_files|a:1:{i:3166;s:4:\"3166\";}'),(0,'x8TtO6zv4qBHRXR7Vh57BEHm73vGcIQpmSEbhYEA91k','x8TtO6zv4qBHRXR7Vh57BEHm73vGcIQpmSEbhYEA91k','139.180.227.30',1609075447,0,_binary 'webform_files|a:1:{i:1879;s:4:\"1879\";}'),(0,'X95VH6WIGIjE5vx-Vz5yykMJG1jFmF0ESsyAu2S3ccs','X95VH6WIGIjE5vx-Vz5yykMJG1jFmF0ESsyAu2S3ccs','216.180.105.170',1614038490,0,_binary 'webform_files|a:1:{i:7178;s:4:\"7178\";}'),(0,'X9eDxB5zN7o_wjaIQ8YChYPNtHIIErHMHmBWZe62FLU','X9eDxB5zN7o_wjaIQ8YChYPNtHIIErHMHmBWZe62FLU','152.44.98.93',1609777401,0,_binary 'webform_files|a:1:{i:2913;s:4:\"2913\";}'),(0,'X9Hhvfwg5qZ1xu8WQdAKqhgcBE04Ooww0VTfahR5oPk','X9Hhvfwg5qZ1xu8WQdAKqhgcBE04Ooww0VTfahR5oPk','199.34.87.140',1609602632,0,_binary 'webform_files|a:1:{i:2684;s:4:\"2684\";}'),(0,'x9wqyqobwhQl9WUBxKinh88Z1kYgL9ESxY8UZ-tp458','x9wqyqobwhQl9WUBxKinh88Z1kYgL9ESxY8UZ-tp458','142.147.109.239',1609953391,0,_binary 'webform_files|a:1:{i:3154;s:4:\"3154\";}'),(0,'xa7FIkqAWtbWAwlOBOnAeDwadu0e3braNSfRjCAWpFo','xa7FIkqAWtbWAwlOBOnAeDwadu0e3braNSfRjCAWpFo','139.180.227.30',1609350040,0,_binary 'webform_files|a:1:{i:2306;s:4:\"2306\";}'),(0,'XaFoynwAMj4nrweMQBg0Cxk6Gifq4RfteRrZAM0c6fs','XaFoynwAMj4nrweMQBg0Cxk6Gifq4RfteRrZAM0c6fs','139.180.3.160',1609765705,0,_binary 'webform_files|a:1:{i:2896;s:4:\"2896\";}'),(0,'xAg_yiV6scCBgZe6xjnsMPLZucTDT-qEyQR7pyEh9qs','xAg_yiV6scCBgZe6xjnsMPLZucTDT-qEyQR7pyEh9qs','139.180.227.30',1609953306,0,_binary 'webform_files|a:1:{i:3151;s:4:\"3151\";}'),(0,'xAQ2FH3r_Sxw7znkN0zpiP11gU3Y_yKJ4SXs6ZMPTF4','xAQ2FH3r_Sxw7znkN0zpiP11gU3Y_yKJ4SXs6ZMPTF4','23.250.45.83',1609634362,0,_binary 'webform_files|a:1:{i:2728;s:4:\"2728\";}'),(0,'XAWYr4qmArgfTGhtOlgzP2rw0MFwt5nXDnV_c_SrJxY','XAWYr4qmArgfTGhtOlgzP2rw0MFwt5nXDnV_c_SrJxY','167.160.73.82',1613730216,0,_binary 'webform_files|a:1:{i:6250;s:4:\"6250\";}'),(0,'Xb2hvsgFv6sF6OJVRW2SjCqNBb8CRaMEU60F7bd4JIg','Xb2hvsgFv6sF6OJVRW2SjCqNBb8CRaMEU60F7bd4JIg','142.147.109.239',1609744260,0,_binary 'webform_files|a:1:{i:2876;s:4:\"2876\";}'),(0,'XbB5_5RvuinOlYAqHd1WpbrStrbLMe3XlR2poR7LA3U','XbB5_5RvuinOlYAqHd1WpbrStrbLMe3XlR2poR7LA3U','142.147.109.239',1614116444,0,_binary 'webform_files|a:1:{i:7433;s:4:\"7433\";}'),(0,'XBkpIRPNHjUSxzjvhdLnHD-MiskBobYrh-EAYX2Ly1A','XBkpIRPNHjUSxzjvhdLnHD-MiskBobYrh-EAYX2Ly1A','142.147.109.239',1610946733,0,_binary 'webform_files|a:1:{i:4591;s:4:\"4591\";}'),(0,'xbngFmgNpI_fPKsjE2pwGJ-fBFc8pokZlLwIyASGyUc','xbngFmgNpI_fPKsjE2pwGJ-fBFc8pokZlLwIyASGyUc','167.160.73.82',1614192165,0,_binary 'webform_files|a:1:{i:7654;s:4:\"7654\";}'),(0,'XbpHiCBxnkDw3UgQEwbdQlCxjK-1EDuRfWLxIHj46lg','XbpHiCBxnkDw3UgQEwbdQlCxjK-1EDuRfWLxIHj46lg','69.4.84.207',1610093412,0,_binary 'webform_files|a:1:{i:3350;s:4:\"3350\";}'),(0,'xbu1Kfb8BPdyChyq1D9BvzNK5Kaya1lTiGRLTlLlQNY','xbu1Kfb8BPdyChyq1D9BvzNK5Kaya1lTiGRLTlLlQNY','139.180.227.30',1610946945,0,_binary 'webform_files|a:1:{i:4604;s:4:\"4604\";}'),(0,'XCeagJtE7EUejSCcXVym9PfW9ct1K92A4V4WXM6MUfM','XCeagJtE7EUejSCcXVym9PfW9ct1K92A4V4WXM6MUfM','207.182.27.142',1610420743,0,_binary 'webform_files|a:1:{i:3801;s:4:\"3801\";}'),(0,'xcmgen-KRaRgPl71v2Iy5e5xxW2GTYak8YbrfIVfADQ','xcmgen-KRaRgPl71v2Iy5e5xxW2GTYak8YbrfIVfADQ','13.66.139.31',1613582576,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'xcntnubNP9JN2oL0V4tqsfMRR7R80-2xm24fM7kj-RA','xcntnubNP9JN2oL0V4tqsfMRR7R80-2xm24fM7kj-RA','172.96.80.225',1614214203,0,_binary 'webform_files|a:1:{i:7699;s:4:\"7699\";}'),(0,'XcWeI-HKtvp2XDiLaOo5ARKV-p0Kqbu_gjDfpuZnF-w','XcWeI-HKtvp2XDiLaOo5ARKV-p0Kqbu_gjDfpuZnF-w','149.20.241.20',1614084207,0,_binary 'webform_files|a:1:{i:7342;s:4:\"7342\";}'),(0,'XddodKG2eOt_gKf6RtoRYskbTJJjQyQLlwdL8F6DYko','XddodKG2eOt_gKf6RtoRYskbTJJjQyQLlwdL8F6DYko','23.236.165.124',1614114933,0,_binary 'webform_files|a:1:{i:7405;s:4:\"7405\";}'),(0,'xDiHEpgnbDofKHYqIvQx99L8exTmwI38P7O9wP7OJ90','xDiHEpgnbDofKHYqIvQx99L8exTmwI38P7O9wP7OJ90','23.250.45.83',1610816158,0,_binary 'webform_files|a:1:{i:4364;s:4:\"4364\";}'),(0,'xDQE_5t9m_Y4MYNIAd1ysDqvDD7Et-fyq4V-KZ9hYlE','xDQE_5t9m_Y4MYNIAd1ysDqvDD7Et-fyq4V-KZ9hYlE','139.180.227.30',1610126589,0,_binary 'webform_files|a:1:{i:3395;s:4:\"3395\";}'),(0,'XduRfO6t09XYfzVSPXDiMEBnMy5mYlrX0v4Um3r-QvI','XduRfO6t09XYfzVSPXDiMEBnMy5mYlrX0v4Um3r-QvI','149.20.241.20',1611264673,0,_binary 'webform_files|a:1:{i:5068;s:4:\"5068\";}'),(0,'XDWZt9CRc1AQVbPTh6b4R_DCytxhbsBmmMq-ea_Ndjk','XDWZt9CRc1AQVbPTh6b4R_DCytxhbsBmmMq-ea_Ndjk','207.182.27.142',1613884625,0,_binary 'webform_files|a:1:{i:6748;s:4:\"6748\";}'),(0,'xedSw7VwRokSHvCZRlINRFYLg3La5XYUoW99WSdSsOw','xedSw7VwRokSHvCZRlINRFYLg3La5XYUoW99WSdSsOw','152.44.105.51',1609973194,0,_binary 'webform_files|a:1:{i:3168;s:4:\"3168\";}'),(0,'xeeu7_m4J1uqmPKt_sKOytU1G925I0gYYelESWW-AvU','xeeu7_m4J1uqmPKt_sKOytU1G925I0gYYelESWW-AvU','167.160.73.82',1609415657,0,_binary 'webform_files|a:1:{i:2390;s:4:\"2390\";}'),(0,'xEFOjBPAPQu66fHIHXa5seowTjocOZVBQ9VOb9zYa6U','xEFOjBPAPQu66fHIHXa5seowTjocOZVBQ9VOb9zYa6U','142.147.109.239',1610684271,0,_binary 'webform_files|a:1:{i:4176;s:4:\"4176\";}'),(0,'xEofk0by70rXjP5mmKbtm4Tp0vjaUiAzb08octY7L7g','xEofk0by70rXjP5mmKbtm4Tp0vjaUiAzb08octY7L7g','152.44.105.51',1610520056,0,_binary 'webform_files|a:1:{i:3968;s:4:\"3968\";}'),(0,'XeoWgAgYPcP6FrfhzG1_V5NIBrdb4TWm-G7K2EESwpA','XeoWgAgYPcP6FrfhzG1_V5NIBrdb4TWm-G7K2EESwpA','172.96.80.225',1613602438,0,_binary 'webform_files|a:1:{i:5909;s:4:\"5909\";}'),(0,'xEUkwcpqXEcnHcVKKGA1J0RZrvA1gw94V4tjmWaR_u4','xEUkwcpqXEcnHcVKKGA1J0RZrvA1gw94V4tjmWaR_u4','207.182.27.142',1609808780,0,_binary 'webform_files|a:1:{i:2966;s:4:\"2966\";}'),(0,'XEzj6UlgTsYXEk7ylQOrvRJUmoOUFx0l7eteKP9rJ9g','XEzj6UlgTsYXEk7ylQOrvRJUmoOUFx0l7eteKP9rJ9g','139.180.227.30',1613696626,0,_binary 'webform_files|a:1:{i:6152;s:4:\"6152\";}'),(0,'xFc8m1lRK7rBxLhIgk3UHCSgiiwf49OdktOR6JfEn8U','xFc8m1lRK7rBxLhIgk3UHCSgiiwf49OdktOR6JfEn8U','139.180.227.30',1610228980,0,_binary 'webform_files|a:1:{i:3525;s:4:\"3525\";}'),(0,'XFEVyPxZU5_D7dAnyuBJs2-puVQt3XP4FX6Dd7Y1PnA','XFEVyPxZU5_D7dAnyuBJs2-puVQt3XP4FX6Dd7Y1PnA','23.250.45.83',1614159094,0,_binary 'webform_files|a:1:{i:7543;s:4:\"7543\";}'),(0,'XFl4mdxr1m9m3xIOTw_zkigi4X29hcpfiGFEpDj80bM','XFl4mdxr1m9m3xIOTw_zkigi4X29hcpfiGFEpDj80bM','23.250.45.83',1613740669,0,_binary 'webform_files|a:1:{i:6317;s:4:\"6317\";}'),(0,'xflyMO4UnJDib6wH-TF3r-08e_CGHDy9Zs-h4QpWAnw','xflyMO4UnJDib6wH-TF3r-08e_CGHDy9Zs-h4QpWAnw','168.80.247.64',1610389832,0,_binary 'webform_files|a:1:{i:3776;s:4:\"3776\";}'),(0,'xFmkhdt7Y63iy1j6JwdQztd00KRKPkqzbwZkxIq10P0','xFmkhdt7Y63iy1j6JwdQztd00KRKPkqzbwZkxIq10P0','207.182.27.142',1614093555,0,_binary 'webform_files|a:1:{i:7369;s:4:\"7369\";}'),(0,'xfVCcz5GaqQ4lVYt2s4yI2yZF3Wf1GACfp51Jb-lMsI','xfVCcz5GaqQ4lVYt2s4yI2yZF3Wf1GACfp51Jb-lMsI','168.80.247.64',1614104095,0,_binary 'webform_files|a:1:{i:7385;s:4:\"7385\";}'),(0,'xFYDTYbrPxnZAJRLLTJJbLjYsqjz3d64xsswOVYab_0','xFYDTYbrPxnZAJRLLTJJbLjYsqjz3d64xsswOVYab_0','149.20.241.20',1609010017,0,_binary 'webform_files|a:1:{i:1788;s:4:\"1788\";}'),(0,'xg-gyGVemxY4I41iQadczJB_TlfQ17rnXInWC390LH8','xg-gyGVemxY4I41iQadczJB_TlfQ17rnXInWC390LH8','23.250.45.83',1612167722,0,_binary 'webform_files|a:1:{i:5717;s:4:\"5717\";}'),(0,'xg5FC0s93i90oEtFsX2parPZLFTHVXnHpV8pkHqrumA','xg5FC0s93i90oEtFsX2parPZLFTHVXnHpV8pkHqrumA','167.160.73.82',1610454264,0,_binary 'webform_files|a:1:{i:3860;s:4:\"3860\";}'),(0,'xGGW4SaJWlY2NJryx7-phGT3-RcuMPld7tmfGvuyOnQ','xGGW4SaJWlY2NJryx7-phGT3-RcuMPld7tmfGvuyOnQ','167.160.73.82',1613917524,0,_binary 'webform_files|a:1:{i:6844;s:4:\"6844\";}'),(0,'XgmIPDvqPXnCI6vPZ9YagWF6xQwJY4O6Vx2a57PpKBU','XgmIPDvqPXnCI6vPZ9YagWF6xQwJY4O6Vx2a57PpKBU','199.34.87.140',1610748855,0,_binary 'webform_files|a:1:{i:4250;s:4:\"4250\";}'),(0,'XgXi6mV2niQsmwhdc0-ApZs55B9qN7uQsu2z4Z3szSk','XgXi6mV2niQsmwhdc0-ApZs55B9qN7uQsu2z4Z3szSk','168.80.247.64',1609252146,0,_binary 'webform_files|a:1:{i:2150;s:4:\"2150\";}'),(0,'XhBSlCLqUwht3S_yZSgTQWjKPGQnMk3A6HnFVucrcYU','XhBSlCLqUwht3S_yZSgTQWjKPGQnMk3A6HnFVucrcYU','216.180.105.170',1609043787,0,_binary 'webform_files|a:1:{i:1822;s:4:\"1822\";}'),(0,'XhEi7ZddSQx7TOchgPjSzbF4WR_zeURKZUWreII8CKs','XhEi7ZddSQx7TOchgPjSzbF4WR_zeURKZUWreII8CKs','152.44.105.51',1611558549,0,_binary 'webform_files|a:1:{i:5622;s:4:\"5622\";}'),(0,'XhLp5SlSQu3DxcWA4kYtQ4JLTILck0NNQeTiZxXQIrw','XhLp5SlSQu3DxcWA4kYtQ4JLTILck0NNQeTiZxXQIrw','142.147.109.239',1611264701,0,_binary 'webform_files|a:1:{i:5071;s:4:\"5071\";}'),(0,'xHomHT44esGuvcsIGD_yXXc32LNrv68oNGQzmKi5ez0','xHomHT44esGuvcsIGD_yXXc32LNrv68oNGQzmKi5ez0','23.250.45.83',1608780180,0,_binary 'webform_files|a:1:{i:1490;s:4:\"1490\";}'),(0,'XH_STfauNYEkW9FPLalrBtsU9wCHRf716DmAF6lMTpI','XH_STfauNYEkW9FPLalrBtsU9wCHRf716DmAF6lMTpI','152.44.105.51',1610039516,0,_binary 'webform_files|a:1:{i:3255;s:4:\"3255\";}'),(0,'xiaQ9q63WnD3JxEqfKFDFfOHecyU8yJjhUXtj1LiyLU','xiaQ9q63WnD3JxEqfKFDFfOHecyU8yJjhUXtj1LiyLU','23.250.45.83',1610519820,0,_binary 'webform_files|a:1:{i:3954;s:4:\"3954\";}'),(0,'xiGC3zk18zA2W05sP1XEAozCUADBfIiBdw42__Wm4k4','xiGC3zk18zA2W05sP1XEAozCUADBfIiBdw42__Wm4k4','149.20.241.20',1613728168,0,_binary 'webform_files|a:1:{i:6241;s:4:\"6241\";}'),(0,'xIHnqOWxDvrNv8HZNn9L27LvSgvhZ1_NqpGTjbyTx2c','xIHnqOWxDvrNv8HZNn9L27LvSgvhZ1_NqpGTjbyTx2c','23.236.165.124',1609415793,0,_binary 'webform_files|a:1:{i:2404;s:4:\"2404\";}'),(0,'xiTqk889w468iKEHex6SQL-TvLJWo7EASgHRr01kxyM','xiTqk889w468iKEHex6SQL-TvLJWo7EASgHRr01kxyM','139.180.227.30',1609863876,0,_binary 'webform_files|a:1:{i:3029;s:4:\"3029\";}'),(0,'Xiv7HSnGn7Gemt1bEj2GvsL_UB4kAXrHFZ5BqcEbq3w','Xiv7HSnGn7Gemt1bEj2GvsL_UB4kAXrHFZ5BqcEbq3w','139.180.227.30',1611558663,0,_binary 'webform_files|a:1:{i:5630;s:4:\"5630\";}'),(0,'XJ2noftbgpGX_p5e78MzwedX-z1bX7sn-dGDHNw9rVU','XJ2noftbgpGX_p5e78MzwedX-z1bX7sn-dGDHNw9rVU','168.80.247.64',1610333205,0,_binary 'webform_files|a:1:{i:3677;s:4:\"3677\";}'),(0,'Xj9ktObScRAvw8qdP-Sc8-A-GyU_srz4gOJPafkDEeM','Xj9ktObScRAvw8qdP-Sc8-A-GyU_srz4gOJPafkDEeM','152.44.105.51',1613940257,0,_binary 'webform_files|a:1:{i:6898;s:4:\"6898\";}'),(0,'xjBJlgZxCMwu_8SX6Td1zIJHlYrAtyOa4xWaFry9BOY','xjBJlgZxCMwu_8SX6Td1zIJHlYrAtyOa4xWaFry9BOY','199.34.87.140',1611231689,0,_binary 'webform_files|a:1:{i:5049;s:4:\"5049\";}'),(0,'xjHnopC_1Wfx0JqisA35WktuIY1VH4m_YW56jSbtTmg','xjHnopC_1Wfx0JqisA35WktuIY1VH4m_YW56jSbtTmg','216.180.105.170',1610915339,0,_binary 'webform_files|a:1:{i:4515;s:4:\"4515\";}'),(0,'Xk3dzolo518RxFRDb5Jd5EPtYr6V_lFaJ7W2uXDNR6Y','Xk3dzolo518RxFRDb5Jd5EPtYr6V_lFaJ7W2uXDNR6Y','139.180.227.30',1609208058,0,_binary 'webform_files|a:1:{i:2086;s:4:\"2086\";}'),(0,'Xk5AmtvaQ4FjFEi7mI-yVUIHXhwF-O-BZA92-cPzwhQ','Xk5AmtvaQ4FjFEi7mI-yVUIHXhwF-O-BZA92-cPzwhQ','139.180.227.30',1609252439,0,_binary 'webform_files|a:1:{i:2178;s:4:\"2178\";}'),(0,'XkDNlq0OyFquItykfd4hhjPVQgkarjZymKf-H01vhzg','XkDNlq0OyFquItykfd4hhjPVQgkarjZymKf-H01vhzg','5.188.84.92',1607662354,0,_binary 'webform_submission|a:1:{i:776;s:2:\"64\";}'),(0,'XKEG4xQPiuGMN-7X9GQOa_UJSYPWEXs4HL6JPPNGEd0','XKEG4xQPiuGMN-7X9GQOa_UJSYPWEXs4HL6JPPNGEd0','23.250.45.83',1610585727,0,_binary 'webform_files|a:1:{i:4057;s:4:\"4057\";}'),(0,'xKLtXhjSxVA-z67svAJ3pBgGUWKLMczY_Z9N5oW8Ueo','xKLtXhjSxVA-z67svAJ3pBgGUWKLMczY_Z9N5oW8Ueo','207.182.27.142',1611384558,0,_binary 'webform_files|a:1:{i:5291;s:4:\"5291\";}'),(0,'xL9OZgjlqSKrv0cxFYoEoVrmJm7RDUcNbYnlJMKjuyQ','xL9OZgjlqSKrv0cxFYoEoVrmJm7RDUcNbYnlJMKjuyQ','168.80.247.64',1608731341,0,_binary 'webform_files|a:1:{i:1459;s:4:\"1459\";}'),(0,'xlZAMLrX3kk09nDjzOxjr_c78DVo2YZZF6ANE2-TGxU','xlZAMLrX3kk09nDjzOxjr_c78DVo2YZZF6ANE2-TGxU','167.160.73.82',1613666680,0,_binary 'webform_files|a:1:{i:6126;s:4:\"6126\";}'),(0,'xl_Pp0JmCAg7f6qxkaS0ewAXLP7uRgldTY-DPzj0Gww','xl_Pp0JmCAg7f6qxkaS0ewAXLP7uRgldTY-DPzj0Gww','142.147.109.239',1609941408,0,_binary 'webform_files|a:1:{i:3128;s:4:\"3128\";}'),(0,'XMat3ikxlBUoaJqb2ppeBN0CJ3QFBOQPr6HzM7Xjzi8','XMat3ikxlBUoaJqb2ppeBN0CJ3QFBOQPr6HzM7Xjzi8','69.4.84.207',1609208102,0,_binary 'webform_files|a:1:{i:2091;s:4:\"2091\";}'),(0,'xMd3a3h10d3alrJPuo-AW6ZsjJ52W9i25A81_GAYn8I','xMd3a3h10d3alrJPuo-AW6ZsjJ52W9i25A81_GAYn8I','152.44.105.51',1609853788,0,_binary 'webform_files|a:1:{i:3016;s:4:\"3016\";}'),(0,'xmdb1HLfVRZuG4HdV15AEeRxbwo-kDh-jXV1B2mXYbs','xmdb1HLfVRZuG4HdV15AEeRxbwo-kDh-jXV1B2mXYbs','152.44.98.93',1609711436,0,_binary 'webform_files|a:1:{i:2828;s:4:\"2828\";}'),(0,'XMDljgBttvP3mzgnnubMsAqt0eI5To1pHTly5_mkD4w','XMDljgBttvP3mzgnnubMsAqt0eI5To1pHTly5_mkD4w','149.20.241.20',1613697146,0,_binary 'webform_files|a:1:{i:6183;s:4:\"6183\";}'),(0,'xMJbOtCe2Am_OIKBad9Zrf2JOYHNMnyRzDFcrOk6aL4','xMJbOtCe2Am_OIKBad9Zrf2JOYHNMnyRzDFcrOk6aL4','199.34.87.140',1611569453,0,_binary 'webform_files|a:1:{i:5657;s:4:\"5657\";}'),(0,'xmm33TQqQH3-yh4C0cQLOLAr6n9SuR0VSJ-tDSdfCLA','xmm33TQqQH3-yh4C0cQLOLAr6n9SuR0VSJ-tDSdfCLA','152.44.98.93',1609284971,0,_binary 'webform_files|a:1:{i:2237;s:4:\"2237\";}'),(0,'xMMs40Sx0TAvhe07ejVzbaNB7wySaStbpyulbKIdBsw','xMMs40Sx0TAvhe07ejVzbaNB7wySaStbpyulbKIdBsw','172.96.80.225',1613601454,0,_binary 'webform_files|a:1:{i:5887;s:4:\"5887\";}'),(0,'XmqGfLxwDMM23MNSY3lASMTn1XwZUdiYUrqguEMvYTI','XmqGfLxwDMM23MNSY3lASMTn1XwZUdiYUrqguEMvYTI','139.180.3.160',1614160406,0,_binary 'webform_files|a:1:{i:7569;s:4:\"7569\";}'),(0,'XmQglgU7GMQEMAZs3Z0cd-k6VlI8s0tXxBgGRplFNWw','XmQglgU7GMQEMAZs3Z0cd-k6VlI8s0tXxBgGRplFNWw','91.239.85.86',1604554120,0,_binary 'webform_submission|a:1:{i:736;s:2:\"64\";}'),(0,'xmwSwg6my4TNjoExhFe0NKxdOVW8adreyEkNVGZIi3U','xmwSwg6my4TNjoExhFe0NKxdOVW8adreyEkNVGZIi3U','167.160.73.82',1614028500,0,_binary 'webform_files|a:1:{i:7160;s:4:\"7160\";}'),(0,'xn1WNOSIS3Btam04vyocp_JewpbRMrgjMmzylOf3vdg','xn1WNOSIS3Btam04vyocp_JewpbRMrgjMmzylOf3vdg','216.180.105.170',1610420746,0,_binary 'webform_files|a:1:{i:3803;s:4:\"3803\";}'),(0,'Xnj60Xsn15O20RefdkWE2NDjNzWXN5-Jz61B_tkUxCI','Xnj60Xsn15O20RefdkWE2NDjNzWXN5-Jz61B_tkUxCI','142.147.109.239',1610857880,0,_binary 'webform_files|a:1:{i:4425;s:4:\"4425\";}'),(0,'xNjMl6dkZAgu4-FMsHXmpEsW5IYnjCRLQQN0DnYYoTc','xNjMl6dkZAgu4-FMsHXmpEsW5IYnjCRLQQN0DnYYoTc','23.236.165.124',1610825747,0,_binary 'webform_files|a:1:{i:4377;s:4:\"4377\";}'),(0,'XNq_u6fgGXQ0A8lpmazH1MQTzybJWRDLBav3YL4WAk0','XNq_u6fgGXQ0A8lpmazH1MQTzybJWRDLBav3YL4WAk0','172.96.80.225',1614214451,0,_binary 'webform_files|a:1:{i:7719;s:4:\"7719\";}'),(0,'XNx3ESQaaSDAu1KzPmV4uA5anxvAwcu3cPywMX-dBK8','XNx3ESQaaSDAu1KzPmV4uA5anxvAwcu3cPywMX-dBK8','207.182.27.142',1609797982,0,_binary 'webform_files|a:1:{i:2931;s:4:\"2931\";}'),(0,'xOJx_Pa-uAeqIZVyCQW51nZIIzZYdva0fIN85vnTik8','xOJx_Pa-uAeqIZVyCQW51nZIIzZYdva0fIN85vnTik8','172.81.112.115',1608512379,0,_binary 'webform_files|a:1:{i:1354;s:4:\"1354\";}'),(0,'XoM-frw9nwCis8bz-TeMADE_Dra5puPlJVj8_49quu0','XoM-frw9nwCis8bz-TeMADE_Dra5puPlJVj8_49quu0','23.236.165.124',1610825729,0,_binary 'webform_files|a:1:{i:4376;s:4:\"4376\";}'),(0,'XoMCrQ_oLr2rHLJN91um9057o8IoBnAZVDED0WyIEpE','XoMCrQ_oLr2rHLJN91um9057o8IoBnAZVDED0WyIEpE','167.160.73.82',1610661067,0,_binary 'webform_files|a:1:{i:4147;s:4:\"4147\";}'),(0,'XousuJuQJNiGUZr0sfUgZJbXc11kLSqiylknTNvRlZY','XousuJuQJNiGUZr0sfUgZJbXc11kLSqiylknTNvRlZY','168.80.247.64',1609415890,0,_binary 'webform_files|a:1:{i:2411;s:4:\"2411\";}'),(0,'xpCA2Ga84VLQHqE52j0Nn72NkmJBLDesCwYJp7XOTyY','xpCA2Ga84VLQHqE52j0Nn72NkmJBLDesCwYJp7XOTyY','199.34.87.140',1609995005,0,_binary 'webform_files|a:1:{i:3205;s:4:\"3205\";}'),(0,'XPUqpcGzFKc7sHfx56L90OkchytfGz7hvErfNYIt1Qs','XPUqpcGzFKc7sHfx56L90OkchytfGz7hvErfNYIt1Qs','23.236.165.124',1611175787,0,_binary 'webform_files|a:1:{i:4948;s:4:\"4948\";}'),(0,'Xq5sVT86oTsrTHOQJpal0_I9IYq4fpZawckVeEZutHc','Xq5sVT86oTsrTHOQJpal0_I9IYq4fpZawckVeEZutHc','139.180.3.160',1609062772,0,_binary 'webform_files|a:1:{i:1848;s:4:\"1848\";}'),(0,'xqdCVW1n-LW0NKnY-UksgQHqpemYmH5GK5A0ZRdWvKI','xqdCVW1n-LW0NKnY-UksgQHqpemYmH5GK5A0ZRdWvKI','192.227.133.221',1608535377,0,_binary 'webform_files|a:1:{i:1360;s:4:\"1360\";}'),(0,'xQezqbhl6FPWW8xov0nkWb32AdOuisXXt_3U-YyAx00','xQezqbhl6FPWW8xov0nkWb32AdOuisXXt_3U-YyAx00','139.180.227.30',1609777469,0,_binary 'webform_files|a:1:{i:2917;s:4:\"2917\";}'),(0,'XQizdvopYPSYPDdY4zBkUQ_XYrfT84YIy_giI_G-eFs','XQizdvopYPSYPDdY4zBkUQ_XYrfT84YIy_giI_G-eFs','167.160.73.82',1611056748,0,_binary 'webform_files|a:1:{i:4727;s:4:\"4727\";}'),(0,'XqlLCFb2SdPZkcM6-hZxsMN2oeqEWS7O8xSVVMGoWNQ','XqlLCFb2SdPZkcM6-hZxsMN2oeqEWS7O8xSVVMGoWNQ','142.147.109.239',1608895927,0,_binary 'webform_files|a:1:{i:1608;s:4:\"1608\";}'),(0,'XQuDOpgSMCXz8H-crPETeKMQOkPzCmc8imHWMcAYMMg','XQuDOpgSMCXz8H-crPETeKMQOkPzCmc8imHWMcAYMMg','168.80.247.64',1610126511,0,_binary 'webform_files|a:1:{i:3390;s:4:\"3390\";}'),(0,'xQvm7Y3e-Juh17hLSrBkLKUclmH0Pbb6x0K_XaPzw_U','xQvm7Y3e-Juh17hLSrBkLKUclmH0Pbb6x0K_XaPzw_U','199.34.87.140',1614159533,0,_binary 'webform_files|a:1:{i:7551;s:4:\"7551\";}'),(0,'XQVzuQhhaXW6UBh0MNPAbe6HH5_Ri1YjzqbxWuLJm-M','XQVzuQhhaXW6UBh0MNPAbe6HH5_Ri1YjzqbxWuLJm-M','23.236.165.124',1613850925,0,_binary 'webform_files|a:1:{i:6599;s:4:\"6599\";}'),(0,'Xqw8mlCbVfWjUzLhEeP-7vupmkU-66VJO9Nj-9CK0AU','Xqw8mlCbVfWjUzLhEeP-7vupmkU-66VJO9Nj-9CK0AU','69.4.84.207',1610880262,0,_binary 'webform_files|a:1:{i:4451;s:4:\"4451\";}'),(0,'XR4Ze6u9JfhCGqbjbMWzOhmlee0d-qifwla0M6say4U','XR4Ze6u9JfhCGqbjbMWzOhmlee0d-qifwla0M6say4U','152.44.98.93',1608834896,0,_binary 'webform_files|a:1:{i:1546;s:4:\"1546\";}'),(0,'xRBvLUFzGDnnxa7kYIx23_HpHcLGq7zr0j3-0wiLy8E','xRBvLUFzGDnnxa7kYIx23_HpHcLGq7zr0j3-0wiLy8E','207.182.27.142',1614248554,0,_binary 'webform_files|a:1:{i:7853;s:4:\"7853\";}'),(0,'XREyuDSFyO2MupB0tH-XGCmGDmx7CvTCIvDA_GIrAV4','XREyuDSFyO2MupB0tH-XGCmGDmx7CvTCIvDA_GIrAV4','152.44.105.51',1609043520,0,_binary 'webform_files|a:1:{i:1814;s:4:\"1814\";}'),(0,'xrFmgQeY8T-PTTgr9mgIwI2GBYfEOC11V92Yccr5OrA','xrFmgQeY8T-PTTgr9mgIwI2GBYfEOC11V92Yccr5OrA','172.96.80.225',1610970503,0,_binary 'webform_files|a:1:{i:4627;s:4:\"4627\";}'),(0,'XRG3AUo7pPjY8N2AEOkqG_XsULw1bEfvkAb7dIAs2Uo','XRG3AUo7pPjY8N2AEOkqG_XsULw1bEfvkAb7dIAs2Uo','172.96.80.225',1613861679,0,_binary 'webform_files|a:1:{i:6650;s:4:\"6650\";}'),(0,'XRPHY2gStfqebhZqjHLK_uErSPzI322ff3UYbZ7jeo4','XRPHY2gStfqebhZqjHLK_uErSPzI322ff3UYbZ7jeo4','152.44.105.51',1610159789,0,_binary 'webform_files|a:1:{i:3428;s:4:\"3428\";}'),(0,'xRUC1gyu34Ze96_5dyK7b2aMKE83MJDmKQwxz2LdCD0','xRUC1gyu34Ze96_5dyK7b2aMKE83MJDmKQwxz2LdCD0','167.160.73.82',1613983386,0,_binary 'webform_files|a:1:{i:7038;s:4:\"7038\";}'),(0,'XRuOEkyYyFKWDorip6e2lujga9mxe9aPG7P0Qthd2nA','XRuOEkyYyFKWDorip6e2lujga9mxe9aPG7P0Qthd2nA','152.44.98.93',1609973162,0,_binary 'webform_files|a:1:{i:3163;s:4:\"3163\";}'),(0,'XSCFRbAG4JsdmuYTslo9ycBF99bd3GaBQF0lAfyONt4','XSCFRbAG4JsdmuYTslo9ycBF99bd3GaBQF0lAfyONt4','152.44.98.93',1613917350,0,_binary 'webform_files|a:1:{i:6834;s:4:\"6834\";}'),(0,'XSGoSzArJxyE_UMpstQ0NbfDfrOStJB2LtAxikv_Gi4','XSGoSzArJxyE_UMpstQ0NbfDfrOStJB2LtAxikv_Gi4','23.250.45.83',1611322662,0,_binary 'webform_files|a:1:{i:5172;s:4:\"5172\";}'),(0,'xSliFMsIrgqgy3KpZOKKEsrHDmp1S17ieMukf_kQzAw','xSliFMsIrgqgy3KpZOKKEsrHDmp1S17ieMukf_kQzAw','23.250.45.83',1610333357,0,_binary 'webform_files|a:1:{i:3699;s:4:\"3699\";}'),(0,'XspyJ4qBugYznlUinGsQXsaArSsuz7jt3uv0ZoqkSSA','XspyJ4qBugYznlUinGsQXsaArSsuz7jt3uv0ZoqkSSA','167.160.73.82',1609679847,0,_binary 'webform_files|a:1:{i:2787;s:4:\"2787\";}'),(0,'xSYs35hDvKkk8FkGUzkUgNuWLNSlJZNolfTxmsflHCY','xSYs35hDvKkk8FkGUzkUgNuWLNSlJZNolfTxmsflHCY','199.34.87.140',1610748868,0,_binary 'webform_files|a:1:{i:4251;s:4:\"4251\";}'),(0,'XSZ8WtZtcdC1r1h6wWalINKeBOWpRt53Ybgj8ahn4nI','XSZ8WtZtcdC1r1h6wWalINKeBOWpRt53Ybgj8ahn4nI','172.96.80.225',1613982803,0,_binary 'webform_files|a:1:{i:7023;s:4:\"7023\";}'),(0,'Xt8PMGNSG935wTiPklqslpncGHsfovWsGnzf6r_uc0Q','Xt8PMGNSG935wTiPklqslpncGHsfovWsGnzf6r_uc0Q','152.44.105.51',1609646210,0,_binary 'webform_files|a:1:{i:2750;s:4:\"2750\";}'),(0,'xTKNikES_M42MQctKu6BhNw-IrC-Dox__y83u1jsaQU','xTKNikES_M42MQctKu6BhNw-IrC-Dox__y83u1jsaQU','139.180.3.160',1610959700,0,_binary 'webform_files|a:1:{i:4619;s:4:\"4619\";}'),(0,'xtWriD1cA63ym37fS2Y-m0G0D7G7lB475ADPMYnvRNg','xtWriD1cA63ym37fS2Y-m0G0D7G7lB475ADPMYnvRNg','81.22.44.252',1613852496,0,_binary 'webform_submission|a:1:{i:877;s:2:\"64\";}'),(0,'xuFkOzz2RtmkGEXRAZZFcPPU0loKfl9Lu_OZly6oKGg','xuFkOzz2RtmkGEXRAZZFcPPU0loKfl9Lu_OZly6oKGg','207.182.27.142',1610749155,0,_binary 'webform_files|a:1:{i:4274;s:4:\"4274\";}'),(0,'xUHgpwh7dFzmUCtWLnO4Q48A8FHAJ26-eY97Jw9MFNU','xUHgpwh7dFzmUCtWLnO4Q48A8FHAJ26-eY97Jw9MFNU','23.236.165.124',1610650087,0,_binary 'webform_files|a:1:{i:4130;s:4:\"4130\";}'),(0,'XUllV2skwzgt3Xi_kRrkzOnLAZrh0hU0Ru_80eseR-g','XUllV2skwzgt3Xi_kRrkzOnLAZrh0hU0Ru_80eseR-g','207.182.27.142',1611394653,0,_binary 'webform_files|a:1:{i:5301;s:4:\"5301\";}'),(0,'XUlXdIaeUyZTvETG276SZEejYupkfd-ouVSNmVWtG9c','XUlXdIaeUyZTvETG276SZEejYupkfd-ouVSNmVWtG9c','172.96.80.225',1614093370,0,_binary 'webform_files|a:1:{i:7361;s:4:\"7361\";}'),(0,'XuPwJUcIAb6Oyk46gq35-cawzVoDizkvOV00TYZgIxs','XuPwJUcIAb6Oyk46gq35-cawzVoDizkvOV00TYZgIxs','152.44.98.93',1614148520,0,_binary 'webform_files|a:1:{i:7510;s:4:\"7510\";}'),(0,'XUSBimYARGl4uV_LrNISIimYXlKpB_p6ULPgQUVMSxg','XUSBimYARGl4uV_LrNISIimYXlKpB_p6ULPgQUVMSxg','149.20.241.20',1610617755,0,_binary 'webform_files|a:1:{i:4073;s:4:\"4073\";}'),(0,'XUVrGmBSn1Wyf5zKH0qg4qZeBWX0NL1g7XopDpOHwhA','XUVrGmBSn1Wyf5zKH0qg4qZeBWX0NL1g7XopDpOHwhA','168.80.247.64',1610487466,0,_binary 'webform_files|a:1:{i:3903;s:4:\"3903\";}'),(0,'xV7Cf-ycbjk20u3yKyJ_7PcPN33ONvZHpQILLW4_mD4','xV7Cf-ycbjk20u3yKyJ_7PcPN33ONvZHpQILLW4_mD4','149.20.241.20',1610979302,0,_binary 'webform_files|a:1:{i:4648;s:4:\"4648\";}'),(0,'xvg4947lT0zPuQWDI9Yq-nZHq5SqVir80P4zf8iNxp8','xvg4947lT0zPuQWDI9Yq-nZHq5SqVir80P4zf8iNxp8','142.147.109.239',1613697657,0,_binary 'webform_files|a:1:{i:6210;s:4:\"6210\";}'),(0,'xvxrZonVry382pa0MBdYN-LsntQ3GB60oDgUrDpLARY','xvxrZonVry382pa0MBdYN-LsntQ3GB60oDgUrDpLARY','152.44.105.51',1611427920,0,_binary 'webform_files|a:1:{i:5377;s:4:\"5377\";}'),(0,'XW0twulNIuO2xVcblfWL77MsPhAiO5B400SQa2K57Ao','XW0twulNIuO2xVcblfWL77MsPhAiO5B400SQa2K57Ao','152.44.105.51',1609240770,0,_binary 'webform_files|a:1:{i:2126;s:4:\"2126\";}'),(0,'Xw9U82rFbmC8jngDIUi_oP7tQEz8Ta-oYiwI4U9b7ig','Xw9U82rFbmC8jngDIUi_oP7tQEz8Ta-oYiwI4U9b7ig','152.44.105.51',1610148707,0,_binary 'webform_files|a:1:{i:3402;s:4:\"3402\";}'),(0,'XWbpxsmeZb-MrUrsvUmnvT_NUH3905zJ-sUugU1HLk0','XWbpxsmeZb-MrUrsvUmnvT_NUH3905zJ-sUugU1HLk0','23.250.45.83',1610881989,0,_binary 'webform_files|a:1:{i:4470;s:4:\"4470\";}'),(0,'Xwg2Ns5wMeg4jnHIxqYOYhJfSXDgdAJvbFlMSP5dOrg','Xwg2Ns5wMeg4jnHIxqYOYhJfSXDgdAJvbFlMSP5dOrg','142.147.109.239',1614248133,0,_binary 'webform_files|a:1:{i:7844;s:4:\"7844\";}'),(0,'XwGH0Ts5McsHWOOwU9TbfNJqEWxtQBh6zJVB1YStwiY','XwGH0Ts5McsHWOOwU9TbfNJqEWxtQBh6zJVB1YStwiY','216.180.105.170',1609109205,0,_binary 'webform_files|a:1:{i:1948;s:4:\"1948\";}'),(0,'xWjbr6HvqZpRmohQiSuQmmKLlnNXtFr1ozvmH3gk19I','xWjbr6HvqZpRmohQiSuQmmKLlnNXtFr1ozvmH3gk19I','207.182.27.142',1609382885,0,_binary 'webform_files|a:1:{i:2339;s:4:\"2339\";}'),(0,'XWQeeXPwtKo2hygYZLdwB4nDrpfJHg-Q6EuVWDVGn-o','XWQeeXPwtKo2hygYZLdwB4nDrpfJHg-Q6EuVWDVGn-o','139.180.227.30',1611273882,0,_binary 'webform_files|a:1:{i:5115;s:4:\"5115\";}'),(0,'XWQeG0T2oGnLYb1rzBvXN5RD__jzkUgFGLeE3BJEzuM','XWQeG0T2oGnLYb1rzBvXN5RD__jzkUgFGLeE3BJEzuM','167.160.73.82',1611294404,0,_binary 'webform_files|a:1:{i:5117;s:4:\"5117\";}'),(0,'XWTIOa_IsDfFNTB7q74rIclNrpHfDN6HDkzpBUrolqs','XWTIOa_IsDfFNTB7q74rIclNrpHfDN6HDkzpBUrolqs','139.180.227.30',1610006016,0,_binary 'webform_files|a:1:{i:3216;s:4:\"3216\";}'),(0,'XX7YDkefXMNFLF5DzUoaSugzehAWqH58gGEmCV6N7-w','XX7YDkefXMNFLF5DzUoaSugzehAWqH58gGEmCV6N7-w','23.236.165.124',1609701745,0,_binary 'webform_files|a:1:{i:2811;s:4:\"2811\";}'),(0,'xx8dZaLp3LTskBgLVAGa1NVTDa6NuZENhsVxgxKGAvw','xx8dZaLp3LTskBgLVAGa1NVTDa6NuZENhsVxgxKGAvw','207.182.27.142',1610847435,0,_binary 'webform_files|a:1:{i:4400;s:4:\"4400\";}'),(0,'xXNpJorFwkTBgmSjyu3lIXhWK-K3azRulAJZA50L4pU','xXNpJorFwkTBgmSjyu3lIXhWK-K3azRulAJZA50L4pU','216.180.105.170',1609732950,0,_binary 'webform_files|a:1:{i:2848;s:4:\"2848\";}'),(0,'xxTvMHHfPx7LylC0glIM37mOLyXPFceWiVBX3xntZlw','xxTvMHHfPx7LylC0glIM37mOLyXPFceWiVBX3xntZlw','199.34.87.140',1610617695,0,_binary 'webform_files|a:1:{i:4069;s:4:\"4069\";}'),(0,'xxU4mhaAdyDnb5fSg37oe4plhItr1Slvc2DE6_89eKU','xxU4mhaAdyDnb5fSg37oe4plhItr1Slvc2DE6_89eKU','168.80.247.64',1608647197,0,_binary 'webform_files|a:1:{i:1411;s:4:\"1411\";}'),(0,'XxZJQxVzmFc3zN_GrOMWGjDvdCJnmOsmwVp2PAa5yEk','XxZJQxVzmFc3zN_GrOMWGjDvdCJnmOsmwVp2PAa5yEk','172.96.80.225',1610585559,0,_binary 'webform_files|a:1:{i:4047;s:4:\"4047\";}'),(0,'xY1xTW1gAxHjupMPPzbSbEoxkJG98zq0vT7wKoPn9b0','xY1xTW1gAxHjupMPPzbSbEoxkJG98zq0vT7wKoPn9b0','23.250.45.83',1609317487,0,_binary 'webform_files|a:1:{i:2251;s:4:\"2251\";}'),(0,'Xy8ETqKENbx1cJcHvwiQS1l5dqNeaAPkbnMhvZxpYdc','Xy8ETqKENbx1cJcHvwiQS1l5dqNeaAPkbnMhvZxpYdc','172.96.80.225',1613730096,0,_binary 'webform_files|a:1:{i:6245;s:4:\"6245\";}'),(0,'XyBfW_KNdCuIrBHsg4fOBXzBi3tSFc_xCjHXH8FkEow','XyBfW_KNdCuIrBHsg4fOBXzBi3tSFc_xCjHXH8FkEow','23.236.165.124',1609383029,0,_binary 'webform_files|a:1:{i:2354;s:4:\"2354\";}'),(0,'xykeEZYQY6MSa734_84u9UrAVTXkBP9DkIGbYTURHGE','xykeEZYQY6MSa734_84u9UrAVTXkBP9DkIGbYTURHGE','178.159.37.24',1612161359,0,_binary 'webform_submission|a:1:{i:842;s:2:\"64\";}'),(0,'XyVy2Jahxy20Y-msB2hBOJ4V0qjzR4swvG2jM46o4r8','XyVy2Jahxy20Y-msB2hBOJ4V0qjzR4swvG2jM46o4r8','207.182.27.142',1614236165,0,_binary 'webform_files|a:1:{i:7776;s:4:\"7776\";}'),(0,'Xz3XrDzETPcESgvnRvn-n9_XPLUDZfdK7lf6HEkQC1E','Xz3XrDzETPcESgvnRvn-n9_XPLUDZfdK7lf6HEkQC1E','167.160.73.82',1610049034,0,_binary 'webform_files|a:1:{i:3269;s:4:\"3269\";}'),(0,'XZ3zR_Q4TZ7AtP3iHmBGFECm2DXLf0c3CWfGHQ0K2wE','XZ3zR_Q4TZ7AtP3iHmBGFECm2DXLf0c3CWfGHQ0K2wE','142.147.109.239',1610203564,0,_binary 'webform_files|a:1:{i:3485;s:4:\"3485\";}'),(0,'xZatY8eeFfDpZWHgQ8aAm-0MCS0xst6I-0fl4hljHUo','xZatY8eeFfDpZWHgQ8aAm-0MCS0xst6I-0fl4hljHUo','23.236.165.124',1611405258,0,_binary 'webform_files|a:1:{i:5338;s:4:\"5338\";}'),(0,'XZIuh0w8TxIFpTrJ-YHbmd6aWJg8Aw5mao83JWoOn5w','XZIuh0w8TxIFpTrJ-YHbmd6aWJg8Aw5mao83JWoOn5w','168.80.247.64',1613797014,0,_binary 'webform_files|a:1:{i:6463;s:4:\"6463\";}'),(0,'xZLjnxMSNWPVPH68HUB0oImIW3GtP7OrjRFQ4aoaT20','xZLjnxMSNWPVPH68HUB0oImIW3GtP7OrjRFQ4aoaT20','172.96.80.225',1608934422,0,_binary 'webform_files|a:1:{i:1661;s:4:\"1661\";}'),(0,'xzMsL1N2SBRs9gJJxTPPp-krdH4NzQpZeCH0mCT0rUA','xzMsL1N2SBRs9gJJxTPPp-krdH4NzQpZeCH0mCT0rUA','168.80.247.64',1613630680,0,_binary 'webform_files|a:1:{i:5974;s:4:\"5974\";}'),(0,'XZnmVl-HaL2nIs-nCYltDnO5StaXWKRJKIP5M7UHN58','XZnmVl-HaL2nIs-nCYltDnO5StaXWKRJKIP5M7UHN58','23.236.165.124',1614038715,0,_binary 'webform_files|a:1:{i:7189;s:4:\"7189\";}'),(0,'XzSnPM7JwMEvVonxa7r_ailhtuG7D8XlnalEZTCbrxI','XzSnPM7JwMEvVonxa7r_ailhtuG7D8XlnalEZTCbrxI','152.44.98.93',1611295141,0,_binary 'webform_files|a:1:{i:5135;s:4:\"5135\";}'),(0,'xzW4mSyCxL0uF7oD2yEnAI8xl5pd21zzVOv8Jkr_Oz0','xzW4mSyCxL0uF7oD2yEnAI8xl5pd21zzVOv8Jkr_Oz0','139.180.227.30',1609798001,0,_binary 'webform_files|a:1:{i:2932;s:4:\"2932\";}'),(0,'xZYjw_eKS5u1y9sjro0XWZ0rm7jgUaIomjPHkJGGLg0','xZYjw_eKS5u1y9sjro0XWZ0rm7jgUaIomjPHkJGGLg0','69.4.84.207',1614016646,0,_binary 'webform_files|a:1:{i:7129;s:4:\"7129\";}'),(0,'xzZM6Mye7hT4xV4vE0DwzlnN3T4QaP7UIgbnxU21E3o','xzZM6Mye7hT4xV4vE0DwzlnN3T4QaP7UIgbnxU21E3o','216.180.105.170',1614247626,0,_binary 'webform_files|a:1:{i:7810;s:4:\"7810\";}'),(0,'xz_lXNTuLW6wK9jSkvO_jaaYKetgEOxjLoXxu6fA2s0','xz_lXNTuLW6wK9jSkvO_jaaYKetgEOxjLoXxu6fA2s0','207.182.27.142',1609481742,0,_binary 'webform_files|a:1:{i:2478;s:4:\"2478\";}'),(0,'X_1j4q7SotQc6jYdYDzebe-m0J3prFB_FP3xs1sAs2U','X_1j4q7SotQc6jYdYDzebe-m0J3prFB_FP3xs1sAs2U','216.180.105.170',1610940270,0,_binary 'webform_files|a:1:{i:4555;s:4:\"4555\";}'),(0,'X_AUdFdVwurt2e0l13N5paGd_A45IqFgNejsEwY2miE','X_AUdFdVwurt2e0l13N5paGd_A45IqFgNejsEwY2miE','152.44.98.93',1610585484,0,_binary 'webform_files|a:1:{i:4041;s:4:\"4041\";}'),(0,'X_L_6ED_uo6RT9D85MyhVgkHjwMM5Jb4hQzf7z925dI','X_L_6ED_uo6RT9D85MyhVgkHjwMM5Jb4hQzf7z925dI','216.180.105.170',1614093471,0,_binary 'webform_files|a:1:{i:7367;s:4:\"7367\";}'),(0,'x_mY34pA1JAFDqCb1FQ8-lqmGbKTNmf___s8T-5ZzjM','x_mY34pA1JAFDqCb1FQ8-lqmGbKTNmf___s8T-5ZzjM','167.160.73.82',1610017198,0,_binary 'webform_files|a:1:{i:3244;s:4:\"3244\";}'),(0,'Y-2SDWAH58klSuyj3_KA0hEqmpIt5OSlbFGFBI8ToG4','Y-2SDWAH58klSuyj3_KA0hEqmpIt5OSlbFGFBI8ToG4','197.45.249.8',1604408985,0,_binary 'webform_files|a:16:{i:1251;s:4:\"1251\";i:1252;s:4:\"1252\";i:1253;s:4:\"1253\";i:1254;s:4:\"1254\";i:1255;s:4:\"1255\";i:1256;s:4:\"1256\";i:1257;s:4:\"1257\";i:1258;s:4:\"1258\";i:1259;s:4:\"1259\";i:1260;s:4:\"1260\";i:1261;s:4:\"1261\";i:1262;s:4:\"1262\";i:1263;s:4:\"1263\";i:1266;s:4:\"1266\";i:1267;s:4:\"1267\";i:1268;s:4:\"1268\";}'),(0,'y-b-vc5la87DFFPxmjXBAvKnAeMgczekY0He-RHGcE0','y-b-vc5la87DFFPxmjXBAvKnAeMgczekY0He-RHGcE0','139.180.227.30',1613730934,0,_binary 'webform_files|a:1:{i:6290;s:4:\"6290\";}'),(0,'y-INksNVIU07vPduo8aJnuwfUm6qRTlgRYGblJU3UYg','y-INksNVIU07vPduo8aJnuwfUm6qRTlgRYGblJU3UYg','152.44.105.51',1609679667,0,_binary 'webform_files|a:1:{i:2779;s:4:\"2779\";}'),(0,'Y-wwLKX8c0_Y50QHrCb-R8vtk9zAEtUnMj0x4CAHOpU','Y-wwLKX8c0_Y50QHrCb-R8vtk9zAEtUnMj0x4CAHOpU','139.180.3.160',1610389604,0,_binary 'webform_files|a:1:{i:3763;s:4:\"3763\";}'),(0,'y-ZkrwKTx5OsN5uMJ8DBVqk18vEH39eoHtA9vcuXwVc','y-ZkrwKTx5OsN5uMJ8DBVqk18vEH39eoHtA9vcuXwVc','216.180.105.170',1613851635,0,_binary 'webform_files|a:1:{i:6625;s:4:\"6625\";}'),(0,'y0bMnr6ctQmB0Yr7eQ8JyaRi8p2lJW2pwig6Qe4pxmo','y0bMnr6ctQmB0Yr7eQ8JyaRi8p2lJW2pwig6Qe4pxmo','152.44.98.93',1613697668,0,_binary 'webform_files|a:1:{i:6212;s:4:\"6212\";}'),(0,'y0Mh1BQEjU1D2-YNBBKnFQExcN3-q85tkMjpJcjOoiM','y0Mh1BQEjU1D2-YNBBKnFQExcN3-q85tkMjpJcjOoiM','139.180.3.160',1613982868,0,_binary 'webform_files|a:1:{i:7027;s:4:\"7027\";}'),(0,'y0NbM9F_VjAQffWY6KsQPoIWoIEQHRZtIUcjWmdccQo','y0NbM9F_VjAQffWY6KsQPoIWoIEQHRZtIUcjWmdccQo','23.250.45.83',1612452573,0,_binary 'webform_files|a:1:{i:5733;s:4:\"5733\";}'),(0,'y0rBeIZ5rSkV9p2Jj5OisbulAo9z7vwSgukukOovV08','y0rBeIZ5rSkV9p2Jj5OisbulAo9z7vwSgukukOovV08','69.4.84.207',1610180659,0,_binary 'webform_files|a:1:{i:3453;s:4:\"3453\";}'),(0,'Y0xaEf4hvUOoRi_MGXHvXY5Ax71EV11k3ne-FG4wIRo','Y0xaEf4hvUOoRi_MGXHvXY5Ax71EV11k3ne-FG4wIRo','23.236.165.124',1612971878,0,_binary 'webform_files|a:1:{i:5787;s:4:\"5787\";}'),(0,'y11VmpwFjB34B22RxdpPePR3-G_sKItXCijNtMWXXnM','y11VmpwFjB34B22RxdpPePR3-G_sKItXCijNtMWXXnM','199.34.87.140',1608808176,0,_binary 'webform_files|a:1:{i:1520;s:4:\"1520\";}'),(0,'Y1HMaSLieGK27YGlo4WY_H2RQcvEsH53FT7hlrvuBzo','Y1HMaSLieGK27YGlo4WY_H2RQcvEsH53FT7hlrvuBzo','152.44.105.51',1614017638,0,_binary 'webform_files|a:1:{i:7143;s:4:\"7143\";}'),(0,'Y1KU_ISWTNdlsNGH3-DN3qGPlqtkgpYFrYoZvcu4Mto','Y1KU_ISWTNdlsNGH3-DN3qGPlqtkgpYFrYoZvcu4Mto','168.80.247.64',1609383140,0,_binary 'webform_files|a:1:{i:2364;s:4:\"2364\";}'),(0,'y1PGc9UOnvYPiMXctLqWPdnl8WdQ49ZF_Uy5FHAfcBo','y1PGc9UOnvYPiMXctLqWPdnl8WdQ49ZF_Uy5FHAfcBo','23.250.45.83',1610661033,0,_binary 'webform_files|a:1:{i:4144;s:4:\"4144\";}'),(0,'Y1TZGOZs6c4ifm7aGJ2ixUH75yZvSBfuNRHoDV21Rk4','Y1TZGOZs6c4ifm7aGJ2ixUH75yZvSBfuNRHoDV21Rk4','69.4.84.207',1609448332,0,_binary 'webform_files|a:1:{i:2427;s:4:\"2427\";}'),(0,'y1ux7sQ3TiHoCoRumj_MPV7EvPRFH91Qd8qcloxsGTE','y1ux7sQ3TiHoCoRumj_MPV7EvPRFH91Qd8qcloxsGTE','139.180.227.30',1609787469,0,_binary 'webform_files|a:1:{i:2927;s:4:\"2927\";}'),(0,'y1xiUJbrK1p2IQaKSwSAJc9pVo_i0iGimz0aBWbLvU4','y1xiUJbrK1p2IQaKSwSAJc9pVo_i0iGimz0aBWbLvU4','139.180.227.30',1609240810,0,_binary 'webform_files|a:1:{i:2128;s:4:\"2128\";}'),(0,'y2CXgUCps53ltjLDwNo9zKnQjWsJ_j67Ps2EXRLNiFg','y2CXgUCps53ltjLDwNo9zKnQjWsJ_j67Ps2EXRLNiFg','216.180.105.170',1611199480,0,_binary 'webform_files|a:1:{i:4995;s:4:\"4995\";}'),(0,'Y2OZnsFiSwVknA8bRnxZD5iGPaJ1G7nOuiUn2yV220U','Y2OZnsFiSwVknA8bRnxZD5iGPaJ1G7nOuiUn2yV220U','167.160.73.82',1611175673,0,_binary 'webform_files|a:1:{i:4945;s:4:\"4945\";}'),(0,'Y2PftmIa15IRD07xOsBp45cQgZxkV3Ne3GlqaXD0bV0','Y2PftmIa15IRD07xOsBp45cQgZxkV3Ne3GlqaXD0bV0','149.20.241.20',1613043226,0,_binary 'webform_files|a:1:{i:5791;s:4:\"5791\";}'),(0,'y2vU5a0FHtwDJOnmK4MkXPxafrOtYBQbPJqn-xi4KSM','y2vU5a0FHtwDJOnmK4MkXPxafrOtYBQbPJqn-xi4KSM','149.20.241.20',1613884344,0,_binary 'webform_files|a:1:{i:6732;s:4:\"6732\";}'),(0,'Y3Gd6qGca65J7mbbsySyU6LoxtzGrhBleySKnU_SBaU','Y3Gd6qGca65J7mbbsySyU6LoxtzGrhBleySKnU_SBaU','199.34.87.140',1613604606,0,_binary 'webform_files|a:1:{i:5946;s:4:\"5946\";}'),(0,'Y3hhpiGQwiBkz9zZxQ2SQBog8IOjt3bMN9ZJKXhD23s','Y3hhpiGQwiBkz9zZxQ2SQBog8IOjt3bMN9ZJKXhD23s','192.3.169.202',1608393615,0,_binary 'webform_files|a:1:{i:1327;s:4:\"1327\";}'),(0,'y3IMK9fYum9Y_BEsEY3fP5-p-QYhPU5o73vBoZOAKj8','y3IMK9fYum9Y_BEsEY3fP5-p-QYhPU5o73vBoZOAKj8','216.180.105.170',1613852096,0,_binary 'webform_files|a:1:{i:6640;s:4:\"6640\";}'),(0,'y3nqUolAUH_z-5JtodGv2_hF4ZCzNzTkHlcGtxCnnW4','y3nqUolAUH_z-5JtodGv2_hF4ZCzNzTkHlcGtxCnnW4','216.180.105.170',1610093389,0,_binary 'webform_files|a:1:{i:3348;s:4:\"3348\";}'),(0,'Y3VVPNJ3S2JCplH7Bzxb1Twr4TQqLv5jFcr-IKOxvSY','Y3VVPNJ3S2JCplH7Bzxb1Twr4TQqLv5jFcr-IKOxvSY','139.180.227.30',1609043236,0,_binary 'webform_files|a:1:{i:1797;s:4:\"1797\";}'),(0,'y4AoRCKGbZZiHa70dhUleOaSwUDA6sv99bsSVtjiG_M','y4AoRCKGbZZiHa70dhUleOaSwUDA6sv99bsSVtjiG_M','23.236.165.124',1613885619,0,_binary 'webform_files|a:1:{i:6755;s:4:\"6755\";}'),(0,'y5FvtAkJS6B-MwE0XBD1ATWrHMnBiZ8gIc9IutpFNWE','y5FvtAkJS6B-MwE0XBD1ATWrHMnBiZ8gIc9IutpFNWE','167.160.73.82',1608895284,0,_binary 'webform_files|a:1:{i:1605;s:4:\"1605\";}'),(0,'Y5sNxF_eS5L2X-lfQ4RSUUDDDVdKQKPrm4fPQdQlPsw','Y5sNxF_eS5L2X-lfQ4RSUUDDDVdKQKPrm4fPQdQlPsw','199.34.87.140',1613674700,0,_binary 'webform_files|a:1:{i:6133;s:4:\"6133\";}'),(0,'Y5xG05cKUFqrnG9QqcTp_rbvugRVgw4rKOjRSFcf8Io','Y5xG05cKUFqrnG9QqcTp_rbvugRVgw4rKOjRSFcf8Io','199.34.87.140',1610454365,0,_binary 'webform_files|a:1:{i:3870;s:4:\"3870\";}'),(0,'y5xpMNtSAFmwia-u5cxPz5b6Yr5FxuL5CEvtJ0AFidI','y5xpMNtSAFmwia-u5cxPz5b6Yr5FxuL5CEvtJ0AFidI','139.180.227.30',1609317751,0,_binary 'webform_files|a:1:{i:2272;s:4:\"2272\";}'),(0,'Y5ZhoJsmcdBmGC2FkAHSleAjIAavfxQYe7B8RYFQQZw','Y5ZhoJsmcdBmGC2FkAHSleAjIAavfxQYe7B8RYFQQZw','199.34.87.140',1608940188,0,_binary 'webform_files|a:1:{i:1667;s:4:\"1667\";}'),(0,'y64fvForWwAzS-T_foS_vD6Yg_r9RnGta6CV_i9mQe8','y64fvForWwAzS-T_foS_vD6Yg_r9RnGta6CV_i9mQe8','142.147.109.239',1609547295,0,_binary 'webform_files|a:1:{i:2560;s:4:\"2560\";}'),(0,'y6ecE4q3Q8AVCV5ErE8HHl9_bKpVWanKZTxacDql-3k','y6ecE4q3Q8AVCV5ErE8HHl9_bKpVWanKZTxacDql-3k','23.250.45.83',1609744155,0,_binary 'webform_files|a:1:{i:2872;s:4:\"2872\";}'),(0,'Y6f923ezmMJQ5UJpN8m1Q37b-WoKKuE2EJVqNMayGyk','Y6f923ezmMJQ5UJpN8m1Q37b-WoKKuE2EJVqNMayGyk','216.180.105.170',1610203794,0,_binary 'webform_files|a:1:{i:3496;s:4:\"3496\";}'),(0,'Y6gu9mv8FKteMdWlbYfxND3pkecImMc9CSHCVrD9Ldo','Y6gu9mv8FKteMdWlbYfxND3pkecImMc9CSHCVrD9Ldo','69.4.84.207',1610782235,0,_binary 'webform_files|a:1:{i:4300;s:4:\"4300\";}'),(0,'y7--_pW2DET_imAU4KGJWtwwwRVLIB2F9_7GpUzmxLQ','y7--_pW2DET_imAU4KGJWtwwwRVLIB2F9_7GpUzmxLQ','139.180.227.30',1609481692,0,_binary 'webform_files|a:1:{i:2474;s:4:\"2474\";}'),(0,'y7aKtedOTNQSCpl4U3DJx8JHFxA0Up7FEGwAdtuxWek','y7aKtedOTNQSCpl4U3DJx8JHFxA0Up7FEGwAdtuxWek','142.147.109.239',1613665780,0,_binary 'webform_files|a:1:{i:6072;s:4:\"6072\";}'),(0,'Y7vLQStH5mMGqLlMF_JdG4mTCMRUE6GLeXLFnQUQraY','Y7vLQStH5mMGqLlMF_JdG4mTCMRUE6GLeXLFnQUQraY','168.80.247.64',1609448534,0,_binary 'webform_files|a:1:{i:2444;s:4:\"2444\";}'),(0,'y9JaJsOw7wmfyrNy5uNqjlyQ-K9dfAel_UDer6Skado','y9JaJsOw7wmfyrNy5uNqjlyQ-K9dfAel_UDer6Skado','216.180.105.170',1609415730,0,_binary 'webform_files|a:1:{i:2400;s:4:\"2400\";}'),(0,'ya5ihngSD-I_pGZB1OKVn6G8ebOxhsizzcN4WCJlUQg','ya5ihngSD-I_pGZB1OKVn6G8ebOxhsizzcN4WCJlUQg','152.44.105.51',1611164835,0,_binary 'webform_files|a:1:{i:4906;s:4:\"4906\";}'),(0,'YAbRpVhSO2zXlt1gNiyOHITFDoxw7_0k6BXVRWgDcLY','YAbRpVhSO2zXlt1gNiyOHITFDoxw7_0k6BXVRWgDcLY','23.236.165.124',1608623451,0,_binary 'webform_files|a:1:{i:1389;s:4:\"1389\";}'),(0,'yadk-3pcOaaOhY1jtOeK_EeEAXc2Flp_aT7iiDMMv_4','yadk-3pcOaaOhY1jtOeK_EeEAXc2Flp_aT7iiDMMv_4','152.44.105.51',1611417021,0,_binary 'webform_files|a:1:{i:5340;s:4:\"5340\";}'),(0,'YAf8jFQ8aFoyyIJUWqQvaWKto2p7h6vlvhtV2bulthc','YAf8jFQ8aFoyyIJUWqQvaWKto2p7h6vlvhtV2bulthc','142.147.109.239',1610979613,0,_binary 'webform_files|a:1:{i:4659;s:4:\"4659\";}'),(0,'yaj23kc-q4wsjAc6LkPkCc4LmFDS27oJiP2CSOt_yS4','yaj23kc-q4wsjAc6LkPkCc4LmFDS27oJiP2CSOt_yS4','216.180.105.170',1609831260,0,_binary 'webform_files|a:1:{i:2990;s:4:\"2990\";}'),(0,'YALC8YD9rJ-dXdmSCJ9SBUYPV7NgkOzfoEDMOcT7khs','YALC8YD9rJ-dXdmSCJ9SBUYPV7NgkOzfoEDMOcT7khs','188.161.156.155',1603892776,0,_binary 'webform_files|a:32:{i:1039;s:4:\"1039\";i:1040;s:4:\"1040\";i:1066;s:4:\"1066\";i:1067;s:4:\"1067\";i:1069;s:4:\"1069\";i:1071;s:4:\"1071\";i:1072;s:4:\"1072\";i:1073;s:4:\"1073\";i:1074;s:4:\"1074\";i:1075;s:4:\"1075\";i:1077;s:4:\"1077\";i:1079;s:4:\"1079\";i:1080;s:4:\"1080\";i:1082;s:4:\"1082\";i:1084;s:4:\"1084\";i:1086;s:4:\"1086\";i:1087;s:4:\"1087\";i:1088;s:4:\"1088\";i:1089;s:4:\"1089\";i:1090;s:4:\"1090\";i:1092;s:4:\"1092\";i:1093;s:4:\"1093\";i:1094;s:4:\"1094\";i:1095;s:4:\"1095\";i:1096;s:4:\"1096\";i:1097;s:4:\"1097\";i:1098;s:4:\"1098\";i:1099;s:4:\"1099\";i:1100;s:4:\"1100\";i:1101;s:4:\"1101\";i:1102;s:4:\"1102\";i:1103;s:4:\"1103\";}'),(0,'YaVh0epeq6PWM7m0PpRCe75bzFt_Pl2FD_zbwZYmA3k','YaVh0epeq6PWM7m0PpRCe75bzFt_Pl2FD_zbwZYmA3k','167.160.73.82',1609614605,0,_binary 'webform_files|a:1:{i:2691;s:4:\"2691\";}'),(0,'YAvP4jIBjBVbF8nKV-sDeesKI-e8UAA4DzsFjFtRjbI','YAvP4jIBjBVbF8nKV-sDeesKI-e8UAA4DzsFjFtRjbI','23.250.45.83',1614083754,0,_binary 'webform_files|a:1:{i:7334;s:4:\"7334\";}'),(0,'Yb2eXLaxKpKaHTavI7lLACngdPcHbCCa4yJDIzCX7ck','Yb2eXLaxKpKaHTavI7lLACngdPcHbCCa4yJDIzCX7ck','172.96.80.225',1611558768,0,_binary 'webform_files|a:1:{i:5640;s:4:\"5640\";}'),(0,'YB7VN5ch6sSfOFsnfQgViiaK-rqYfvTbuoafC_EFePg','YB7VN5ch6sSfOFsnfQgViiaK-rqYfvTbuoafC_EFePg','199.34.87.140',1613796474,0,_binary 'webform_files|a:1:{i:6445;s:4:\"6445\";}'),(0,'Yb81hVSjADBowkxUuPVSDg2FrjF0pbmIfOcZPu1cZUg','Yb81hVSjADBowkxUuPVSDg2FrjF0pbmIfOcZPu1cZUg','152.44.98.93',1614148746,0,_binary 'webform_files|a:1:{i:7516;s:4:\"7516\";}'),(0,'YbCKFiDz4et1unkj55DvjNts4MVuYTL87oMa2qplrCY','YbCKFiDz4et1unkj55DvjNts4MVuYTL87oMa2qplrCY','23.236.165.124',1614017477,0,_binary 'webform_files|a:1:{i:7139;s:4:\"7139\";}'),(0,'YbCqkRxj7qIppk9CoGeRss70EC7a2eqxouAoV8R2-2E','YbCqkRxj7qIppk9CoGeRss70EC7a2eqxouAoV8R2-2E','23.236.165.124',1613786107,0,_binary 'webform_files|a:1:{i:6420;s:4:\"6420\";}'),(0,'YbD_DW9MR93Y1ZMLmAByPTQ-tsFQhHRrHqOYmNhavAg','YbD_DW9MR93Y1ZMLmAByPTQ-tsFQhHRrHqOYmNhavAg','69.4.84.207',1613830437,0,_binary 'webform_files|a:1:{i:6591;s:4:\"6591\";}'),(0,'YBvC4E7gxJ6YpPM_bYJkN41F9bl72QsmQsm0Q2lgv9E','YBvC4E7gxJ6YpPM_bYJkN41F9bl72QsmQsm0Q2lgv9E','152.44.105.51',1610082634,0,_binary 'webform_files|a:1:{i:3312;s:4:\"3312\";}'),(0,'yBxd-Md3X4FgllSw5vHgej7GWNwzyvIaCHQ485A26u4','yBxd-Md3X4FgllSw5vHgej7GWNwzyvIaCHQ485A26u4','172.96.80.225',1610940354,0,_binary 'webform_files|a:1:{i:4561;s:4:\"4561\";}'),(0,'yceHLwAHaeUB5Suw5rnhpzVnT-jlcqcVFvROsl1-Q-U','yceHLwAHaeUB5Suw5rnhpzVnT-jlcqcVFvROsl1-Q-U','142.147.109.239',1614181076,0,_binary 'webform_files|a:1:{i:7599;s:4:\"7599\";}'),(0,'ycHzXFdgSGBmF7MGwuMGjrUoxw5oWBkhQpYA-PyPIlE','ycHzXFdgSGBmF7MGwuMGjrUoxw5oWBkhQpYA-PyPIlE','142.147.109.239',1611359877,0,_binary 'webform_files|a:1:{i:5236;s:4:\"5236\";}'),(0,'YCkOTSoK5YAdqf9xpydfS-e5Uerp7vP3-nDuvk6QWYE','YCkOTSoK5YAdqf9xpydfS-e5Uerp7vP3-nDuvk6QWYE','149.20.241.20',1614017478,0,_binary 'webform_files|a:1:{i:7140;s:4:\"7140\";}'),(0,'ycKyIvkP5E7t6fUE73ODJWgOIov3KBEcbq2jnNDWZYs','ycKyIvkP5E7t6fUE73ODJWgOIov3KBEcbq2jnNDWZYs','23.250.45.83',1610940408,0,_binary 'webform_files|a:1:{i:4565;s:4:\"4565\";}'),(0,'ycTYGYltxKHCaWrA6GHftvlulS6QA2rw1E3U-ZGfp6o','ycTYGYltxKHCaWrA6GHftvlulS6QA2rw1E3U-ZGfp6o','207.182.27.142',1610716270,0,_binary 'webform_files|a:1:{i:4212;s:4:\"4212\";}'),(0,'Yd71P2dtrRIFXsPLgCrpuEzmRBiOB2VdUaId9qKUnT8','Yd71P2dtrRIFXsPLgCrpuEzmRBiOB2VdUaId9qKUnT8','142.147.109.239',1609317378,0,_binary 'webform_files|a:1:{i:2245;s:4:\"2245\";}'),(0,'Yd9s6X4b8inyFGCCUfbLn_0z4aJZejwMKFsOcmCnnNg','Yd9s6X4b8inyFGCCUfbLn_0z4aJZejwMKFsOcmCnnNg','216.180.105.170',1610421057,0,_binary 'webform_files|a:1:{i:3828;s:4:\"3828\";}'),(0,'yDdcvvOWPrPpc0rKp1Y60dq5ExoSW37yBB9iTFkBvxU','yDdcvvOWPrPpc0rKp1Y60dq5ExoSW37yBB9iTFkBvxU','23.250.45.83',1609928971,0,_binary 'webform_files|a:1:{i:3114;s:4:\"3114\";}'),(0,'yDkQVkWqHwlxrL03zKuJ5ntr4_HG3SBnBbz_2-k_GN4','yDkQVkWqHwlxrL03zKuJ5ntr4_HG3SBnBbz_2-k_GN4','168.80.247.64',1611132549,0,_binary 'webform_files|a:1:{i:4865;s:4:\"4865\";}'),(0,'YdpzhlYeBuu0GgY4Ft8xKnT61MVJrNOXyyit5ABmg7Y','YdpzhlYeBuu0GgY4Ft8xKnT61MVJrNOXyyit5ABmg7Y','149.20.241.20',1609175123,0,_binary 'webform_files|a:1:{i:2047;s:4:\"2047\";}'),(0,'YdXTOI2XaU2Ff_w27tuu4lxMY5WQPswNxgWsEHQGxRs','YdXTOI2XaU2Ff_w27tuu4lxMY5WQPswNxgWsEHQGxRs','216.180.105.170',1611360083,0,_binary 'webform_files|a:1:{i:5239;s:4:\"5239\";}'),(0,'Ye0hpkZVXNPaOEhWeg755632MbGV2LxkaNWpl882Rek','Ye0hpkZVXNPaOEhWeg755632MbGV2LxkaNWpl882Rek','23.236.165.124',1614159483,0,_binary 'webform_files|a:1:{i:7550;s:4:\"7550\";}'),(0,'ye0TvyfCpP4IuFj_58Xmm8cCYPTVcibeLADg0p7UHvs','ye0TvyfCpP4IuFj_58Xmm8cCYPTVcibeLADg0p7UHvs','142.147.109.239',1610979343,0,_binary 'webform_files|a:1:{i:4649;s:4:\"4649\";}'),(0,'yEe1tJ2DD5d1nIwRNXQeTQmq7vtGav8swbwHAxMe7Sg','yEe1tJ2DD5d1nIwRNXQeTQmq7vtGav8swbwHAxMe7Sg','199.34.87.140',1609777587,0,_binary 'webform_files|a:1:{i:2923;s:4:\"2923\";}'),(0,'yeKrmRPdgMHzVODKsunvmASPYYyyXqiKdQZp6pxcr1s','yeKrmRPdgMHzVODKsunvmASPYYyyXqiKdQZp6pxcr1s','142.147.109.239',1608823681,0,_binary 'webform_files|a:1:{i:1538;s:4:\"1538\";}'),(0,'Yf0VliXIE3xbWjDvzovc0uoU5g9NwMTSu57NOSdMvwU','Yf0VliXIE3xbWjDvzovc0uoU5g9NwMTSu57NOSdMvwU','152.44.105.51',1614083096,0,_binary 'webform_files|a:1:{i:7324;s:4:\"7324\";}'),(0,'Yf4KcUVos1SgMU8fVIhBUV7laAS9HayucvpwlXQh728','Yf4KcUVos1SgMU8fVIhBUV7laAS9HayucvpwlXQh728','152.44.98.93',1614005219,0,_binary 'webform_files|a:1:{i:7069;s:4:\"7069\";}'),(0,'YF5724uY9GLTfYH8tH3Nmc0IXZHeTnz5ye4atSAzJJQ','YF5724uY9GLTfYH8tH3Nmc0IXZHeTnz5ye4atSAzJJQ','5.188.48.98',1612117958,0,_binary 'webform_submission|a:1:{i:840;s:2:\"64\";}'),(0,'yF654ivpVh8y3ziRiWRXTuTIveTiPy4jGN-nOAB7H2I','yF654ivpVh8y3ziRiWRXTuTIveTiPy4jGN-nOAB7H2I','152.44.98.93',1611305071,0,_binary 'webform_files|a:1:{i:5171;s:4:\"5171\";}'),(0,'yf9vaPLlBtraQwqIyuA8C7Kn7oP_N0y3EfMxRZ9onAI','yf9vaPLlBtraQwqIyuA8C7Kn7oP_N0y3EfMxRZ9onAI','23.250.45.83',1613631031,0,_binary 'webform_files|a:1:{i:6004;s:4:\"6004\";}'),(0,'YFFDIat9DEFXX-gkFC115U-rq1bEmeblyL_TPI9HW3o','YFFDIat9DEFXX-gkFC115U-rq1bEmeblyL_TPI9HW3o','168.80.247.64',1609349993,0,_binary 'webform_files|a:1:{i:2304;s:4:\"2304\";}'),(0,'YfPMOJWlk7ZIQyMjGqGbDn2gbUKnDQdMoyPdZI8snQ0','YfPMOJWlk7ZIQyMjGqGbDn2gbUKnDQdMoyPdZI8snQ0','139.180.227.30',1614247359,0,_binary 'webform_files|a:1:{i:7798;s:4:\"7798\";}'),(0,'YFpnjPoGrJvWxpPU2_axRlcuOj6b-gnGL-io2a2Wivg','YFpnjPoGrJvWxpPU2_axRlcuOj6b-gnGL-io2a2Wivg','199.34.87.140',1609252345,0,_binary 'webform_files|a:1:{i:2169;s:4:\"2169\";}'),(0,'yFuI6VY2TAQYesWj3r_XOIcDa4oLcHlUqS2hHqpNmBU','yFuI6VY2TAQYesWj3r_XOIcDa4oLcHlUqS2hHqpNmBU','152.44.98.93',1613665971,0,_binary 'webform_files|a:1:{i:6084;s:4:\"6084\";}'),(0,'yf_sG7Ar_db_IbHpQVLZc3kEGU9zBpDzfYKYG1dslaI','yf_sG7Ar_db_IbHpQVLZc3kEGU9zBpDzfYKYG1dslaI','149.20.241.20',1609317366,0,_binary 'webform_files|a:1:{i:2244;s:4:\"2244\";}'),(0,'yGD7WzZjRSCCsY51m-kW-slM24sU3FglKco3_YhdttE','yGD7WzZjRSCCsY51m-kW-slM24sU3FglKco3_YhdttE','168.80.247.64',1613601988,0,_binary 'webform_files|a:1:{i:5901;s:4:\"5901\";}'),(0,'ygGyA-vT0khyIUetNH-xGS08AhIxwBJ2rC45RS6J-EA','ygGyA-vT0khyIUetNH-xGS08AhIxwBJ2rC45RS6J-EA','152.44.105.51',1614181563,0,_binary 'webform_files|a:1:{i:7617;s:4:\"7617\";}'),(0,'ygNSFHsCqlzy9Gp3-One4I3p235KygomPXHu7h209VQ','ygNSFHsCqlzy9Gp3-One4I3p235KygomPXHu7h209VQ','139.180.3.160',1608717864,0,_binary 'webform_files|a:1:{i:1438;s:4:\"1438\";}'),(0,'yGQ1QRDT9HZ3KZRYUWSL8lsJM-QE6IG352uBEHbERrQ','yGQ1QRDT9HZ3KZRYUWSL8lsJM-QE6IG352uBEHbERrQ','167.160.73.82',1610083086,0,_binary 'webform_files|a:1:{i:3332;s:4:\"3332\";}'),(0,'YGUAMUj8yv4UkZPTcX_B_iorGyMOcQd23-Vkimq-ZNY','YGUAMUj8yv4UkZPTcX_B_iorGyMOcQd23-Vkimq-ZNY','152.44.98.93',1610782179,0,_binary 'webform_files|a:1:{i:4297;s:4:\"4297\";}'),(0,'YGwZZWmlwwbq6XIggujD1dm9zamEQuD6L7N-l8Cr0x4','YGwZZWmlwwbq6XIggujD1dm9zamEQuD6L7N-l8Cr0x4','45.149.131.202',1611356849,0,_binary 'webform_submission|a:1:{i:836;s:2:\"64\";}'),(0,'Yg_ggRREhx2sbvauk3MaLJfNAZ-BDKrMMJur7YeIFI0','Yg_ggRREhx2sbvauk3MaLJfNAZ-BDKrMMJur7YeIFI0','23.250.45.83',1611492431,0,_binary 'webform_files|a:1:{i:5483;s:4:\"5483\";}'),(0,'YHARaBKwAZ3HoKbFrTotHpkO87utPBvor7QFP1M5TGo','YHARaBKwAZ3HoKbFrTotHpkO87utPBvor7QFP1M5TGo','142.147.109.239',1608957744,0,_binary 'webform_files|a:1:{i:1688;s:4:\"1688\";}'),(0,'yheqgCxVwGQdQqmQbXgfkmPYLk3slF0A5sYUzj5lxI8','yheqgCxVwGQdQqmQbXgfkmPYLk3slF0A5sYUzj5lxI8','152.44.98.93',1610946742,0,_binary 'webform_files|a:1:{i:4593;s:4:\"4593\";}'),(0,'yHOVC07A14rAwldyoPQ7wXMhDg79zMm-GO2naGjlFnI','yHOVC07A14rAwldyoPQ7wXMhDg79zMm-GO2naGjlFnI','139.180.227.30',1610487319,0,_binary 'webform_files|a:1:{i:3898;s:4:\"3898\";}'),(0,'YhrqnWc0gcR3GF2CFp8s9Fg5ScHtWw86WKaGiFA9XjA','YhrqnWc0gcR3GF2CFp8s9Fg5ScHtWw86WKaGiFA9XjA','23.236.165.124',1613797541,0,_binary 'webform_files|a:1:{i:6477;s:4:\"6477\";}'),(0,'Yhssg4jfp7j71SqdYFhxddUCykacC5QaN6oN62bO4VE','Yhssg4jfp7j71SqdYFhxddUCykacC5QaN6oN62bO4VE','139.180.227.30',1609842429,0,_binary 'webform_files|a:1:{i:2992;s:4:\"2992\";}'),(0,'YhwgFXklO1klqBy1AMUF3KwyKHUyQQHReX2Zxs-uJiQ','YhwgFXklO1klqBy1AMUF3KwyKHUyQQHReX2Zxs-uJiQ','69.4.84.207',1610005966,0,_binary 'webform_files|a:1:{i:3211;s:4:\"3211\";}'),(0,'yHy3OFlvyxeM9AwPY24TYRD1ARXszs5C1Bvq-yH2_sA','yHy3OFlvyxeM9AwPY24TYRD1ARXszs5C1Bvq-yH2_sA','152.44.105.51',1613819808,0,_binary 'webform_files|a:1:{i:6529;s:4:\"6529\";}'),(0,'yHyIA_j60Nym6R6Kxhpi5j9jksA9w_5G6jJN4N3EfxM','yHyIA_j60Nym6R6Kxhpi5j9jksA9w_5G6jJN4N3EfxM','23.250.45.83',1609547141,0,_binary 'webform_files|a:1:{i:2549;s:4:\"2549\";}'),(0,'YiBpO0KBJh_kpXciiAQVCtbvCSHwoVYHcCI5HW3QumQ','YiBpO0KBJh_kpXciiAQVCtbvCSHwoVYHcCI5HW3QumQ','23.236.165.124',1612431698,0,_binary 'webform_files|a:1:{i:5726;s:4:\"5726\";}'),(0,'yiKFflALt5xXlvxAXOCMULh3_hRIh9Z7enYue4i39Dk','yiKFflALt5xXlvxAXOCMULh3_hRIh9Z7enYue4i39Dk','152.44.98.93',1609063010,0,_binary 'webform_files|a:1:{i:1860;s:4:\"1860\";}'),(0,'Yim2bxXaOSb3gxWk9BQcG4oZniv6-qDQBiN7ZU5x-j4','Yim2bxXaOSb3gxWk9BQcG4oZniv6-qDQBiN7ZU5x-j4','152.44.98.93',1609842454,0,_binary 'webform_files|a:1:{i:2995;s:4:\"2995\";}'),(0,'yIPLs2QOHyBhX2Aobp0mNX5U10nWHEaCvPnVoTiUphM','yIPLs2QOHyBhX2Aobp0mNX5U10nWHEaCvPnVoTiUphM','139.180.227.30',1614181645,0,_binary 'webform_files|a:1:{i:7623;s:4:\"7623\";}'),(0,'yiRNlZqZO9h8i6cIo6a8vdBA8-Tu3SptnbdAgBAIIrA','yiRNlZqZO9h8i6cIo6a8vdBA8-Tu3SptnbdAgBAIIrA','168.80.247.64',1609777352,0,_binary 'webform_files|a:1:{i:2909;s:4:\"2909\";}'),(0,'YitszsWKKlbgIWmBaAzY0DBiKcZFB3l7zdR4JEMiohM','YitszsWKKlbgIWmBaAzY0DBiKcZFB3l7zdR4JEMiohM','152.44.105.51',1609711555,0,_binary 'webform_files|a:1:{i:2833;s:4:\"2833\";}'),(0,'yIxhpObjwtjuKeVtXdRLwK0JVXVTvTb4_SOifcnKLmA','yIxhpObjwtjuKeVtXdRLwK0JVXVTvTb4_SOifcnKLmA','168.80.247.64',1610749218,0,_binary 'webform_files|a:1:{i:4277;s:4:\"4277\";}'),(0,'YJ5cB_g8hT5QZkrVAWyvL9J2iKokC6DlXYwJbnO3IJc','YJ5cB_g8hT5QZkrVAWyvL9J2iKokC6DlXYwJbnO3IJc','172.96.80.225',1611265013,0,_binary 'webform_files|a:1:{i:5090;s:4:\"5090\";}'),(0,'yJgSo5-hm9R79sykeK5t93bTr8aF-vJRjuehRRaMtrE','yJgSo5-hm9R79sykeK5t93bTr8aF-vJRjuehRRaMtrE','142.147.109.239',1614125959,0,_binary 'webform_files|a:1:{i:7441;s:4:\"7441\";}'),(0,'yjltrRSMvN4LLiSuX1PrFkqDTszvqtyFlRlPuSrcoZg','yjltrRSMvN4LLiSuX1PrFkqDTszvqtyFlRlPuSrcoZg','216.180.105.170',1610519993,0,_binary 'webform_files|a:1:{i:3965;s:4:\"3965\";}'),(0,'yjtiouPgGnCz57zKcMPg6SeAOI_ePrh3bjLCFrT62OE','yjtiouPgGnCz57zKcMPg6SeAOI_ePrh3bjLCFrT62OE','149.20.241.20',1612701604,0,_binary 'webform_files|a:1:{i:5752;s:4:\"5752\";}'),(0,'yjTXU2dUMG1hg2R3fTolRkQp5wEUZecIVDLV1VJa2ZE','yjTXU2dUMG1hg2R3fTolRkQp5wEUZecIVDLV1VJa2ZE','172.96.80.225',1611546849,0,_binary 'webform_files|a:1:{i:5590;s:4:\"5590\";}'),(0,'ykA8ssyOIKXJNTrnqaNvTPvW6u7mBAA55B974gVfx8Y','ykA8ssyOIKXJNTrnqaNvTPvW6u7mBAA55B974gVfx8Y','152.44.98.93',1608974564,0,_binary 'webform_files|a:1:{i:1700;s:4:\"1700\";}'),(0,'YKbd-4TaG2b7sX_E4g584gAWh7V9QZgXoSGzMfDd9_c','YKbd-4TaG2b7sX_E4g584gAWh7V9QZgXoSGzMfDd9_c','139.180.227.30',1613666542,0,_binary 'webform_files|a:1:{i:6118;s:4:\"6118\";}'),(0,'yKd0eRuV6m_WVPoNcnVHnVQx4C2gJc4tvTcrLVmPiVs','yKd0eRuV6m_WVPoNcnVHnVQx4C2gJc4tvTcrLVmPiVs','142.147.109.239',1611514399,0,_binary 'webform_files|a:1:{i:5524;s:4:\"5524\";}'),(0,'YKGVeZxJ9ILxhClC867PeATO1b5GgEtVN37qcJYYMpE','YKGVeZxJ9ILxhClC867PeATO1b5GgEtVN37qcJYYMpE','207.182.27.142',1613731580,0,_binary 'webform_files|a:1:{i:6314;s:4:\"6314\";}'),(0,'YKI_jsMC_dvf8ZGZpEHi5gssF_RBUXWqR3cypr0HNsA','YKI_jsMC_dvf8ZGZpEHi5gssF_RBUXWqR3cypr0HNsA','216.180.105.170',1609186258,0,_binary 'webform_files|a:1:{i:2050;s:4:\"2050\";}'),(0,'YKqAjSrbqbDQCq1wC_bgvmUkif7lpIE6ouVEpMv61zo','YKqAjSrbqbDQCq1wC_bgvmUkif7lpIE6ouVEpMv61zo','168.80.247.64',1610443594,0,_binary 'webform_files|a:1:{i:3850;s:4:\"3850\";}'),(0,'yKQNBBJdsj04UYezpDYX5YJIAFj3qLlfxob0zud7hiE','yKQNBBJdsj04UYezpDYX5YJIAFj3qLlfxob0zud7hiE','5.188.84.92',1606513618,0,_binary 'webform_submission|a:1:{i:754;s:2:\"64\";}'),(0,'YKz7LYLJDLzblb_06RwfbIS58BWTkGxr2i2TYXB3jc8','','169.0.82.136',1598942521,0,_binary 'webform_submission|a:1:{i:710;s:2:\"64\";}'),(0,'YKZm0crZcMHaRJxDjUmZ3U6aS21bJFIYDPW2GSe9wyE','YKZm0crZcMHaRJxDjUmZ3U6aS21bJFIYDPW2GSe9wyE','216.230.30.180',1608562167,0,_binary 'webform_files|a:1:{i:1371;s:4:\"1371\";}'),(0,'yL5rP0sDBUz01nCgqLzQgam-45Zqediq1Jqj5mifUi0','yL5rP0sDBUz01nCgqLzQgam-45Zqediq1Jqj5mifUi0','167.160.73.82',1611458529,0,_binary 'webform_files|a:1:{i:5429;s:4:\"5429\";}'),(0,'YLbYBoA8K5_covJccirrj2kv3fsVlCmaJ03BdWgXlVU','YLbYBoA8K5_covJccirrj2kv3fsVlCmaJ03BdWgXlVU','167.160.73.82',1611066880,0,_binary 'webform_files|a:1:{i:4771;s:4:\"4771\";}'),(0,'yleBOJ3enXoYQCX3MikQcdsyv9a3tgoM5cxFCenMxf0','yleBOJ3enXoYQCX3MikQcdsyv9a3tgoM5cxFCenMxf0','142.147.109.239',1614126058,0,_binary 'webform_files|a:1:{i:7448;s:4:\"7448\";}'),(0,'YlI0uHmD-zN4XPCfBhNm1TpYFMNld8uILC_2s4a9Ut0','YlI0uHmD-zN4XPCfBhNm1TpYFMNld8uILC_2s4a9Ut0','142.147.109.239',1610115626,0,_binary 'webform_files|a:1:{i:3371;s:4:\"3371\";}'),(0,'yls6jJG0C591kge1NGnLaQSwh52rsEtEkBuuhHiqH40','yls6jJG0C591kge1NGnLaQSwh52rsEtEkBuuhHiqH40','69.4.84.207',1614082918,0,_binary 'webform_files|a:1:{i:7316;s:4:\"7316\";}'),(0,'YlVcVROktS_bdDBderebGvN5mvO6lR1J_jv0ZjQLwnk','YlVcVROktS_bdDBderebGvN5mvO6lR1J_jv0ZjQLwnk','23.250.45.83',1608967339,0,_binary 'webform_files|a:1:{i:1698;s:4:\"1698\";}'),(0,'ylxUP_6uTFEZhFoChhrOVQ1I7ugSbZCM-DJcZE4XFNQ','ylxUP_6uTFEZhFoChhrOVQ1I7ugSbZCM-DJcZE4XFNQ','207.182.27.142',1613697474,0,_binary 'webform_files|a:1:{i:6200;s:4:\"6200\";}'),(0,'YM0AGBtTq_WgiNljQkg--WTKNU5rxPM5DWcJeieWdnY','YM0AGBtTq_WgiNljQkg--WTKNU5rxPM5DWcJeieWdnY','23.236.165.124',1610762402,0,_binary 'webform_files|a:1:{i:4293;s:4:\"4293\";}'),(0,'YM4euRwP1wogX3AF4hqrEaMVZ7bzubpFEWAl5_aistQ','YM4euRwP1wogX3AF4hqrEaMVZ7bzubpFEWAl5_aistQ','167.160.73.82',1610193002,0,_binary 'webform_files|a:1:{i:3482;s:4:\"3482\";}'),(0,'yM5P9X62SuSxsbdPMv5oyuNvCk5_gjeCTYSMzgGb_lg','yM5P9X62SuSxsbdPMv5oyuNvCk5_gjeCTYSMzgGb_lg','142.147.109.239',1613787953,0,_binary 'webform_files|a:1:{i:6432;s:4:\"6432\";}'),(0,'Ym6b0efeehd2z93QwSYm8hj7a2tB6L4lGp4Ov5VlW-s','Ym6b0efeehd2z93QwSYm8hj7a2tB6L4lGp4Ov5VlW-s','142.147.109.239',1609383038,0,_binary 'webform_files|a:1:{i:2356;s:4:\"2356\";}'),(0,'YMgBB0OHCE7OwL9ZbxbTRgIxJX_bj6G6aOzPFr8ZQQs','YMgBB0OHCE7OwL9ZbxbTRgIxJX_bj6G6aOzPFr8ZQQs','152.44.98.93',1613949778,0,_binary 'webform_files|a:1:{i:6909;s:4:\"6909\";}'),(0,'ymGOvZekLKJ-P4KJbUD9PyoJJv8briwMuL5u2KBJMcg','ymGOvZekLKJ-P4KJbUD9PyoJJv8briwMuL5u2KBJMcg','23.250.45.83',1609896237,0,_binary 'webform_files|a:1:{i:3069;s:4:\"3069\";}'),(0,'yMl2N6iFGy7rmShKGB5sOUh2NoSuvh87ohzPHptuP8w','yMl2N6iFGy7rmShKGB5sOUh2NoSuvh87ohzPHptuP8w','167.160.73.82',1613862831,0,_binary 'webform_files|a:1:{i:6685;s:4:\"6685\";}'),(0,'YmvyYLqmCy2A_NjXLwI7AbE3Vkytur89AR8ssNYKajY','YmvyYLqmCy2A_NjXLwI7AbE3Vkytur89AR8ssNYKajY','152.44.98.93',1610389804,0,_binary 'webform_files|a:1:{i:3773;s:4:\"3773\";}'),(0,'Ym_G9OCyefkzvFwnNj0KQdM3MR6Km9mz0KMOpInxK9s','Ym_G9OCyefkzvFwnNj0KQdM3MR6Km9mz0KMOpInxK9s','23.250.45.83',1613731170,0,_binary 'webform_files|a:1:{i:6306;s:4:\"6306\";}'),(0,'YN6X917XXNkY5q6u1xzBXACEN_17cG42xgnFIb3LoA4','YN6X917XXNkY5q6u1xzBXACEN_17cG42xgnFIb3LoA4','168.80.247.64',1613896364,0,_binary 'webform_files|a:1:{i:6777;s:4:\"6777\";}'),(0,'YnDeGzFqJqpDNuOxIHfTryHVIfZ5NZvnTz_spyKK_fM','YnDeGzFqJqpDNuOxIHfTryHVIfZ5NZvnTz_spyKK_fM','142.147.109.239',1608988525,0,_binary 'webform_files|a:1:{i:1763;s:4:\"1763\";}'),(0,'YNgXv0yZ7oIxd2j_LBwaFHheLhg2sekDZTcOtsQuG30','YNgXv0yZ7oIxd2j_LBwaFHheLhg2sekDZTcOtsQuG30','152.44.98.93',1610083060,0,_binary 'webform_files|a:1:{i:3329;s:4:\"3329\";}'),(0,'yNh1ehlU48MWEz0ALktzzRbGgbi66Rkr8y4ZNhqehsg','yNh1ehlU48MWEz0ALktzzRbGgbi66Rkr8y4ZNhqehsg','216.180.105.170',1613765501,0,_binary 'webform_files|a:1:{i:6393;s:4:\"6393\";}'),(0,'yo6Pc_lCTIMvb1Q1SwVdBwkkIIff5bwasKshp9NMUx8','yo6Pc_lCTIMvb1Q1SwVdBwkkIIff5bwasKshp9NMUx8','23.250.45.83',1611525519,0,_binary 'webform_files|a:1:{i:5526;s:4:\"5526\";}'),(0,'Yo7LJJWelwokvG_KBWt0cx0YQWiZwpaz4h6aKWA3StM','Yo7LJJWelwokvG_KBWt0cx0YQWiZwpaz4h6aKWA3StM','168.81.225.41',1608572444,0,_binary 'webform_files|a:1:{i:1377;s:4:\"1377\";}'),(0,'YOP2vUz08S4xnBqmC0X9lwWllTTaKYJypvjqpTtDH6M','YOP2vUz08S4xnBqmC0X9lwWllTTaKYJypvjqpTtDH6M','139.180.227.30',1610246752,0,_binary 'webform_files|a:1:{i:3547;s:4:\"3547\";}'),(0,'yOPhthJZo1MNm-w8ZbCfBq-bbA6hF65Ug7OrOD9WZZc','yOPhthJZo1MNm-w8ZbCfBq-bbA6hF65Ug7OrOD9WZZc','149.20.241.20',1610891551,0,_binary 'webform_files|a:1:{i:4477;s:4:\"4477\";}'),(0,'YoyAI9F7BlURkdrzGPguq_YFc9e93a5-uQp9Flyktc4','YoyAI9F7BlURkdrzGPguq_YFc9e93a5-uQp9Flyktc4','172.96.80.225',1610716438,0,_binary 'webform_files|a:1:{i:4224;s:4:\"4224\";}'),(0,'yPfrqpWyNqrXuRpDJv8wS5gRq_nQZRAYGOvzQ4h9hJQ','yPfrqpWyNqrXuRpDJv8wS5gRq_nQZRAYGOvzQ4h9hJQ','23.250.45.83',1609842619,0,_binary 'webform_files|a:1:{i:3005;s:4:\"3005\";}'),(0,'YQsLdDbuGFVFm1mx8O-O3Fa_gHxoPOu7Ub9B8sihh6k','YQsLdDbuGFVFm1mx8O-O3Fa_gHxoPOu7Ub9B8sihh6k','142.147.109.239',1610420916,0,_binary 'webform_files|a:1:{i:3814;s:4:\"3814\";}'),(0,'YqUhivZ14D0N5ZXebCq-NMRmXNOml0gkqLu7QAoNM18','YqUhivZ14D0N5ZXebCq-NMRmXNOml0gkqLu7QAoNM18','69.4.84.207',1614059991,0,_binary 'webform_files|a:1:{i:7245;s:4:\"7245\";}'),(0,'yqYToPQPVKzP7_si5JPm9_42Mz_v1fkmaINVAOW4-RQ','yqYToPQPVKzP7_si5JPm9_42Mz_v1fkmaINVAOW4-RQ','139.180.227.30',1609317351,0,_binary 'webform_files|a:1:{i:2243;s:4:\"2243\";}'),(0,'Yr9Xrx0gvx9gJbsXE7LRvjdOof3mgaLUZ3Amn2WI1GQ','Yr9Xrx0gvx9gJbsXE7LRvjdOof3mgaLUZ3Amn2WI1GQ','23.236.165.124',1614181410,0,_binary 'webform_files|a:1:{i:7605;s:4:\"7605\";}'),(0,'YRB3HhWOecmnJmG0zfLTk1IZijr0c3pJq8BxFQjIFMc','YRB3HhWOecmnJmG0zfLTk1IZijr0c3pJq8BxFQjIFMc','207.182.27.142',1611099440,0,_binary 'webform_files|a:1:{i:4810;s:4:\"4810\";}'),(0,'yrcaxEiecrGgAZ4lQY-fOsdxmNccL1NLpe72kHzcFoQ','yrcaxEiecrGgAZ4lQY-fOsdxmNccL1NLpe72kHzcFoQ','207.182.27.142',1609983480,0,_binary 'webform_files|a:1:{i:3193;s:4:\"3193\";}'),(0,'yRh9NWvFvi9tLF9dy_qCr1Szk_p-JZHGPf7ABheq25k','yRh9NWvFvi9tLF9dy_qCr1Szk_p-JZHGPf7ABheq25k','168.80.247.64',1610684254,0,_binary 'webform_files|a:1:{i:4175;s:4:\"4175\";}'),(0,'YRhpl5MDOPZaIKxosTTSI3CR2SJwJ4oe3vwZn-STRcQ','YRhpl5MDOPZaIKxosTTSI3CR2SJwJ4oe3vwZn-STRcQ','199.34.87.140',1613851762,0,_binary 'webform_files|a:1:{i:6629;s:4:\"6629\";}'),(0,'Ys9pMjlst6KLqeA2-06XL7TSt-kiscCyoQ0konkIGB8','Ys9pMjlst6KLqeA2-06XL7TSt-kiscCyoQ0konkIGB8','142.147.109.239',1611558679,0,_binary 'webform_files|a:1:{i:5633;s:4:\"5633\";}'),(0,'ySaBXagjYwNNTgQE17w7VxZtaNZpePb5OAWFy5ZXg-c','ySaBXagjYwNNTgQE17w7VxZtaNZpePb5OAWFy5ZXg-c','172.96.80.225',1609415679,0,_binary 'webform_files|a:1:{i:2392;s:4:\"2392\";}'),(0,'YSeeP4OSsh8DdBjzggmNkx-6xSb5Jpba85VpwytkkGY','YSeeP4OSsh8DdBjzggmNkx-6xSb5Jpba85VpwytkkGY','168.80.247.64',1613853084,0,_binary 'webform_files|a:1:{i:6646;s:4:\"6646\";}'),(0,'YSHN3WT2gI0QDgTqh2Zaa7ymbe6UecfIzctEa0yBK3E','YSHN3WT2gI0QDgTqh2Zaa7ymbe6UecfIzctEa0yBK3E','149.20.241.20',1613796655,0,_binary 'webform_files|a:1:{i:6451;s:4:\"6451\";}'),(0,'YsI-7RyQ2UVMfWjFn3vxQhvbowKotqhFf11WZ7WqMKU','YsI-7RyQ2UVMfWjFn3vxQhvbowKotqhFf11WZ7WqMKU','207.182.27.142',1609634322,0,_binary 'webform_files|a:1:{i:2724;s:4:\"2724\";}'),(0,'YSm_N2JckiVQLp11JXV7C40MttAl0I8aVQk9L_q8oT4','YSm_N2JckiVQLp11JXV7C40MttAl0I8aVQk9L_q8oT4','207.182.27.142',1610005925,0,_binary 'webform_files|a:1:{i:3206;s:4:\"3206\";}'),(0,'YSxc3-qQ9GrUmkACjbyR_5u-LLLaHmour7g2tPxSTzo','YSxc3-qQ9GrUmkACjbyR_5u-LLLaHmour7g2tPxSTzo','152.44.105.51',1614038523,0,_binary 'webform_files|a:1:{i:7184;s:4:\"7184\";}'),(0,'yT3gtCvtMGOLYzaLnCyVLhLM1lE2QYPgL6h5cwrym-w','yT3gtCvtMGOLYzaLnCyVLhLM1lE2QYPgL6h5cwrym-w','152.44.98.93',1610115350,0,_binary 'webform_files|a:1:{i:3355;s:4:\"3355\";}'),(0,'yTetahCF4KeosQ7fqhtAiCKd-s2Uc1O2XprzYyR--d0','yTetahCF4KeosQ7fqhtAiCKd-s2Uc1O2XprzYyR--d0','216.180.105.170',1610389828,0,_binary 'webform_files|a:1:{i:3774;s:4:\"3774\";}'),(0,'YTjTAuvSSjKjNpOPTrH48jvOyibZvWU1yI5xsDMqsnY','YTjTAuvSSjKjNpOPTrH48jvOyibZvWU1yI5xsDMqsnY','142.147.109.239',1609667292,0,_binary 'webform_files|a:1:{i:2764;s:4:\"2764\";}'),(0,'YtlRIE9mtEx5oD5LZ4jpjFkkKIcfVgaHCXZ_djD4cdY','YtlRIE9mtEx5oD5LZ4jpjFkkKIcfVgaHCXZ_djD4cdY','152.44.105.51',1613851088,0,_binary 'webform_files|a:1:{i:6611;s:4:\"6611\";}'),(0,'YtOthsHbOiUjzZSqK566zSIpohzH1sgMTNlzR7GRT08','YtOthsHbOiUjzZSqK566zSIpohzH1sgMTNlzR7GRT08','149.20.241.20',1613674829,0,_binary 'webform_files|a:1:{i:6135;s:4:\"6135\";}'),(0,'yTprRZMqLqsjSKioAn7UCS0_QevSHzAsO9rfzC7wfbA','yTprRZMqLqsjSKioAn7UCS0_QevSHzAsO9rfzC7wfbA','149.20.241.20',1611131912,0,_binary 'webform_files|a:1:{i:4852;s:4:\"4852\";}'),(0,'ytQKRrwFtrxG25slhxF8m0nmRn_2F1VN7Y7W50K69rs','ytQKRrwFtrxG25slhxF8m0nmRn_2F1VN7Y7W50K69rs','152.44.98.93',1610748980,0,_binary 'webform_files|a:1:{i:4260;s:4:\"4260\";}'),(0,'yu06RoBkTk6wy-Tod01yOhSqSfvxubamA123O3Sys40','yu06RoBkTk6wy-Tod01yOhSqSfvxubamA123O3Sys40','149.20.241.20',1610816317,0,_binary 'webform_files|a:1:{i:4372;s:4:\"4372\";}'),(0,'yugpzUkbAveEwY22HXFUhc_8O7jx8VyA4U744_KF1io','yugpzUkbAveEwY22HXFUhc_8O7jx8VyA4U744_KF1io','167.160.73.82',1610857947,0,_binary 'webform_files|a:1:{i:4430;s:4:\"4430\";}'),(0,'yuhjDRpmbRnyZQu7Qkf5jk9XQXIgEmI2tJMmM-Nvsbg','yuhjDRpmbRnyZQu7Qkf5jk9XQXIgEmI2tJMmM-Nvsbg','142.147.109.239',1611360085,0,_binary 'webform_files|a:1:{i:5240;s:4:\"5240\";}'),(0,'yUHPnoTUbbxmNz3MWumKbxH0nOlgzvgHAtKJXM8uWj8','yUHPnoTUbbxmNz3MWumKbxH0nOlgzvgHAtKJXM8uWj8','139.180.227.30',1610917318,0,_binary 'webform_files|a:1:{i:4526;s:4:\"4526\";}'),(0,'yuhvhg0AU7dybDXIUuhs9aLaEPGh_tIHlrBQ4M9vWpQ','yuhvhg0AU7dybDXIUuhs9aLaEPGh_tIHlrBQ4M9vWpQ','216.180.105.170',1613665942,0,_binary 'webform_files|a:1:{i:6082;s:4:\"6082\";}'),(0,'yUJ1O1GBYOsP-yCAppmKrCkOu1NPFJxAzqiGDQlZWPc','yUJ1O1GBYOsP-yCAppmKrCkOu1NPFJxAzqiGDQlZWPc','152.44.105.51',1613895275,0,_binary 'webform_files|a:1:{i:6767;s:4:\"6767\";}'),(0,'YUm4Fam0Ll8_P2fO7TUm-U3xqOeM9cxZRTrPCkzgj8M','YUm4Fam0Ll8_P2fO7TUm-U3xqOeM9cxZRTrPCkzgj8M','139.180.227.30',1610882218,0,_binary 'webform_files|a:1:{i:4476;s:4:\"4476\";}'),(0,'YupRAN1W4mgdalULD1y3Wx6Ar3RHqTkxJMqj68NmXoc','YupRAN1W4mgdalULD1y3Wx6Ar3RHqTkxJMqj68NmXoc','69.4.84.207',1610815903,0,_binary 'webform_files|a:1:{i:4350;s:4:\"4350\";}'),(0,'yuXama-i8gx9n4Y46abYVMRF7-_tN-OvViUg9av_ij4','yuXama-i8gx9n4Y46abYVMRF7-_tN-OvViUg9av_ij4','207.182.27.142',1613928120,0,_binary 'webform_files|a:1:{i:6860;s:4:\"6860\";}'),(0,'yU_9UzgZI1-cd65QcNeGBs6hnZjjfhS9NqBH-Jp2hNY','yU_9UzgZI1-cd65QcNeGBs6hnZjjfhS9NqBH-Jp2hNY','167.160.73.82',1609043583,0,_binary 'webform_files|a:1:{i:1815;s:4:\"1815\";}'),(0,'Yv2ejCBsuZz1RJPURYiFa5DEkij5qPKqy3ciJTSUPLc','Yv2ejCBsuZz1RJPURYiFa5DEkij5qPKqy3ciJTSUPLc','152.44.105.51',1609350170,0,_binary 'webform_files|a:1:{i:2318;s:4:\"2318\";}'),(0,'yVb1Cc3sDdeF2vyp_8eMJThTHAj_-tDeMHw8qVlGa_A','yVb1Cc3sDdeF2vyp_8eMJThTHAj_-tDeMHw8qVlGa_A','5.188.48.98',1611180017,0,_binary 'webform_submission|a:1:{i:832;s:2:\"64\";}'),(0,'YvCnOa9YaqA4SlgDKvsiURXF4r1PEcQdQdIH7cWellQ','YvCnOa9YaqA4SlgDKvsiURXF4r1PEcQdQdIH7cWellQ','207.182.27.142',1608923194,0,_binary 'webform_files|a:1:{i:1654;s:4:\"1654\";}'),(0,'yvNgbdSdut5ZgN5JV6xh3wiVn6GpNC56eKq6Zv-BbJU','yvNgbdSdut5ZgN5JV6xh3wiVn6GpNC56eKq6Zv-BbJU','168.80.247.64',1614258320,0,_binary 'webform_files|a:1:{i:7858;s:4:\"7858\";}'),(0,'yVPFIAPzpNWF_kgunvyXA9WQzDATN3guyS00XxkznlM','yVPFIAPzpNWF_kgunvyXA9WQzDATN3guyS00XxkznlM','152.44.105.51',1608851379,0,_binary 'webform_files|a:1:{i:1565;s:4:\"1565\";}'),(0,'Yv_39lrU8NKjG_frsYv88HtWDzjx-rzptEbQzRvujjo','Yv_39lrU8NKjG_frsYv88HtWDzjx-rzptEbQzRvujjo','152.44.105.51',1611327950,0,_binary 'webform_files|a:1:{i:5194;s:4:\"5194\";}'),(0,'yw3PRbdYSuyadkCa_Ek5F2FRA_b7RZJtCStg5zujqI4','yw3PRbdYSuyadkCa_Ek5F2FRA_b7RZJtCStg5zujqI4','139.180.3.160',1613829160,0,_binary 'webform_files|a:1:{i:6561;s:4:\"6561\";}'),(0,'YwnZybPsWI8_Gf7UbT22ODjydGjd3mp17ydrsQtgGoY','YwnZybPsWI8_Gf7UbT22ODjydGjd3mp17ydrsQtgGoY','69.4.84.207',1613972455,0,_binary 'webform_files|a:1:{i:6981;s:4:\"6981\";}'),(0,'yWQJL6aSd1uQ5PwxE06nYBxtbb1xo1PzbKmp-pOZa7c','yWQJL6aSd1uQ5PwxE06nYBxtbb1xo1PzbKmp-pOZa7c','139.180.227.30',1609252271,0,_binary 'webform_files|a:1:{i:2159;s:4:\"2159\";}'),(0,'YWw1mHxmcYdTjSe71jUXwjgOvDo5wg0qF1v4qKvPYUw','YWw1mHxmcYdTjSe71jUXwjgOvDo5wg0qF1v4qKvPYUw','152.44.98.93',1611525711,0,_binary 'webform_files|a:1:{i:5537;s:4:\"5537\";}'),(0,'Yx4ZAbgP3KK1V6dDI3AdP5rfg4gyxGnO_VgFQkNAzWM','Yx4ZAbgP3KK1V6dDI3AdP5rfg4gyxGnO_VgFQkNAzWM','168.80.247.64',1609174879,0,_binary 'webform_files|a:1:{i:2029;s:4:\"2029\";}'),(0,'yX69yUD3zZKctvO5UDfh5nMnn8JA_iy4FwVwDrOl9eY','yX69yUD3zZKctvO5UDfh5nMnn8JA_iy4FwVwDrOl9eY','207.182.27.142',1611132778,0,_binary 'webform_files|a:1:{i:4871;s:4:\"4871\";}'),(0,'yX6sfVlFvOxiqhS1GQjOoMdF89ycD7ZvbFRy5ezubME','yX6sfVlFvOxiqhS1GQjOoMdF89ycD7ZvbFRy5ezubME','152.44.98.93',1608904482,0,_binary 'webform_files|a:1:{i:1618;s:4:\"1618\";}'),(0,'YX6_TfRS4bXtFQgYkBhqEseX3zNwArDUXU8nqUEBGNE','YX6_TfRS4bXtFQgYkBhqEseX3zNwArDUXU8nqUEBGNE','168.80.247.64',1609908475,0,_binary 'webform_files|a:1:{i:3084;s:4:\"3084\";}'),(0,'YxAXGvu6uW5Mzj8dpOlPstXz1uAy-xoLrGFhtBnSjyU','YxAXGvu6uW5Mzj8dpOlPstXz1uAy-xoLrGFhtBnSjyU','149.20.241.20',1608911310,0,_binary 'webform_files|a:1:{i:1623;s:4:\"1623\";}'),(0,'yxNzUT9mWIqILR3goVmngNPsnf4rRdhTpzDRQzmIfIY','yxNzUT9mWIqILR3goVmngNPsnf4rRdhTpzDRQzmIfIY','139.180.227.30',1614203478,0,_binary 'webform_files|a:1:{i:7676;s:4:\"7676\";}'),(0,'YXSuGgOSjkEWzcO_wQDWLfTCvydnLEHm6nH6NKlg6KQ','YXSuGgOSjkEWzcO_wQDWLfTCvydnLEHm6nH6NKlg6KQ','69.4.84.207',1611328116,0,_binary 'webform_files|a:1:{i:5206;s:4:\"5206\";}'),(0,'Yxt1fxEpsUKk32bFoS7Jona6GdpILgz2RvvCLvjdTxc','Yxt1fxEpsUKk32bFoS7Jona6GdpILgz2RvvCLvjdTxc','168.80.247.64',1610946773,0,_binary 'webform_files|a:1:{i:4595;s:4:\"4595\";}'),(0,'yXxsB1gX030sCkZV4BD0O35117OmtASNCo36ZuZgkiM','yXxsB1gX030sCkZV4BD0O35117OmtASNCo36ZuZgkiM','192.227.133.221',1608468622,0,_binary 'webform_files|a:1:{i:1338;s:4:\"1338\";}'),(0,'yXZpotAJMnitP3hOly0fOqgiU_0dcyAwFgeLpXAlmQo','yXZpotAJMnitP3hOly0fOqgiU_0dcyAwFgeLpXAlmQo','172.96.80.225',1611427943,0,_binary 'webform_files|a:1:{i:5378;s:4:\"5378\";}'),(0,'YySX2xGVoqA1NOTokXUEJO9-PW1t1TLIDNbN-wkxWqw','YySX2xGVoqA1NOTokXUEJO9-PW1t1TLIDNbN-wkxWqw','167.160.73.82',1610650326,0,_binary 'webform_files|a:1:{i:4142;s:4:\"4142\";}'),(0,'YYyw2nftcAx500N6T1-_pMNFFfyGjgUz83xL8GiGIgY','YYyw2nftcAx500N6T1-_pMNFFfyGjgUz83xL8GiGIgY','167.160.73.82',1610946792,0,_binary 'webform_files|a:1:{i:4596;s:4:\"4596\";}'),(0,'Yy_i5sEw3igZMzYv8J7Eq16vcjpge2btXp9IA51-n0U','Yy_i5sEw3igZMzYv8J7Eq16vcjpge2btXp9IA51-n0U','149.20.241.20',1611494076,0,_binary 'webform_files|a:1:{i:5501;s:4:\"5501\";}'),(0,'YZ0zErVp5sxezmsZWu-w08hfibhciVvHgwgZmIT-TSY','YZ0zErVp5sxezmsZWu-w08hfibhciVvHgwgZmIT-TSY','172.96.80.225',1610847374,0,_binary 'webform_files|a:1:{i:4398;s:4:\"4398\";}'),(0,'yZ1Okk66Azny95dmaHxGl80X3WrrAQBBYJDsJV70dXw','yZ1Okk66Azny95dmaHxGl80X3WrrAQBBYJDsJV70dXw','5.188.84.251',1602099117,0,_binary 'webform_submission|a:1:{i:723;s:2:\"64\";}'),(0,'Yz2a3VzIOkXbMxmE2mr9yPf6uYguEfCi1zKFZ7KfD60','Yz2a3VzIOkXbMxmE2mr9yPf6uYguEfCi1zKFZ7KfD60','185.51.246.4',1602633124,0,_binary 'webform_submission|a:1:{i:726;s:2:\"64\";}'),(0,'YZ9tOKHFXev7b5c5QrExu7l0yGKKQDk5s4ALnH1UNRc','YZ9tOKHFXev7b5c5QrExu7l0yGKKQDk5s4ALnH1UNRc','216.180.105.170',1613665242,0,_binary 'webform_files|a:1:{i:6049;s:4:\"6049\";}'),(0,'yzA9DfhYUzGme9p0gzjy3TeeBC_eqTVLsGnUtDu7qTQ','yzA9DfhYUzGme9p0gzjy3TeeBC_eqTVLsGnUtDu7qTQ','69.4.84.207',1611099080,0,_binary 'webform_files|a:1:{i:4789;s:4:\"4789\";}'),(0,'yZISSRNAWFMiPBgzVuDr_Vnxy1aj3_BlqsJevnm65zE','yZISSRNAWFMiPBgzVuDr_Vnxy1aj3_BlqsJevnm65zE','152.44.98.93',1610333266,0,_binary 'webform_files|a:1:{i:3686;s:4:\"3686\";}'),(0,'YZQ3fhIi2FXJeG60BgeBZBJvdsUsAET5aw1z2tw3NhM','YZQ3fhIi2FXJeG60BgeBZBJvdsUsAET5aw1z2tw3NhM','207.182.27.142',1610333165,0,_binary 'webform_files|a:1:{i:3672;s:4:\"3672\";}'),(0,'YZrB0gWeLxg7hZYiAVun0PPMlsFDHw_W1ejo7eNqQIY','YZrB0gWeLxg7hZYiAVun0PPMlsFDHw_W1ejo7eNqQIY','23.250.45.83',1613862460,0,_binary 'webform_files|a:1:{i:6678;s:4:\"6678\";}'),(0,'YZRBEztCLcCAG0dz0yGDXA_TMXRPZ7jTrsMu6HdDo9Q','YZRBEztCLcCAG0dz0yGDXA_TMXRPZ7jTrsMu6HdDo9Q','216.180.105.170',1609481775,0,_binary 'webform_files|a:1:{i:2482;s:4:\"2482\";}'),(0,'yZYzCrn0G586aosPeXrfyWUU-MXPMgxEuTGytXd8ph0','yZYzCrn0G586aosPeXrfyWUU-MXPMgxEuTGytXd8ph0','168.80.247.64',1609009927,0,_binary 'webform_files|a:1:{i:1781;s:4:\"1781\";}'),(0,'Y_HbArzEPU0fNruQksqhIgUVwcGkxGi_Ui5BCLP9DNc','Y_HbArzEPU0fNruQksqhIgUVwcGkxGi_Ui5BCLP9DNc','5.188.84.251',1608432262,0,_binary 'webform_submission|a:1:{i:785;s:2:\"64\";}'),(0,'y_jTtztV2-LJd8DFSRtpMYTmBDrL87CfTF5py0WWorA','y_jTtztV2-LJd8DFSRtpMYTmBDrL87CfTF5py0WWorA','216.180.105.170',1610552340,0,_binary 'webform_files|a:1:{i:4006;s:4:\"4006\";}'),(0,'y_LO7mNli0rqiNkMefXad1m_jn92SYAd1I0VtMheHII','y_LO7mNli0rqiNkMefXad1m_jn92SYAd1I0VtMheHII','139.180.227.30',1610487640,0,_binary 'webform_files|a:1:{i:3914;s:4:\"3914\";}'),(0,'y_QjeS_juoydKezUX4xQgC1lqZVsFxZ1EvrKuvUtMEQ','y_QjeS_juoydKezUX4xQgC1lqZVsFxZ1EvrKuvUtMEQ','207.182.27.142',1614083003,0,_binary 'webform_files|a:1:{i:7321;s:4:\"7321\";}'),(0,'z-eusGYEnnyd3cgn-XrpLiALEylyDnySvQz1_JH1Eqo','z-eusGYEnnyd3cgn-XrpLiALEylyDnySvQz1_JH1Eqo','139.180.227.30',1611328194,0,_binary 'webform_files|a:1:{i:5212;s:4:\"5212\";}'),(0,'z-hZeovCN8CBGLHTBUU9VJu2xa0EboVec4kZGbLapVA','z-hZeovCN8CBGLHTBUU9VJu2xa0EboVec4kZGbLapVA','139.180.3.160',1614126149,0,_binary 'webform_files|a:1:{i:7451;s:4:\"7451\";}'),(0,'z-S6d70qrxege9aFEM_Hr-2l1RZsJalzMKOF-52PWKk','z-S6d70qrxege9aFEM_Hr-2l1RZsJalzMKOF-52PWKk','149.20.241.20',1608637878,0,_binary 'webform_files|a:1:{i:1401;s:4:\"1401\";}'),(0,'z-XefG0dHJ3h2nDvs9MJFVMBPlm_Qd-9zkxa5JfNT4M','z-XefG0dHJ3h2nDvs9MJFVMBPlm_Qd-9zkxa5JfNT4M','216.180.105.170',1614104065,0,_binary 'webform_files|a:1:{i:7384;s:4:\"7384\";}'),(0,'Z-xR0yASPDvifpgXOg6JfvipBuqNFoUzaiyfiik2mkM','Z-xR0yASPDvifpgXOg6JfvipBuqNFoUzaiyfiik2mkM','216.180.105.170',1613603388,0,_binary 'webform_files|a:1:{i:5929;s:4:\"5929\";}'),(0,'z0SZNpiQkqbSp_QvkiRL6n_HkT02ioHyYxevCPJ_R4k','z0SZNpiQkqbSp_QvkiRL6n_HkT02ioHyYxevCPJ_R4k','69.4.84.207',1609579690,0,_binary 'webform_files|a:1:{i:2637;s:4:\"2637\";}'),(0,'Z12bQN6qFzWQ-r-CQYPwpPi5ngVqDALHty1S0eWqgr4','Z12bQN6qFzWQ-r-CQYPwpPi5ngVqDALHty1S0eWqgr4','149.20.241.20',1610935095,0,_binary 'webform_files|a:1:{i:4536;s:4:\"4536\";}'),(0,'z1gSkl5awKOn0QuqgC_O6gwlzZu7tpYevYYDzhZetDQ','z1gSkl5awKOn0QuqgC_O6gwlzZu7tpYevYYDzhZetDQ','139.180.227.30',1610940095,0,_binary 'webform_files|a:1:{i:4540;s:4:\"4540\";}'),(0,'Z1kOfM1wQ_Wo-IuRfE-kZH_yIajVd9ecNY5Fqxk3E5I','Z1kOfM1wQ_Wo-IuRfE-kZH_yIajVd9ecNY5Fqxk3E5I','172.96.80.225',1608923342,0,_binary 'webform_files|a:1:{i:1658;s:4:\"1658\";}'),(0,'Z1TJfVIk52e00fOJKP168xPpkj-XBF8L_Rf6Q8pGSeE','Z1TJfVIk52e00fOJKP168xPpkj-XBF8L_Rf6Q8pGSeE','23.236.165.124',1609174450,0,_binary 'webform_files|a:1:{i:2024;s:4:\"2024\";}'),(0,'Z2-Zzcm2cUe1PkivBIQZHcgQ3kBYiXIw5Iupw02j8ZQ','Z2-Zzcm2cUe1PkivBIQZHcgQ3kBYiXIw5Iupw02j8ZQ','69.4.84.207',1609175121,0,_binary 'webform_files|a:1:{i:2046;s:4:\"2046\";}'),(0,'z21agaSHbf-wQlcqN5bleZGGV_i6Nd-sH7kJ3v2W7L0','z21agaSHbf-wQlcqN5bleZGGV_i6Nd-sH7kJ3v2W7L0','199.34.87.140',1610180731,0,_binary 'webform_files|a:1:{i:3457;s:4:\"3457\";}'),(0,'z2j_O7780pjSQYSk1D03jP8pLLt38ke6E21mG_otkys','z2j_O7780pjSQYSk1D03jP8pLLt38ke6E21mG_otkys','23.250.45.83',1609711327,0,_binary 'webform_files|a:1:{i:2819;s:4:\"2819\";}'),(0,'Z2K8io_SqQlzudW7qa_QSZM-WWGq-W489PQ2QEcxRqg','Z2K8io_SqQlzudW7qa_QSZM-WWGq-W489PQ2QEcxRqg','185.255.96.99',1604307268,0,_binary 'webform_submission|a:1:{i:733;s:2:\"64\";}'),(0,'Z2u-MVyPwegx1cLTL6fxIA234SSj7bam9RSyXWu6uUk','Z2u-MVyPwegx1cLTL6fxIA234SSj7bam9RSyXWu6uUk','168.80.247.64',1609787462,0,_binary 'webform_files|a:1:{i:2926;s:4:\"2926\";}'),(0,'Z2v8NeOI1f7ERq1ZkX_7dHmRJwNeMgDG0s2zjjQevD4','Z2v8NeOI1f7ERq1ZkX_7dHmRJwNeMgDG0s2zjjQevD4','23.250.45.83',1609614702,0,_binary 'webform_files|a:1:{i:2698;s:4:\"2698\";}'),(0,'Z3EQZq6wI77x0XJwcJFgOz3mBAnJgsTEPRFgRx8IyGQ','Z3EQZq6wI77x0XJwcJFgOz3mBAnJgsTEPRFgRx8IyGQ','149.20.241.20',1610324374,0,_binary 'webform_files|a:1:{i:3655;s:4:\"3655\";}'),(0,'Z3gHViMD41zrHygvnJhrUgE7nUSGIN80Vklc7vB91Gk','Z3gHViMD41zrHygvnJhrUgE7nUSGIN80Vklc7vB91Gk','23.250.45.83',1613630882,0,_binary 'webform_files|a:1:{i:5991;s:4:\"5991\";}'),(0,'z4dY37KyUFtBReAfDRYN92T5Q1T8faGgwfaw6wqM2ok','z4dY37KyUFtBReAfDRYN92T5Q1T8faGgwfaw6wqM2ok','152.44.98.93',1613788772,0,_binary 'webform_files|a:1:{i:6438;s:4:\"6438\";}'),(0,'Z4oVU9s4LFNp9t8y9Sc51FIQW2UWQJ9s9wLxYN67yQI','Z4oVU9s4LFNp9t8y9Sc51FIQW2UWQJ9s9wLxYN67yQI','82.205.5.184',1603307738,0,_binary 'webform_files|a:1:{i:1214;s:4:\"1214\";}'),(0,'z4ZFRkUmDcJmNTzknnRpbdnhmkGFORBB06CkyZKy_hw','z4ZFRkUmDcJmNTzknnRpbdnhmkGFORBB06CkyZKy_hw','23.250.45.83',1610115418,0,_binary 'webform_files|a:1:{i:3360;s:4:\"3360\";}'),(0,'Z5H6EzfDPQ4MZjdr6-8WE3qBJ6z05Veub_OeZ3creMY','Z5H6EzfDPQ4MZjdr6-8WE3qBJ6z05Veub_OeZ3creMY','199.34.87.140',1609953219,0,_binary 'webform_files|a:1:{i:3148;s:4:\"3148\";}'),(0,'Z5NQM1-9zs_8SugnWy8blgziVRp5fZnDoS17NGlUW4w','Z5NQM1-9zs_8SugnWy8blgziVRp5fZnDoS17NGlUW4w','23.236.165.124',1609579701,0,_binary 'webform_files|a:1:{i:2639;s:4:\"2639\";}'),(0,'Z5RdDQwYq4pdMQJE9OLV7DPPj5J_Wx4qkVfAf0YvOEg','Z5RdDQwYq4pdMQJE9OLV7DPPj5J_Wx4qkVfAf0YvOEg','149.20.241.20',1614005425,0,_binary 'webform_files|a:1:{i:7085;s:4:\"7085\";}'),(0,'Z6bEdNReVU1eL4IPnvefZ-J18pHdAK8lT_DTYejzkb4','Z6bEdNReVU1eL4IPnvefZ-J18pHdAK8lT_DTYejzkb4','168.80.247.64',1610333446,0,_binary 'webform_files|a:1:{i:3713;s:4:\"3713\";}'),(0,'z6fwWysRlvdkydPj3PFyqadXAti-tWhmr-rmdFdxUjU','z6fwWysRlvdkydPj3PFyqadXAti-tWhmr-rmdFdxUjU','152.44.105.51',1611428041,0,_binary 'webform_files|a:1:{i:5384;s:4:\"5384\";}'),(0,'z6pgq6KW5UXezW72Iva7PKVTeNaFlRoFHJbaSpWBMaE','z6pgq6KW5UXezW72Iva7PKVTeNaFlRoFHJbaSpWBMaE','69.4.84.207',1613696783,0,_binary 'webform_files|a:1:{i:6162;s:4:\"6162\";}'),(0,'Z7Eh_TCxW60MKcU4lFegI9c-v5zgUVm3J-tW9ljXHRQ','Z7Eh_TCxW60MKcU4lFegI9c-v5zgUVm3J-tW9ljXHRQ','152.44.98.93',1613787941,0,_binary 'webform_files|a:1:{i:6431;s:4:\"6431\";}'),(0,'Z7i3C7IRUyhCLYkdCrQluslrBwqrZGuXTdfVwKqiC5s','Z7i3C7IRUyhCLYkdCrQluslrBwqrZGuXTdfVwKqiC5s','152.44.98.93',1611328142,0,_binary 'webform_files|a:1:{i:5208;s:4:\"5208\";}'),(0,'z7Ktu4ECY7ynYTnufErfUQsbF4choweDltMpomUIAVA','z7Ktu4ECY7ynYTnufErfUQsbF4choweDltMpomUIAVA','23.250.45.83',1609863832,0,_binary 'webform_files|a:1:{i:3024;s:4:\"3024\";}'),(0,'Z7s-u6QB4VGj2kfzmFC7gLVTIbGK7qJa4ak5kyKcqy4','Z7s-u6QB4VGj2kfzmFC7gLVTIbGK7qJa4ak5kyKcqy4','216.180.105.170',1614205367,0,_binary 'webform_files|a:1:{i:7695;s:4:\"7695\";}'),(0,'z814xq5Cmq3g7AJk75shE6Ub-JMCFcvAq17-hBrpYGE','z814xq5Cmq3g7AJk75shE6Ub-JMCFcvAq17-hBrpYGE','142.147.109.239',1614248019,0,_binary 'webform_files|a:1:{i:7837;s:4:\"7837\";}'),(0,'Z822ICsx9jOxGngk-Jo8kUlgeGbC04tg0iB9R_lhcPY','Z822ICsx9jOxGngk-Jo8kUlgeGbC04tg0iB9R_lhcPY','152.44.105.51',1609808604,0,_binary 'webform_files|a:1:{i:2956;s:4:\"2956\";}'),(0,'Z8DAtzEidzZ5CT_D-vGmUAh-J57b7ZymCCNj8wPWMdA','Z8DAtzEidzZ5CT_D-vGmUAh-J57b7ZymCCNj8wPWMdA','199.34.87.140',1610216860,0,_binary 'webform_files|a:1:{i:3499;s:4:\"3499\";}'),(0,'z8FERhmKOWHSZHx8Jzk_xCLX3uBNJWBP1FG5ctV7WCw','z8FERhmKOWHSZHx8Jzk_xCLX3uBNJWBP1FG5ctV7WCw','139.180.3.160',1610816034,0,_binary 'webform_files|a:1:{i:4358;s:4:\"4358\";}'),(0,'z8gMI55pxh0UnFY_6CZUSAaXTLujoDg-HzQzcpBH5CE','z8gMI55pxh0UnFY_6CZUSAaXTLujoDg-HzQzcpBH5CE','69.4.84.207',1608721405,0,_binary 'webform_files|a:1:{i:1444;s:4:\"1444\";}'),(0,'z8osTMbZmL8-I5RxaJyQFnxoBZjTxmUxE-wgs4mkhwE','z8osTMbZmL8-I5RxaJyQFnxoBZjTxmUxE-wgs4mkhwE','207.182.27.142',1610727379,0,_binary 'webform_files|a:1:{i:4237;s:4:\"4237\";}'),(0,'Z9m1u3PBr-E22PJasgbrK56jOSvj19XeKOmASzP7wR4','Z9m1u3PBr-E22PJasgbrK56jOSvj19XeKOmASzP7wR4','168.80.247.64',1613851894,0,_binary 'webform_files|a:1:{i:6634;s:4:\"6634\";}'),(0,'Z9o6WDNSfPvy9QdMBBcy1h-uFkIpm5kVFFNXUNVrT5k','Z9o6WDNSfPvy9QdMBBcy1h-uFkIpm5kVFFNXUNVrT5k','69.4.84.207',1608867782,0,_binary 'webform_files|a:1:{i:1575;s:4:\"1575\";}'),(0,'z9oCykeJUT4j3u3lbdhN14AIIAb0RAtYEzp3f5Tf_V0','z9oCykeJUT4j3u3lbdhN14AIIAb0RAtYEzp3f5Tf_V0','23.236.165.124',1611372271,0,_binary 'webform_files|a:1:{i:5281;s:4:\"5281\";}'),(0,'Z9vWmh4t7qbYhaXJtJOJ3SUMgmvoz6CtVviz_Xk4B0M','Z9vWmh4t7qbYhaXJtJOJ3SUMgmvoz6CtVviz_Xk4B0M','216.180.105.170',1608646127,0,_binary 'webform_files|a:1:{i:1409;s:4:\"1409\";}'),(0,'za5ZNCmIcZkplXM4I3GSb93lXz-Y_zzpYnZhVQ5yrOU','za5ZNCmIcZkplXM4I3GSb93lXz-Y_zzpYnZhVQ5yrOU','23.250.45.83',1614248089,0,_binary 'webform_files|a:1:{i:7842;s:4:\"7842\";}'),(0,'zAkuj_zMtgP71RNR0bcuXN8Z2rHRNVj8ytG9SnfrTsE','zAkuj_zMtgP71RNR0bcuXN8Z2rHRNVj8ytG9SnfrTsE','207.182.27.142',1609140985,0,_binary 'webform_files|a:1:{i:1973;s:4:\"1973\";}'),(0,'zalbFfawM3Wdn18glNupM7o9yBUDo7pIxOee2Aqap1k','zalbFfawM3Wdn18glNupM7o9yBUDo7pIxOee2Aqap1k','23.250.45.83',1614192070,0,_binary 'webform_files|a:1:{i:7649;s:4:\"7649\";}'),(0,'ZaQXWJLFYhK0LMHawLGl4b-J8hXlWn_ZPxHaz6DtMQY','ZaQXWJLFYhK0LMHawLGl4b-J8hXlWn_ZPxHaz6DtMQY','152.44.105.51',1610825813,0,_binary 'webform_files|a:1:{i:4382;s:4:\"4382\";}'),(0,'ZaTrEjezC11dr3kopCiA6aP97QkSizD3MapJmwpTafU','ZaTrEjezC11dr3kopCiA6aP97QkSizD3MapJmwpTafU','216.180.105.170',1611580655,0,_binary 'webform_files|a:1:{i:5669;s:4:\"5669\";}'),(0,'ZAULyJRkAYMb9vUxChru13dchupStdLpDlZNmfBUIiU','ZAULyJRkAYMb9vUxChru13dchupStdLpDlZNmfBUIiU','168.80.247.64',1608878657,0,_binary 'webform_files|a:1:{i:1580;s:4:\"1580\";}'),(0,'ZbBcS6WnCf41fjTAcqOKuZQBeibaxGdemjKkWPCWG3E','ZbBcS6WnCf41fjTAcqOKuZQBeibaxGdemjKkWPCWG3E','149.20.241.20',1611132388,0,_binary 'webform_files|a:1:{i:4860;s:4:\"4860\";}'),(0,'ZbfDyS6EXV59ccLmC9ImJ5Pe5RW_jo6RFQYOQHggLTg','ZbfDyS6EXV59ccLmC9ImJ5Pe5RW_jo6RFQYOQHggLTg','23.250.45.83',1611436915,0,_binary 'webform_files|a:1:{i:5390;s:4:\"5390\";}'),(0,'ZBlP-IrMs9y5ny-nEHpQlVIDBa_v7I1nxcqxWRkU794','ZBlP-IrMs9y5ny-nEHpQlVIDBa_v7I1nxcqxWRkU794','69.4.84.207',1611163839,0,_binary 'webform_files|a:1:{i:4899;s:4:\"4899\";}'),(0,'zboJRfgxoVB9GGEo7O70g8Ah4lJChCNO5vsky3Z98zI','zboJRfgxoVB9GGEo7O70g8Ah4lJChCNO5vsky3Z98zI','152.44.98.93',1609219000,0,_binary 'webform_files|a:1:{i:2102;s:4:\"2102\";}'),(0,'zbOpmbGGff6atH8FP8miE8oRSd8_edjBLL6DxRFPZMk','zbOpmbGGff6atH8FP8miE8oRSd8_edjBLL6DxRFPZMk','199.34.87.140',1613665783,0,_binary 'webform_files|a:1:{i:6073;s:4:\"6073\";}'),(0,'zboZR16YTft_zCwwBVbEYlOSVdphE7r8puTjJ0PCc0w','zboZR16YTft_zCwwBVbEYlOSVdphE7r8puTjJ0PCc0w','152.44.98.93',1610519818,0,_binary 'webform_files|a:1:{i:3953;s:4:\"3953\";}'),(0,'zBTezh2ATQnJgmpHmUxVahoxtGNJusDoIWCk-bIopnw','zBTezh2ATQnJgmpHmUxVahoxtGNJusDoIWCk-bIopnw','172.96.80.225',1608988269,0,_binary 'webform_files|a:1:{i:1753;s:4:\"1753\";}'),(0,'ZbURLArsikoHfkSrqdtkGdEOM7S2DEn0o9hmgNG8v_g','ZbURLArsikoHfkSrqdtkGdEOM7S2DEn0o9hmgNG8v_g','152.44.98.93',1610487397,0,_binary 'webform_files|a:1:{i:3901;s:4:\"3901\";}'),(0,'Zbyfd0TsbhCr1RVQ5-gSLO2j4-ViFeZPa3p7Rve1a78','Zbyfd0TsbhCr1RVQ5-gSLO2j4-ViFeZPa3p7Rve1a78','168.80.247.64',1613631225,0,_binary 'webform_files|a:1:{i:6015;s:4:\"6015\";}'),(0,'ZC5RcKmuP_SUMnv5zwq-P9vBQycfBhVbzmxYCKSU72o','ZC5RcKmuP_SUMnv5zwq-P9vBQycfBhVbzmxYCKSU72o','216.180.105.170',1614070701,0,_binary 'webform_files|a:1:{i:7272;s:4:\"7272\";}'),(0,'ZCFX0vR1vV690nqgf-9TREPiYO_AxqGKqDFSAEpkw6U','ZCFX0vR1vV690nqgf-9TREPiYO_AxqGKqDFSAEpkw6U','23.236.165.124',1614181610,0,_binary 'webform_files|a:1:{i:7621;s:4:\"7621\";}'),(0,'Zcg3Fo5QEEBY5R7-myk8cOQc8L6VAPDVoCeF3lquIqk','Zcg3Fo5QEEBY5R7-myk8cOQc8L6VAPDVoCeF3lquIqk','142.147.109.239',1613630871,0,_binary 'webform_files|a:1:{i:5990;s:4:\"5990\";}'),(0,'ZcKSVXJK-FxIHxlqL0975sCq1d9BtPa6Ys0nemlcTWQ','ZcKSVXJK-FxIHxlqL0975sCq1d9BtPa6Ys0nemlcTWQ','199.34.87.140',1609887102,0,_binary 'webform_files|a:1:{i:3059;s:4:\"3059\";}'),(0,'Zcl-Qzo5dL1xHY_T203moOItWx9Hw_zpA7WOVH7Piag','Zcl-Qzo5dL1xHY_T203moOItWx9Hw_zpA7WOVH7Piag','172.96.80.225',1611525827,0,_binary 'webform_files|a:1:{i:5546;s:4:\"5546\";}'),(0,'ZCOOCN2vurBU3RhW81HgBiH2Tnfedkm1GZw-kKWRT2c','ZCOOCN2vurBU3RhW81HgBiH2Tnfedkm1GZw-kKWRT2c','23.250.45.83',1613363730,0,_binary 'webform_files|a:1:{i:5838;s:4:\"5838\";}'),(0,'ZcPysDgWjY_jmICWjDb24WCvxvko5mLzbseZkWsF52M','ZcPysDgWjY_jmICWjDb24WCvxvko5mLzbseZkWsF52M','149.20.241.20',1610258977,0,_binary 'webform_files|a:1:{i:3567;s:4:\"3567\";}'),(0,'ZCuyABe__HLdd7XDtzIl7XQI3Pvnd9qdEB4cHx8WWU8','ZCuyABe__HLdd7XDtzIl7XQI3Pvnd9qdEB4cHx8WWU8','152.44.98.93',1610115402,0,_binary 'webform_files|a:1:{i:3359;s:4:\"3359\";}'),(0,'zCZRi3SAbZvXgIzdJ9LBcVf6g22WDfBXktIffocdVUQ','zCZRi3SAbZvXgIzdJ9LBcVf6g22WDfBXktIffocdVUQ','23.236.165.124',1614115148,0,_binary 'webform_files|a:1:{i:7414;s:4:\"7414\";}'),(0,'ZD0vausns15z5X9tqN7Gr4N0g_jos43dZFDhRmXPkfw','ZD0vausns15z5X9tqN7Gr4N0g_jos43dZFDhRmXPkfw','172.96.80.225',1610006094,0,_binary 'webform_files|a:1:{i:3219;s:4:\"3219\";}'),(0,'Zd4hCC8tSNuYUSZm-Kuolb1NdcVFkGzj9RYBRv8mEKk','Zd4hCC8tSNuYUSZm-Kuolb1NdcVFkGzj9RYBRv8mEKk','23.236.165.124',1609152338,0,_binary 'webform_files|a:1:{i:2006;s:4:\"2006\";}'),(0,'zD8qygbIpNoQRWMjiApWSCwM4Vxf2Sq7xaNma6K2UYE','zD8qygbIpNoQRWMjiApWSCwM4Vxf2Sq7xaNma6K2UYE','199.34.87.140',1611231755,0,_binary 'webform_files|a:1:{i:5052;s:4:\"5052\";}'),(0,'ZdDr5lNIy8CqplJEukmlIo6hRg2c7zM3MYMnUAh60YM','ZdDr5lNIy8CqplJEukmlIo6hRg2c7zM3MYMnUAh60YM','149.20.241.20',1613851089,0,_binary 'webform_files|a:1:{i:6612;s:4:\"6612\";}'),(0,'zdJulin8AerWdV7vgdtFzInLFtduzwOGRAFaczaD15Y','zdJulin8AerWdV7vgdtFzInLFtduzwOGRAFaczaD15Y','69.4.84.207',1613730226,0,_binary 'webform_files|a:1:{i:6251;s:4:\"6251\";}'),(0,'ZDqO07DEsnqCdjP2EWgeSgflYzqEh5Iw3qjDKua0gOo','ZDqO07DEsnqCdjP2EWgeSgflYzqEh5Iw3qjDKua0gOo','172.96.80.225',1609218927,0,_binary 'webform_files|a:1:{i:2094;s:4:\"2094\";}'),(0,'zDs-H7rGb06m35r-1Y57QBSqIoC3hrhI0azBuiAj3G8','zDs-H7rGb06m35r-1Y57QBSqIoC3hrhI0azBuiAj3G8','142.147.109.239',1614059684,0,_binary 'webform_files|a:1:{i:7237;s:4:\"7237\";}'),(0,'zDTd5gUiNnbMt2PAg0vmLR0Y-WwYvzOldNvM8F16IHo','zDTd5gUiNnbMt2PAg0vmLR0Y-WwYvzOldNvM8F16IHo','149.20.241.20',1613818099,0,_binary 'webform_files|a:1:{i:6506;s:4:\"6506\";}'),(0,'zdzpeH9TdwMvXsEPvMSUnEsD1HQ3_8_mHkz60nXgLgQ','zdzpeH9TdwMvXsEPvMSUnEsD1HQ3_8_mHkz60nXgLgQ','207.182.27.142',1608835666,0,_binary 'webform_files|a:1:{i:1553;s:4:\"1553\";}'),(0,'ze-EsTrbuJ8Fe-FxvaO2hNgeIzTMeQ6CUTPDe7tAF8I','ze-EsTrbuJ8Fe-FxvaO2hNgeIzTMeQ6CUTPDe7tAF8I','152.44.98.93',1613850952,0,_binary 'webform_files|a:1:{i:6602;s:4:\"6602\";}'),(0,'zeAz0DjNRhKH2pUJnHV7PMpFG31sG4GsGV1Ev3H9nPA','zeAz0DjNRhKH2pUJnHV7PMpFG31sG4GsGV1Ev3H9nPA','199.34.87.140',1611165121,0,_binary 'webform_files|a:1:{i:4914;s:4:\"4914\";}'),(0,'zEe6XiMX7Eb5cZ6fXzVdpZkI_aXTHHkCrOV4_lElEck','zEe6XiMX7Eb5cZ6fXzVdpZkI_aXTHHkCrOV4_lElEck','23.250.45.83',1609076137,0,_binary 'webform_files|a:1:{i:1915;s:4:\"1915\";}'),(0,'ZEhcFWqhv-Y6VDDaJHdgxgYWnv37MTdwWSbu8vHUa60','ZEhcFWqhv-Y6VDDaJHdgxgYWnv37MTdwWSbu8vHUa60','149.20.241.20',1611514231,0,_binary 'webform_files|a:1:{i:5514;s:4:\"5514\";}'),(0,'zEj8fKu-V7_vbPAD2J8C7CDgNPG0ke0ZhCoWmVzIPJM','zEj8fKu-V7_vbPAD2J8C7CDgNPG0ke0ZhCoWmVzIPJM','199.34.87.140',1611012434,0,_binary 'webform_files|a:1:{i:4697;s:4:\"4697\";}'),(0,'zeNAk0iU12d0PhN5qyaOu5Ffla7uDgX68cPB0b1houU','zeNAk0iU12d0PhN5qyaOu5Ffla7uDgX68cPB0b1houU','172.96.80.225',1610940240,0,_binary 'webform_files|a:1:{i:4552;s:4:\"4552\";}'),(0,'ZEqZAdYr-jzRfMz6dYcpzIVfA5rZqCHM94Z2E-3rjOo','ZEqZAdYr-jzRfMz6dYcpzIVfA5rZqCHM94Z2E-3rjOo','139.180.3.160',1613666586,0,_binary 'webform_files|a:1:{i:6120;s:4:\"6120\";}'),(0,'zf7GSU7g_5fHDePTOKbsrukofQ1H-2crzlwY8WeMrKI','zf7GSU7g_5fHDePTOKbsrukofQ1H-2crzlwY8WeMrKI','139.180.227.30',1614028401,0,_binary 'webform_files|a:1:{i:7158;s:4:\"7158\";}'),(0,'ZF7jPK05lsplBoulER-NhJbIBzbQn28_poSk0CfiK4k','ZF7jPK05lsplBoulER-NhJbIBzbQn28_poSk0CfiK4k','23.236.165.124',1613972576,0,_binary 'webform_files|a:1:{i:6987;s:4:\"6987\";}'),(1979,'ZFAAlxj-Wsm7TVGxSUhAc1495onjWt9DBdaQI6x5JyM','ZFAAlxj-Wsm7TVGxSUhAc1495onjWt9DBdaQI6x5JyM','102.132.165.91',1603204831,0,_binary 'cart_order|s:3:\"191\";uc_checkout|a:1:{i:191;a:1:{s:9:\"do_review\";b:1;}}uc_cart_order_rebuild|b:1;'),(0,'zFC-vYGOB2CBn6AMXggcgmW52ovV6_Ev04WnDcQLDFU','zFC-vYGOB2CBn6AMXggcgmW52ovV6_Ev04WnDcQLDFU','167.160.73.82',1609415729,0,_binary 'webform_files|a:1:{i:2399;s:4:\"2399\";}'),(0,'ZfKrT-Br0aJUrtCsMe3PTRvTEzWTEQdtSh8m1Fp2bCE','ZfKrT-Br0aJUrtCsMe3PTRvTEzWTEQdtSh8m1Fp2bCE','23.236.165.124',1612758101,0,_binary 'webform_files|a:1:{i:5764;s:4:\"5764\";}'),(0,'ZFNeLOQc5GrYJQEZX8410yLdZof3gbbnMAAeKTCetgY','ZFNeLOQc5GrYJQEZX8410yLdZof3gbbnMAAeKTCetgY','139.180.227.30',1611427997,0,_binary 'webform_files|a:1:{i:5381;s:4:\"5381\";}'),(0,'zfT86XyPB84VZ1pvoKobCaldLmRiWr7FRLOVEx7ZPfA','zfT86XyPB84VZ1pvoKobCaldLmRiWr7FRLOVEx7ZPfA','199.34.87.140',1610268050,0,_binary 'webform_files|a:1:{i:3571;s:4:\"3571\";}'),(0,'zFTK6tWpAj1uRprkvSlp9Hn85Oryrg2PyFUgzsFuOfM','zFTK6tWpAj1uRprkvSlp9Hn85Oryrg2PyFUgzsFuOfM','149.20.241.20',1609579983,0,_binary 'webform_files|a:1:{i:2663;s:4:\"2663\";}'),(0,'zg-tIlQYz3eqYhor3pZEmdF__Fq9OHN1rqc_nmtswE8','zg-tIlQYz3eqYhor3pZEmdF__Fq9OHN1rqc_nmtswE8','23.250.45.83',1608637638,0,_binary 'webform_files|a:1:{i:1400;s:4:\"1400\";}'),(0,'zG7OMoB4RiiEvjRYrE2t6mHYpjld2yxmqDHQwkQlBkI','zG7OMoB4RiiEvjRYrE2t6mHYpjld2yxmqDHQwkQlBkI','139.180.3.160',1610552347,0,_binary 'webform_files|a:1:{i:4007;s:4:\"4007\";}'),(0,'zG7ScpYgFuBygtfFtcuj_nTww0clFnsKih_eqvA3Qlc','zG7ScpYgFuBygtfFtcuj_nTww0clFnsKih_eqvA3Qlc','199.34.87.140',1613851002,0,_binary 'webform_files|a:1:{i:6603;s:4:\"6603\";}'),(0,'zG83CPrxFjwiVzNlfPnu8T8ajWM8xOfy9gdCTt33r-c','zG83CPrxFjwiVzNlfPnu8T8ajWM8xOfy9gdCTt33r-c','139.180.3.160',1614214892,0,_binary 'webform_files|a:1:{i:7742;s:4:\"7742\";}'),(0,'zgcxYSukGd9vl3IHdueuuJzYsNQ07Rqkym3VhNr43m8','zgcxYSukGd9vl3IHdueuuJzYsNQ07Rqkym3VhNr43m8','152.44.105.51',1613718607,0,_binary 'webform_files|a:1:{i:6229;s:4:\"6229\";}'),(0,'ZgGrTJ2bpgwhXGMv4hur-eHhK7tmrVrRHYADqzToo9w','ZgGrTJ2bpgwhXGMv4hur-eHhK7tmrVrRHYADqzToo9w','216.180.105.170',1608715514,0,_binary 'webform_files|a:1:{i:1433;s:4:\"1433\";}'),(0,'zGKRNbFDJiUz03yjLkkZumosiT_XT6h3zVi-X4IPH8Q','zGKRNbFDJiUz03yjLkkZumosiT_XT6h3zVi-X4IPH8Q','168.80.247.64',1609174929,0,_binary 'webform_files|a:1:{i:2034;s:4:\"2034\";}'),(0,'ZGOvyHowTjRmNU88kN01UokIiCr3jonbNynAqRq9Amc','ZGOvyHowTjRmNU88kN01UokIiCr3jonbNynAqRq9Amc','23.236.165.124',1613949617,0,_binary 'webform_files|a:1:{i:6905;s:4:\"6905\";}'),(0,'zGp8LMsyn5bsLyZu1A3X-HDqy2zDcoOrlz3sLz46CY0','zGp8LMsyn5bsLyZu1A3X-HDqy2zDcoOrlz3sLz46CY0','207.182.27.142',1611164861,0,_binary 'webform_files|a:1:{i:4907;s:4:\"4907\";}'),(0,'zh4Q5oebxgqS1xnyMVi69cooYmDpyqJ0zBnVQGqeaFo','zh4Q5oebxgqS1xnyMVi69cooYmDpyqJ0zBnVQGqeaFo','128.199.94.129',1608332848,0,''),(0,'ZhaPb3EL27xOph7QTYsylbRu_gYXir6U1mCzaeiTtc8','ZhaPb3EL27xOph7QTYsylbRu_gYXir6U1mCzaeiTtc8','168.80.247.64',1610420827,0,_binary 'webform_files|a:1:{i:3809;s:4:\"3809\";}'),(0,'zHCu4aloSrLJEFiS5ZaK3VMplwsyRcVILNOOWT58J6I','zHCu4aloSrLJEFiS5ZaK3VMplwsyRcVILNOOWT58J6I','216.180.105.170',1613363749,0,_binary 'webform_files|a:1:{i:5843;s:4:\"5843\";}'),(0,'zhH1cAvgGOJLX3LlDUG5LFW-yA5ltkdENmXtrTBwkPg','zhH1cAvgGOJLX3LlDUG5LFW-yA5ltkdENmXtrTBwkPg','199.34.87.140',1613862464,0,_binary 'webform_files|a:1:{i:6679;s:4:\"6679\";}'),(0,'zhI_0on5lQhiHiseNEj23eq4BZzMIpaL3MyH4GmCidM','zhI_0on5lQhiHiseNEj23eq4BZzMIpaL3MyH4GmCidM','167.160.73.82',1613851100,0,_binary 'webform_files|a:1:{i:6613;s:4:\"6613\";}'),(0,'ZhkdRsoWbxHsDYwH6qrk1Kud6h85hF5sYl1FOcbESTM','ZhkdRsoWbxHsDYwH6qrk1Kud6h85hF5sYl1FOcbESTM','23.250.45.83',1614192179,0,_binary 'webform_files|a:1:{i:7655;s:4:\"7655\";}'),(0,'zhlkoatAO_DjMugMYp5vv9Sv3Uw45PBSJQ3xMUMw1Rs','zhlkoatAO_DjMugMYp5vv9Sv3Uw45PBSJQ3xMUMw1Rs','152.44.98.93',1608939150,0,_binary 'webform_files|a:1:{i:1665;s:4:\"1665\";}'),(0,'zHlwTzZtSeuGOF_ai5GWBSQcIB5g94hJpSW2f8JP5fs','zHlwTzZtSeuGOF_ai5GWBSQcIB5g94hJpSW2f8JP5fs','167.160.73.82',1610881875,0,_binary 'webform_files|a:1:{i:4467;s:4:\"4467\";}'),(0,'zHreIgW3ZWNFVnopZQixpsUez4Juk4-EN7Ztmpp_aUI','zHreIgW3ZWNFVnopZQixpsUez4Juk4-EN7Ztmpp_aUI','149.20.241.20',1613949889,0,_binary 'webform_files|a:1:{i:6915;s:4:\"6915\";}'),(0,'zHSi_fYb9jzfOxtizpi1fvhN8q4iToXK0ecqSj3bQRo','zHSi_fYb9jzfOxtizpi1fvhN8q4iToXK0ecqSj3bQRo','139.180.227.30',1611525655,0,_binary 'webform_files|a:1:{i:5535;s:4:\"5535\";}'),(0,'zHVPZcq6j0snDXqc2LG3orpB3lIJR_PkVo0b_63yZ-c','zHVPZcq6j0snDXqc2LG3orpB3lIJR_PkVo0b_63yZ-c','23.250.45.83',1609174496,0,_binary 'webform_files|a:1:{i:2026;s:4:\"2026\";}'),(0,'Zi-SU9sobhlDao0xc7kOn03uUf3LC3p1LzMkU6zFqtw','Zi-SU9sobhlDao0xc7kOn03uUf3LC3p1LzMkU6zFqtw','142.147.109.239',1610070925,0,_binary 'webform_files|a:1:{i:3303;s:4:\"3303\";}'),(0,'zi5RuvSUQDAdyDzADaz3ku7Ai4zw3TmLUJE09weZaeY','zi5RuvSUQDAdyDzADaz3ku7Ai4zw3TmLUJE09weZaeY','139.180.227.30',1614060510,0,_binary 'webform_files|a:1:{i:7254;s:4:\"7254\";}'),(0,'zIE_NwHSzTdNl_uELP5rpwrpuuCj_1FWHjgzaHcm910','zIE_NwHSzTdNl_uELP5rpwrpuuCj_1FWHjgzaHcm910','216.180.105.170',1611328298,0,_binary 'webform_files|a:1:{i:5217;s:4:\"5217\";}'),(0,'ZIJEXak6DBn8Sc394kevROs1mHWqwkEgrayejmZWJgc','ZIJEXak6DBn8Sc394kevROs1mHWqwkEgrayejmZWJgc','207.182.27.142',1613601516,0,_binary 'webform_files|a:1:{i:5888;s:4:\"5888\";}'),(0,'zIszabnkhXnqc5HZon9KaUB6o2I4rriJ8mOvyh5kRyE','zIszabnkhXnqc5HZon9KaUB6o2I4rriJ8mOvyh5kRyE','149.20.241.20',1610228923,0,_binary 'webform_files|a:1:{i:3524;s:4:\"3524\";}'),(0,'ZIWWgSVY4Uq6QYIjq9swYbnRnMgBGaVD_crxiD92_ts','ZIWWgSVY4Uq6QYIjq9swYbnRnMgBGaVD_crxiD92_ts','199.34.87.140',1611328022,0,_binary 'webform_files|a:1:{i:5199;s:4:\"5199\";}'),(0,'ziXgHazekXSKYOA5owP2ndGgtIfCp85Y--lgRTKU4Bc','ziXgHazekXSKYOA5owP2ndGgtIfCp85Y--lgRTKU4Bc','216.180.105.170',1608807873,0,_binary 'webform_files|a:1:{i:1518;s:4:\"1518\";}'),(0,'ZiXQxQ-5R101f6UonJkGCg1o37FJyLm6T7gU7POZces','ZiXQxQ-5R101f6UonJkGCg1o37FJyLm6T7gU7POZces','142.147.109.239',1610508671,0,_binary 'webform_files|a:1:{i:3930;s:4:\"3930\";}'),(0,'ZIyIEYS5wxz75bBUUW0cwP--tknKUQJu-KRGkeLQNAo','ZIyIEYS5wxz75bBUUW0cwP--tknKUQJu-KRGkeLQNAo','139.180.227.30',1609350209,0,_binary 'webform_files|a:1:{i:2321;s:4:\"2321\";}'),(0,'zizoloqStW6fEQe3SbqDjRldr3RKgJQUtVYRn6vOuTs','zizoloqStW6fEQe3SbqDjRldr3RKgJQUtVYRn6vOuTs','142.147.109.239',1611447635,0,_binary 'webform_files|a:1:{i:5396;s:4:\"5396\";}'),(0,'ZjqVrQXKgde_2nKh83xrmjXZayLpUufns90pbQi_YY4','ZjqVrQXKgde_2nKh83xrmjXZayLpUufns90pbQi_YY4','152.44.98.93',1609252376,0,_binary 'webform_files|a:1:{i:2174;s:4:\"2174\";}'),(0,'zk0-2ig5T1M_qBif1Klu3kVBNVSGLX5vsOdpO3k_9Sk','zk0-2ig5T1M_qBif1Klu3kVBNVSGLX5vsOdpO3k_9Sk','152.44.105.51',1609196587,0,_binary 'webform_files|a:1:{i:2065;s:4:\"2065\";}'),(0,'zk4ENX_uGzcf3v3eglw6JGpYw_dVjAzx16R_aWm6IUY','zk4ENX_uGzcf3v3eglw6JGpYw_dVjAzx16R_aWm6IUY','167.160.73.82',1613765162,0,_binary 'webform_files|a:1:{i:6382;s:4:\"6382\";}'),(0,'Zk9kchtU9Aige9hOxUKgFJLdXc-FcW23ZJBW_GXV_pU','Zk9kchtU9Aige9hOxUKgFJLdXc-FcW23ZJBW_GXV_pU','23.236.165.124',1614247500,0,_binary 'webform_files|a:1:{i:7802;s:4:\"7802\";}'),(0,'ZKcIlpDxIH_do8or2FqK24XmJsY8UxllYaEhSznPCG4','ZKcIlpDxIH_do8or2FqK24XmJsY8UxllYaEhSznPCG4','23.250.45.83',1609580010,0,_binary 'webform_files|a:1:{i:2666;s:4:\"2666\";}'),(0,'zkDGYxYk87FxD0mjrRrvz_iyoCXfvaaNWE6OQqsEvR4','zkDGYxYk87FxD0mjrRrvz_iyoCXfvaaNWE6OQqsEvR4','216.180.105.170',1610016953,0,_binary 'webform_files|a:1:{i:3229;s:4:\"3229\";}'),(0,'ZkdN4PeWbwmNxG6ipz3Z5zVP_XFTCwQMGbo6bWdn49Q','ZkdN4PeWbwmNxG6ipz3Z5zVP_XFTCwQMGbo6bWdn49Q','139.180.227.30',1613972364,0,_binary 'webform_files|a:1:{i:6978;s:4:\"6978\";}'),(0,'zkOW_5ucx1F7hbJYFqFxVovlGx76qWsTKC4OLJqvMo0','zkOW_5ucx1F7hbJYFqFxVovlGx76qWsTKC4OLJqvMo0','149.20.241.20',1608867734,0,_binary 'webform_files|a:1:{i:1573;s:4:\"1573\";}'),(0,'zkXu8A94TyQcThtZOFepp6w7edPpxLxtkyLTYYdUITo','zkXu8A94TyQcThtZOFepp6w7edPpxLxtkyLTYYdUITo','23.236.165.124',1613604691,0,_binary 'webform_files|a:1:{i:5948;s:4:\"5948\";}'),(0,'zL0WA4J_vDzJdRk2Dl4PGpBy-j1eebjgUcDcT87IgJw','zL0WA4J_vDzJdRk2Dl4PGpBy-j1eebjgUcDcT87IgJw','69.4.84.207',1610817307,0,_binary 'webform_files|a:1:{i:4373;s:4:\"4373\";}'),(0,'ZLD6wGFumrR4pnqOzSoGAbFZX5Wk8RESaGI7h_ZUC2E','ZLD6wGFumrR4pnqOzSoGAbFZX5Wk8RESaGI7h_ZUC2E','139.180.227.30',1609733051,0,_binary 'webform_files|a:1:{i:2855;s:4:\"2855\";}'),(0,'ZlKG1qnwBZ3IcR2VN4ZIdHwkla89GmvlETJDLL9nE1w','ZlKG1qnwBZ3IcR2VN4ZIdHwkla89GmvlETJDLL9nE1w','139.180.227.30',1610519905,0,_binary 'webform_files|a:1:{i:3961;s:4:\"3961\";}'),(0,'zlpLsCZf55QH8fTt0ipG8Ie2XYhbe-68WufoIgjvE5s','zlpLsCZf55QH8fTt0ipG8Ie2XYhbe-68WufoIgjvE5s','149.20.241.20',1614038794,0,_binary 'webform_files|a:1:{i:7193;s:4:\"7193\";}'),(0,'ZlPqe3k3ToNrRk0I8NCWJrM78u7l60bsmkqRTrX633c','ZlPqe3k3ToNrRk0I8NCWJrM78u7l60bsmkqRTrX633c','23.236.165.124',1610217071,0,_binary 'webform_files|a:1:{i:3504;s:4:\"3504\";}'),(0,'zLPVhD5Upf5EEhexwKdpodYbzmRcPSzHI2L4eN4o1C0','zLPVhD5Upf5EEhexwKdpodYbzmRcPSzHI2L4eN4o1C0','172.96.80.225',1614006431,0,_binary 'webform_files|a:1:{i:7116;s:4:\"7116\";}'),(0,'zLrNnDoXlQvEFNYrfbawC8p7vOq6zI_R1OOjVmguU40','zLrNnDoXlQvEFNYrfbawC8p7vOq6zI_R1OOjVmguU40','152.44.105.51',1609062850,0,_binary 'webform_files|a:1:{i:1850;s:4:\"1850\";}'),(0,'zLUiSrfEYSlh_Bg2LO1RyIPuABRlIK0A5U8v8kLMoFM','zLUiSrfEYSlh_Bg2LO1RyIPuABRlIK0A5U8v8kLMoFM','152.44.98.93',1613828823,0,_binary 'webform_files|a:1:{i:6537;s:4:\"6537\";}'),(0,'zLWfOkSfT1BvDa7CPQHOpL0LumeCc-88rIJ3rNu0Zsw','zLWfOkSfT1BvDa7CPQHOpL0LumeCc-88rIJ3rNu0Zsw','149.20.241.20',1611546781,0,_binary 'webform_files|a:1:{i:5585;s:4:\"5585\";}'),(0,'zm6jhkN9U-j9Oow06Qw6-uvP5bScycanSeTCJKMRvyM','zm6jhkN9U-j9Oow06Qw6-uvP5bScycanSeTCJKMRvyM','69.4.84.207',1614160006,0,_binary 'webform_files|a:1:{i:7562;s:4:\"7562\";}'),(0,'ZMAI6ttlA1jkvj2NGDGtdPaqRQ-8sB6HeD0rmauiMiI','ZMAI6ttlA1jkvj2NGDGtdPaqRQ-8sB6HeD0rmauiMiI','216.180.105.170',1611546679,0,_binary 'webform_files|a:1:{i:5573;s:4:\"5573\";}'),(0,'zMaxNmVJ62xaIelWUf7N2cDjmwe9GSanaqxZuBPeGBM','zMaxNmVJ62xaIelWUf7N2cDjmwe9GSanaqxZuBPeGBM','149.20.241.20',1609656340,0,_binary 'webform_files|a:1:{i:2753;s:4:\"2753\";}'),(0,'zmMtnGmTHynfRquPENl_Y-XL1Rp2969ogbc4TNalzyQ','zmMtnGmTHynfRquPENl_Y-XL1Rp2969ogbc4TNalzyQ','23.250.45.83',1614158965,0,_binary 'webform_files|a:1:{i:7535;s:4:\"7535\";}'),(0,'ZMOy1cl5aZ7ITHW595qThv-MIwiRvmlsYd8kDfWW_-U','ZMOy1cl5aZ7ITHW595qThv-MIwiRvmlsYd8kDfWW_-U','167.160.73.82',1614160381,0,_binary 'webform_files|a:1:{i:7568;s:4:\"7568\";}'),(0,'zMUUE4GsBxIossX1TFl2JiONE7JdICnifd4-4Dult5o','zMUUE4GsBxIossX1TFl2JiONE7JdICnifd4-4Dult5o','152.44.105.51',1613884228,0,_binary 'webform_files|a:1:{i:6725;s:4:\"6725\";}'),(0,'Zm_g08uusvkBkLcXMSRiybeO09dMHnuxf_01dfhDU6k','Zm_g08uusvkBkLcXMSRiybeO09dMHnuxf_01dfhDU6k','216.180.105.170',1609043871,0,_binary 'webform_files|a:1:{i:1827;s:4:\"1827\";}'),(0,'ZN9QHHA7UcLE8NU0EcYYAg9NrvvkO_Kl0vyejLLfxdI','ZN9QHHA7UcLE8NU0EcYYAg9NrvvkO_Kl0vyejLLfxdI','152.44.98.93',1609252002,0,_binary 'webform_files|a:1:{i:2139;s:4:\"2139\";}'),(0,'ZNc_QnuBgz3Skwn-wxdQHI3IOV0Dpyg5gSYJVR5Xe50','ZNc_QnuBgz3Skwn-wxdQHI3IOV0Dpyg5gSYJVR5Xe50','152.44.105.51',1610070761,0,_binary 'webform_files|a:1:{i:3297;s:4:\"3297\";}'),(0,'ZnJwhDBRR9XBlzuZmpbCObR1GegEBIGmmpLSJh4j6_E','ZnJwhDBRR9XBlzuZmpbCObR1GegEBIGmmpLSJh4j6_E','172.96.80.225',1610159911,0,_binary 'webform_files|a:1:{i:3435;s:4:\"3435\";}'),(0,'ZNMZgwIL6PpA-5nXiXvS-7b8uBbA946y_2TU52loVyY','ZNMZgwIL6PpA-5nXiXvS-7b8uBbA946y_2TU52loVyY','168.80.247.64',1613665689,0,_binary 'webform_files|a:1:{i:6063;s:4:\"6063\";}'),(0,'ZnzCGodkA78lJNR_GsB6ofZkyPr1bOl0KMrX47Zyz94','ZnzCGodkA78lJNR_GsB6ofZkyPr1bOl0KMrX47Zyz94','167.160.73.82',1613939153,0,_binary 'webform_files|a:1:{i:6893;s:4:\"6893\";}'),(0,'Zn_X0CfE_Kaz6pdWvORCu2qnKiUKM8wPdacdbZkv9H0','Zn_X0CfE_Kaz6pdWvORCu2qnKiUKM8wPdacdbZkv9H0','23.250.45.83',1611569519,0,_binary 'webform_files|a:1:{i:5658;s:4:\"5658\";}'),(0,'zo1k5AgYOQkZhPMf2kGJXMpe3yZ2VQAxFOVZ0YUxKyw','zo1k5AgYOQkZhPMf2kGJXMpe3yZ2VQAxFOVZ0YUxKyw','207.182.27.142',1610333355,0,_binary 'webform_files|a:1:{i:3698;s:4:\"3698\";}'),(0,'zOCTZGwPjqqwYUEtvQcPNNwiPnLIppI611Nof3str2c','zOCTZGwPjqqwYUEtvQcPNNwiPnLIppI611Nof3str2c','139.180.3.160',1610684228,0,_binary 'webform_files|a:1:{i:4174;s:4:\"4174\";}'),(0,'zokR8L2O5tMnCjLTyQiPdheDLWSaWOrchfYcPwpUoLw','zokR8L2O5tMnCjLTyQiPdheDLWSaWOrchfYcPwpUoLw','69.4.84.207',1611164987,0,_binary 'webform_files|a:1:{i:4912;s:4:\"4912\";}'),(0,'ZOof-pCxIanMSgOmx_RrFCimXg1AWAIPv-Taj9ITXiY','ZOof-pCxIanMSgOmx_RrFCimXg1AWAIPv-Taj9ITXiY','139.180.227.30',1613862505,0,_binary 'webform_files|a:1:{i:6680;s:4:\"6680\";}'),(0,'ZOYQ_FX1REYxhQ3KDrgO9m867buaa4tBtdDINOqocto','ZOYQ_FX1REYxhQ3KDrgO9m867buaa4tBtdDINOqocto','168.80.247.64',1614191734,0,_binary 'webform_files|a:1:{i:7645;s:4:\"7645\";}'),(0,'ZphQy7rXyQ3nmkwM3AFqkPE2SPhESSKDo0zaYNrObcU','ZphQy7rXyQ3nmkwM3AFqkPE2SPhESSKDo0zaYNrObcU','149.20.241.20',1609285004,0,_binary 'webform_files|a:1:{i:2239;s:4:\"2239\";}'),(0,'zpw5MfevCnOXAJkekQ0xVD8Nrj1L-eT6CXh-TPDfNp8','zpw5MfevCnOXAJkekQ0xVD8Nrj1L-eT6CXh-TPDfNp8','216.180.105.170',1613665731,0,_binary 'webform_files|a:1:{i:6064;s:4:\"6064\";}'),(0,'zpzVdry3l5yw7i5eAax0URRlLfHrzW48uNkXuFfOeLM','zpzVdry3l5yw7i5eAax0URRlLfHrzW48uNkXuFfOeLM','23.250.45.83',1611199521,0,_binary 'webform_files|a:1:{i:4996;s:4:\"4996\";}'),(0,'zQbA6K27nUfJ2D9HK6_B5Cv0QwoIfU6fh7nXe1MojpQ','zQbA6K27nUfJ2D9HK6_B5Cv0QwoIfU6fh7nXe1MojpQ','152.44.105.51',1611448321,0,_binary 'webform_files|a:1:{i:5407;s:4:\"5407\";}'),(0,'zqC4KlMADP3ViYsKNWH8uOHyqCGUYesDWteASa9ktcM','','91.205.168.58',1596991392,0,_binary 'webform_submission|a:1:{i:704;s:2:\"64\";}'),(0,'zQJadpa9uMATvMAMdt3myloZTsNBmiZCix5ns0SVGZw','zQJadpa9uMATvMAMdt3myloZTsNBmiZCix5ns0SVGZw','23.236.165.124',1611199417,0,_binary 'webform_files|a:1:{i:4991;s:4:\"4991\";}'),(0,'zqKfEWfhkXZr4ZUQkGV6N-javdV3DWMgsO7573ZqRe4','zqKfEWfhkXZr4ZUQkGV6N-javdV3DWMgsO7573ZqRe4','199.34.87.140',1609679554,0,_binary 'webform_files|a:1:{i:2772;s:4:\"2772\";}'),(0,'zQr0ZDh50zWPWZQvJx_NH_MwrmiInYNVnnSd3Z26JqQ','zQr0ZDh50zWPWZQvJx_NH_MwrmiInYNVnnSd3Z26JqQ','149.20.241.20',1611482493,0,_binary 'webform_files|a:1:{i:5460;s:4:\"5460\";}'),(0,'zqUsS1DxZwaNEkI5XWH_JkOkC-fWuf4SyhC792vuWUw','zqUsS1DxZwaNEkI5XWH_JkOkC-fWuf4SyhC792vuWUw','167.160.73.82',1609667216,0,_binary 'webform_files|a:1:{i:2760;s:4:\"2760\";}'),(0,'ZQVTf3n3jzRGX4-8gSGpjcbMmH8U1hB_mp7fRTpBn8A','ZQVTf3n3jzRGX4-8gSGpjcbMmH8U1hB_mp7fRTpBn8A','139.180.3.160',1611328077,0,_binary 'webform_files|a:1:{i:5203;s:4:\"5203\";}'),(0,'ZRKgoNh67gipHqKl1JdGzNkwm0kw8qb98xffcXCdCRE','ZRKgoNh67gipHqKl1JdGzNkwm0kw8qb98xffcXCdCRE','69.4.84.207',1611099340,0,_binary 'webform_files|a:1:{i:4803;s:4:\"4803\";}'),(0,'ZrkmhUI_V-cywLDP_3CGVYPhLGSXqMf2ralK44HebRU','ZrkmhUI_V-cywLDP_3CGVYPhLGSXqMf2ralK44HebRU','167.160.73.82',1613601660,0,_binary 'webform_files|a:1:{i:5893;s:4:\"5893\";}'),(0,'ZrPTMRrJ9rKryVan5yFEGxvbD1xtZ15hPRZdCe7J5TM','ZrPTMRrJ9rKryVan5yFEGxvbD1xtZ15hPRZdCe7J5TM','216.180.105.170',1609109154,0,_binary 'webform_files|a:1:{i:1943;s:4:\"1943\";}'),(0,'ZRqoxStJ1VB-Ki8tMadgGmFwnb5ozxK-W10HEtl3Iyg','ZRqoxStJ1VB-Ki8tMadgGmFwnb5ozxK-W10HEtl3Iyg','142.147.109.239',1610847643,0,_binary 'webform_files|a:1:{i:4413;s:4:\"4413\";}'),(0,'ZRw7EO9KkWNsKYmGP5lNB0ETBMKm_asZmwJ0HJgTnAg','ZRw7EO9KkWNsKYmGP5lNB0ETBMKm_asZmwJ0HJgTnAg','207.182.27.142',1609887062,0,_binary 'webform_files|a:1:{i:3057;s:4:\"3057\";}'),(0,'zRZy74HpdfrlXidAAyR7K-K58oRn23FyWZCXdGrIdhM','zRZy74HpdfrlXidAAyR7K-K58oRn23FyWZCXdGrIdhM','142.147.109.239',1613927982,0,_binary 'webform_files|a:1:{i:6856;s:4:\"6856\";}'),(0,'ZS3g0fXcToKQx7mAJAILe0Qh3csWGz351bx2mmft9Vc','ZS3g0fXcToKQx7mAJAILe0Qh3csWGz351bx2mmft9Vc','207.182.27.142',1610126432,0,_binary 'webform_files|a:1:{i:3384;s:4:\"3384\";}'),(0,'Zs4JRvistXsvClaGGAs6Y_wREfpg7BBP4VB0zR48DbM','Zs4JRvistXsvClaGGAs6Y_wREfpg7BBP4VB0zR48DbM','149.20.241.20',1614028813,0,_binary 'webform_files|a:1:{i:7164;s:4:\"7164\";}'),(0,'Zs7bT8RKqbMmaxTFg3Zuks710FBAJK5TIefxguVh3hQ','Zs7bT8RKqbMmaxTFg3Zuks710FBAJK5TIefxguVh3hQ','199.34.87.140',1611241495,0,_binary 'webform_files|a:1:{i:5060;s:4:\"5060\";}'),(0,'ZS7WQbXdnGGwoH1_Mjt3BzRW7HXcszASrkzxkwiOpG0','ZS7WQbXdnGGwoH1_Mjt3BzRW7HXcszASrkzxkwiOpG0','168.80.247.64',1610760349,0,_binary 'webform_files|a:1:{i:4283;s:4:\"4283\";}'),(0,'ZsaDMIZ5Li_75PErNJU1lX4zqDvqzXurk2fKw4K1870','ZsaDMIZ5Li_75PErNJU1lX4zqDvqzXurk2fKw4K1870','152.44.105.51',1610389841,0,_binary 'webform_files|a:1:{i:3777;s:4:\"3777\";}'),(0,'ZscyNb-fE5Owh6q32h9rtHjqxtIKl-eBCid9xuQ-eIE','ZscyNb-fE5Owh6q32h9rtHjqxtIKl-eBCid9xuQ-eIE','152.44.98.93',1614005288,0,_binary 'webform_files|a:1:{i:7077;s:4:\"7077\";}'),(0,'ZSDesQAEKKpGxamUDcn_TOQHl6Fa43QGMG3-SZcZ-F8','ZSDesQAEKKpGxamUDcn_TOQHl6Fa43QGMG3-SZcZ-F8','139.180.227.30',1614017098,0,_binary 'webform_files|a:1:{i:7133;s:4:\"7133\";}'),(0,'zsH_L5p1sFjWGiDJbBt6GH6o54l27rrAMeHGZDfA_zs','zsH_L5p1sFjWGiDJbBt6GH6o54l27rrAMeHGZDfA_zs','207.182.27.142',1609109223,0,_binary 'webform_files|a:1:{i:1949;s:4:\"1949\";}'),(0,'ZsPTH9XmP-R5_lTIS8lXz0z4_oxEe2EXqfR0zl-bhGA','ZsPTH9XmP-R5_lTIS8lXz0z4_oxEe2EXqfR0zl-bhGA','167.160.73.82',1609481531,0,_binary 'webform_files|a:1:{i:2465;s:4:\"2465\";}'),(0,'zsqeoaEkTe2PcuL5S77jmjnCDW4x4I7oPPDUiX59D5E','zsqeoaEkTe2PcuL5S77jmjnCDW4x4I7oPPDUiX59D5E','139.180.227.30',1614071197,0,_binary 'webform_files|a:1:{i:7284;s:4:\"7284\";}'),(0,'ZSqVwPzCwqexnv1OyvuGqhiBGPl13xtpAxVEGCrcGqo','ZSqVwPzCwqexnv1OyvuGqhiBGPl13xtpAxVEGCrcGqo','23.236.165.124',1611231625,0,_binary 'webform_files|a:1:{i:5046;s:4:\"5046\";}'),(0,'zstGS1eVwHyITHOB_EBNQX3OOpY_bgwdb4CGrZOaWXc','zstGS1eVwHyITHOB_EBNQX3OOpY_bgwdb4CGrZOaWXc','216.180.105.170',1611458472,0,_binary 'webform_files|a:1:{i:5424;s:4:\"5424\";}'),(0,'zSuw--cijh5rK-fEPtvdyIJttfNB0-2NxzthTeVw8hs','zSuw--cijh5rK-fEPtvdyIJttfNB0-2NxzthTeVw8hs','139.180.227.30',1613602582,0,_binary 'webform_files|a:1:{i:5910;s:4:\"5910\";}'),(0,'ZT0VJnIqvKa90poNY_V-LPsX1Wo7t7n5MR2y7vAzPS4','ZT0VJnIqvKa90poNY_V-LPsX1Wo7t7n5MR2y7vAzPS4','69.4.84.207',1613939105,0,_binary 'webform_files|a:1:{i:6891;s:4:\"6891\";}'),(0,'ZtFwmmLqQhbdfYLsqKurg3q0uBfSiTwKsjEKV1uKkMo','ZtFwmmLqQhbdfYLsqKurg3q0uBfSiTwKsjEKV1uKkMo','139.180.227.30',1613696899,0,_binary 'webform_files|a:1:{i:6170;s:4:\"6170\";}'),(4882,'zTiAV0oqwZY_52RQpb8gleOPeOpE1d7tHEqDYaLhkHE','zTiAV0oqwZY_52RQpb8gleOPeOpE1d7tHEqDYaLhkHE','105.8.2.98',1606156870,0,_binary 'webform_submission|a:1:{i:747;s:2:\"10\";}'),(0,'zTNMKw181za1nqDX82UIrV6nHjg8KT-nN8UeJ6EAhZw','zTNMKw181za1nqDX82UIrV6nHjg8KT-nN8UeJ6EAhZw','142.147.109.239',1610389915,0,_binary 'webform_files|a:1:{i:3782;s:4:\"3782\";}'),(0,'ZTO6BhDYp_u5YYE2krMVhQyS-wS5HOHbbyV-JX1_PqY','ZTO6BhDYp_u5YYE2krMVhQyS-wS5HOHbbyV-JX1_PqY','172.96.80.225',1613906611,0,_binary 'webform_files|a:1:{i:6788;s:4:\"6788\";}'),(4869,'ztQX0J_ZlQoPAkUbDGZHOOvXtWC7o7g7-Vl3wJOns5k','','93.77.71.235',1598783737,0,''),(0,'ZU0FQMX1tlyT1xt3B-vMzMqy6VB9BA72I0WLkZjYfZc','ZU0FQMX1tlyT1xt3B-vMzMqy6VB9BA72I0WLkZjYfZc','199.34.87.140',1611481800,0,_binary 'webform_files|a:1:{i:5450;s:4:\"5450\";}'),(0,'zu0m4X2TFgxJ503zc95twxIgCAewL8NX2b9OQWvKIUg','zu0m4X2TFgxJ503zc95twxIgCAewL8NX2b9OQWvKIUg','139.180.227.30',1610847541,0,_binary 'webform_files|a:1:{i:4409;s:4:\"4409\";}'),(0,'zuC66pvuCsfx5eS2sCDjKznHxlqdIC1sBT6KakPqQfY','zuC66pvuCsfx5eS2sCDjKznHxlqdIC1sBT6KakPqQfY','152.44.105.51',1609383039,0,_binary 'webform_files|a:1:{i:2357;s:4:\"2357\";}'),(0,'ZuGMBs0ANz9g-n3D67lO0OKpv_QJsRr-mezILN9RV9k','ZuGMBs0ANz9g-n3D67lO0OKpv_QJsRr-mezILN9RV9k','23.250.45.83',1613392264,0,_binary 'webform_files|a:1:{i:5854;s:4:\"5854\";}'),(0,'zUp7Uo0bk2mJdrRA3BR2DwTAPbanmI8VivEn8tozybU','zUp7Uo0bk2mJdrRA3BR2DwTAPbanmI8VivEn8tozybU','152.44.98.93',1609983671,0,_binary 'webform_files|a:1:{i:3202;s:4:\"3202\";}'),(0,'zUvDvanoZd0DTr_dKHLSsIDUufoBGGRpabL5bEYb89s','zUvDvanoZd0DTr_dKHLSsIDUufoBGGRpabL5bEYb89s','23.236.165.124',1609141558,0,_binary 'webform_files|a:1:{i:1986;s:4:\"1986\";}'),(0,'ZV7YzYEeFGc0VFSKtTgkwcYTMMASHo7fLUFP0Yfwmdc','ZV7YzYEeFGc0VFSKtTgkwcYTMMASHo7fLUFP0Yfwmdc','207.182.27.142',1613304625,0,_binary 'webform_files|a:1:{i:5821;s:4:\"5821\";}'),(0,'Zvat2iOPdW-XkJNJ84n3ryI4YdHTn9CwEGOYs-Ofa7I','Zvat2iOPdW-XkJNJ84n3ryI4YdHTn9CwEGOYs-Ofa7I','152.44.105.51',1609383071,0,_binary 'webform_files|a:1:{i:2360;s:4:\"2360\";}'),(0,'zvCwHMLwtWdQ_tofy7kfnPAtdqusAytMv6alhR-Alvg','zvCwHMLwtWdQ_tofy7kfnPAtdqusAytMv6alhR-Alvg','152.44.105.51',1614193076,0,_binary 'webform_files|a:1:{i:7667;s:4:\"7667\";}'),(0,'zVefgAUdUSyrfyYVBJEk9UxOiTrDY4WfCEdabJ2EteY','zVefgAUdUSyrfyYVBJEk9UxOiTrDY4WfCEdabJ2EteY','199.34.87.140',1610148983,0,_binary 'webform_files|a:1:{i:3418;s:4:\"3418\";}'),(0,'zvrAUEJrP5ZNDNqT0bsKONSFqSh6yYJkch4TKVZZ7tw','zvrAUEJrP5ZNDNqT0bsKONSFqSh6yYJkch4TKVZZ7tw','152.44.98.93',1614059926,0,_binary 'webform_files|a:1:{i:7243;s:4:\"7243\";}'),(0,'zVsNS0SBL7whopqT1n23Af2NIgg6RrJv9bNW6VE66Do','zVsNS0SBL7whopqT1n23Af2NIgg6RrJv9bNW6VE66Do','139.180.227.30',1611199222,0,_binary 'webform_files|a:1:{i:4977;s:4:\"4977\";}'),(0,'ZVVVW-ev8H1vWTun8e0LxhIlFrM1SmZUDC9mhtbxk48','ZVVVW-ev8H1vWTun8e0LxhIlFrM1SmZUDC9mhtbxk48','69.4.84.207',1609349924,0,_binary 'webform_files|a:1:{i:2296;s:4:\"2296\";}'),(0,'Zw0gSutdNRe3q4l7ZU_TKtJg6ZIAi4gtcar_sT68rDg','Zw0gSutdNRe3q4l7ZU_TKtJg6ZIAi4gtcar_sT68rDg','152.44.105.51',1609044077,0,_binary 'webform_files|a:1:{i:1835;s:4:\"1835\";}'),(0,'zWdrtNiWIxZ-fDOusqMg44q0MRqZsm73IsU5TuNdrr4','zWdrtNiWIxZ-fDOusqMg44q0MRqZsm73IsU5TuNdrr4','168.80.247.64',1614247819,0,_binary 'webform_files|a:1:{i:7819;s:4:\"7819\";}'),(0,'ZwdryfCrKJhlHvB5HkztjVj5l7qVOeZ82jUA-sE9QWo','ZwdryfCrKJhlHvB5HkztjVj5l7qVOeZ82jUA-sE9QWo','216.180.105.170',1610979625,0,_binary 'webform_files|a:1:{i:4660;s:4:\"4660\";}'),(0,'zWDWbjGl8jgWYDv0r5ls2V3skT28GQrz4uaY50-2qZs','zWDWbjGl8jgWYDv0r5ls2V3skT28GQrz4uaY50-2qZs','23.236.165.124',1610595966,0,_binary 'webform_files|a:1:{i:4060;s:4:\"4060\";}'),(0,'ZWKVk_P3B0zST0U6ASRodKO_sHoihwCNtidQ7LMvrXk','ZWKVk_P3B0zST0U6ASRodKO_sHoihwCNtidQ7LMvrXk','149.20.241.20',1608687999,0,_binary 'webform_files|a:1:{i:1422;s:4:\"1422\";}'),(0,'zWmrDImMCPYgLtzih8N9pKXMEkc718SjHQ9m4gdJkYA','zWmrDImMCPYgLtzih8N9pKXMEkc718SjHQ9m4gdJkYA','152.44.105.51',1614148752,0,_binary 'webform_files|a:1:{i:7517;s:4:\"7517\";}'),(0,'ZwVzw7pc-fa1mouhktivCyWIEJSb3y0ypgrhBKmZ-xI','ZwVzw7pc-fa1mouhktivCyWIEJSb3y0ypgrhBKmZ-xI','185.130.184.222',1612001741,0,_binary 'webform_submission|a:1:{i:838;s:2:\"64\";}'),(0,'zWV_h2lg_ogPPYnb5M_Brdcss9TWeqdLKfpbgNKYng4','zWV_h2lg_ogPPYnb5M_Brdcss9TWeqdLKfpbgNKYng4','216.180.105.170',1609918600,0,_binary 'webform_files|a:1:{i:3104;s:4:\"3104\";}'),(0,'zWz97EJEfjIMZdym7rF4FGKHIY7Nqw6wsD-uctobF_s','zWz97EJEfjIMZdym7rF4FGKHIY7Nqw6wsD-uctobF_s','216.180.105.170',1613765396,0,_binary 'webform_files|a:1:{i:6388;s:4:\"6388\";}'),(0,'ZX2XLjk4gBrBXR2_7AnouUmQ-4iBsK_KaXbg-u_JJOE','ZX2XLjk4gBrBXR2_7AnouUmQ-4iBsK_KaXbg-u_JJOE','23.236.165.124',1610816044,0,_binary 'webform_files|a:1:{i:4360;s:4:\"4360\";}'),(0,'zX7E4GwfYOsHcCYxXw_i_Nu3wG8sO1dkLFdXq7d3VzA','zX7E4GwfYOsHcCYxXw_i_Nu3wG8sO1dkLFdXq7d3VzA','152.44.98.93',1613949733,0,_binary 'webform_files|a:1:{i:6907;s:4:\"6907\";}'),(0,'ZXB2LvbPVHwISQlVSN12KwW3JJyOPwwNKS0Qcxz2IwI','ZXB2LvbPVHwISQlVSN12KwW3JJyOPwwNKS0Qcxz2IwI','152.44.98.93',1614050318,0,_binary 'webform_files|a:1:{i:7234;s:4:\"7234\";}'),(0,'ZXeXFnQPLUk-fZTk0JX1SUe71Wn0nf-Tx0ptAoyc31E','ZXeXFnQPLUk-fZTk0JX1SUe71Wn0nf-Tx0ptAoyc31E','23.250.45.83',1609515575,0,_binary 'webform_files|a:1:{i:2541;s:4:\"2541\";}'),(0,'zxi8RcsHHQdzK3ZVqDFev4SJbxL6_J1HX9UtSySqEf0','zxi8RcsHHQdzK3ZVqDFev4SJbxL6_J1HX9UtSySqEf0','142.147.109.239',1613731212,0,_binary 'webform_files|a:1:{i:6308;s:4:\"6308\";}'),(18,'zxiFof7RSd650tQM7nkk4tFE7kpLbf4YMCmsZsQF9D0','','197.94.75.99',1592820652,0,''),(0,'ZxiZCog0XSLoMN-7EhVX_dxhyW_44yx1CDrqBQiAe74','ZxiZCog0XSLoMN-7EhVX_dxhyW_44yx1CDrqBQiAe74','139.180.227.30',1614039126,0,_binary 'webform_files|a:1:{i:7204;s:4:\"7204\";}'),(0,'ZXmNIlHvOww8E-jfrREQRq4EBBaSoTP-pex2oUaLbz8','ZXmNIlHvOww8E-jfrREQRq4EBBaSoTP-pex2oUaLbz8','167.160.73.82',1610148684,0,_binary 'webform_files|a:1:{i:3400;s:4:\"3400\";}'),(0,'ZxN06UZkganVnx0AAvwKH4FviVhISDikKIrG8MX0Nk8','ZxN06UZkganVnx0AAvwKH4FviVhISDikKIrG8MX0Nk8','107.152.254.226',1608451611,0,_binary 'webform_files|a:1:{i:1333;s:4:\"1333\";}'),(0,'zX_tvzTFlL2lbRXH9EBMPkP568wkibNyjBDZdkOQW1A','zX_tvzTFlL2lbRXH9EBMPkP568wkibNyjBDZdkOQW1A','139.180.3.160',1611231356,0,_binary 'webform_files|a:1:{i:5029;s:4:\"5029\";}'),(0,'ZY00aMi_CnYHUXFWkxNNZkHLV7nGXaJGgZPoOstunGM','ZY00aMi_CnYHUXFWkxNNZkHLV7nGXaJGgZPoOstunGM','207.182.27.142',1610519635,0,_binary 'webform_files|a:1:{i:3941;s:4:\"3941\";}'),(0,'ZY9DWN75lECuJvMg99cnC8UrF2q5m1qhgDBvKQLEEj4','ZY9DWN75lECuJvMg99cnC8UrF2q5m1qhgDBvKQLEEj4','23.236.165.124',1609701827,0,_binary 'webform_files|a:1:{i:2814;s:4:\"2814\";}'),(0,'ZYc5h6NyKdiXPtEjhl1MxeECoNzzZKDc7AfsA4SKc88','ZYc5h6NyKdiXPtEjhl1MxeECoNzzZKDc7AfsA4SKc88','199.34.87.140',1611427825,0,_binary 'webform_files|a:1:{i:5368;s:4:\"5368\";}'),(0,'Zye3Kr4ACpESaNbHpONNt9GmN879v_FJbQLRt8iabGc','Zye3Kr4ACpESaNbHpONNt9GmN879v_FJbQLRt8iabGc','69.4.84.207',1609109336,0,_binary 'webform_files|a:1:{i:1958;s:4:\"1958\";}'),(0,'ZyeI-unbGohNrm3dscP8kEAbk2xG0nDfPboyREEZE4w','ZyeI-unbGohNrm3dscP8kEAbk2xG0nDfPboyREEZE4w','199.34.87.140',1609075457,0,_binary 'webform_files|a:1:{i:1880;s:4:\"1880\";}'),(0,'zYJHczCcBZTocqQ8QzKviG69ci-TZ7rFb3rmAzMe46U','zYJHczCcBZTocqQ8QzKviG69ci-TZ7rFb3rmAzMe46U','152.44.105.51',1610847400,0,_binary 'webform_files|a:1:{i:4399;s:4:\"4399\";}'),(0,'Zz7XcmLHTJnq1071rfsVwn2Tw3ftwGa8vjTgCv6eDCo','Zz7XcmLHTJnq1071rfsVwn2Tw3ftwGa8vjTgCv6eDCo','139.180.3.160',1611514064,0,_binary 'webform_files|a:1:{i:5513;s:4:\"5513\";}'),(0,'zzcmOk83OUGIEa07aD6MFibrAQC3drBZfZFKQ0zkCuw','zzcmOk83OUGIEa07aD6MFibrAQC3drBZfZFKQ0zkCuw','69.4.84.207',1613696668,0,_binary 'webform_files|a:1:{i:6157;s:4:\"6157\";}'),(0,'ZZnoqr_zocZV0gde4PSvR_O-Zyj52ozIFY0p786ttrU','ZZnoqr_zocZV0gde4PSvR_O-Zyj52ozIFY0p786ttrU','89.187.168.178',1613233516,0,_binary 'webform_submission|a:1:{i:865;s:2:\"64\";}'),(0,'zZOCqrsYNyfB3XOG2FAItNv7PN0V4jAD2q5mTBGiSIQ','zZOCqrsYNyfB3XOG2FAItNv7PN0V4jAD2q5mTBGiSIQ','172.96.80.225',1613605762,0,_binary 'webform_files|a:1:{i:5955;s:4:\"5955\";}'),(0,'zZpCY5YKuZ4BWm_B0xG6SIsTjlonEvIVYwpP-FWOtr8','zZpCY5YKuZ4BWm_B0xG6SIsTjlonEvIVYwpP-FWOtr8','152.44.98.93',1611304805,0,_binary 'webform_files|a:1:{i:5165;s:4:\"5165\";}'),(0,'z_1h2XFKLKVykY01Dmi74M0Rt2by7ZljYqeyynEOYfk','z_1h2XFKLKVykY01Dmi74M0Rt2by7ZljYqeyynEOYfk','149.20.241.20',1613666760,0,_binary 'webform_files|a:1:{i:6132;s:4:\"6132\";}'),(0,'Z_6GRWxVndx-Ty4Qr9fryvjZXri28GmmIzPDdkfeKL8','Z_6GRWxVndx-Ty4Qr9fryvjZXri28GmmIzPDdkfeKL8','23.236.165.124',1609415764,0,_binary 'webform_files|a:1:{i:2402;s:4:\"2402\";}'),(0,'Z_Ugkklvwm0w8sw6cE6-0Mm9IQWtr-2oFmpRZjyiPHo','Z_Ugkklvwm0w8sw6cE6-0Mm9IQWtr-2oFmpRZjyiPHo','142.147.109.239',1613883978,0,_binary 'webform_files|a:1:{i:6711;s:4:\"6711\";}'),(0,'Z_zUOYl743ukPVj31n80mK4TlP_RwH9UqDSUzUFeNl0','Z_zUOYl743ukPVj31n80mK4TlP_RwH9UqDSUzUFeNl0','23.250.45.83',1613763277,0,_binary 'webform_files|a:1:{i:6338;s:4:\"6338\";}'),(0,'_-nkp1ujfY1hpyHrmoz-up_JKbYW9Dz_NESrWdbkHb0','_-nkp1ujfY1hpyHrmoz-up_JKbYW9Dz_NESrWdbkHb0','172.96.80.225',1613400784,0,_binary 'webform_files|a:1:{i:5856;s:4:\"5856\";}'),(0,'_-uuhxjYmCk0_U_vwmSjmHTEfoc091fR2vjT3K5j_j8','_-uuhxjYmCk0_U_vwmSjmHTEfoc091fR2vjT3K5j_j8','167.160.73.82',1614170952,0,_binary 'webform_files|a:1:{i:7591;s:4:\"7591\";}'),(0,'_-w6jjGZiiZRVH-cnOsyiaRA0ORvLrid1LT677bSSlE','_-w6jjGZiiZRVH-cnOsyiaRA0ORvLrid1LT677bSSlE','207.182.27.142',1609614609,0,_binary 'webform_files|a:1:{i:2692;s:4:\"2692\";}'),(0,'_1BN00RsZkjwcYe-B7QjO6QjprMcf1ONw2gFl1VHVSE','_1BN00RsZkjwcYe-B7QjO6QjprMcf1ONw2gFl1VHVSE','172.96.80.225',1611327682,0,_binary 'webform_files|a:1:{i:5182;s:4:\"5182\";}'),(0,'_2JIRxXHLdiD0A5B3i0q7MofmIiQb1XYbcB0PXR0QL8','_2JIRxXHLdiD0A5B3i0q7MofmIiQb1XYbcB0PXR0QL8','69.4.84.207',1614031114,0,_binary 'webform_files|a:1:{i:7173;s:4:\"7173\";}'),(0,'_2L8gaLCw488ou8_ikhvliWGcI292mwqvEDoRpC8tp4','_2L8gaLCw488ou8_ikhvliWGcI292mwqvEDoRpC8tp4','207.182.27.142',1608808187,0,_binary 'webform_files|a:1:{i:1521;s:4:\"1521\";}'),(0,'_2lk3OTwOUXnpAFOXFEReddeMdD4T52vywxitplDeNU','_2lk3OTwOUXnpAFOXFEReddeMdD4T52vywxitplDeNU','142.147.109.239',1609382762,0,_binary 'webform_files|a:1:{i:2330;s:4:\"2330\";}'),(0,'_2Z5_pBgH_UD1c_FAhV5COHVaIvQ_ojpTIuVg_99-oM','_2Z5_pBgH_UD1c_FAhV5COHVaIvQ_ojpTIuVg_99-oM','172.96.80.225',1613601036,0,_binary 'webform_files|a:1:{i:5879;s:4:\"5879\";}'),(0,'_4gh71H90As-MiBjCjbcxaR3X3smSxt__nI_Co4EIWo','_4gh71H90As-MiBjCjbcxaR3X3smSxt__nI_Co4EIWo','152.44.98.93',1609252122,0,_binary 'webform_files|a:1:{i:2147;s:4:\"2147\";}'),(0,'_62MIueLpB8sJhtauRVvHKdIsk9wk1bpQIo2Hxheu3A','_62MIueLpB8sJhtauRVvHKdIsk9wk1bpQIo2Hxheu3A','167.160.73.82',1610882203,0,_binary 'webform_files|a:1:{i:4475;s:4:\"4475\";}'),(0,'_6gNCgKV1Yhn0TLYXdNjbOu_dwXKV1fq0StXIaONhD0','_6gNCgKV1Yhn0TLYXdNjbOu_dwXKV1fq0StXIaONhD0','69.4.84.207',1613830106,0,_binary 'webform_files|a:1:{i:6581;s:4:\"6581\";}'),(0,'_79DZkE1whREzyi7iZtEcmx7UO3E4IfgvoOJZ4KKN0Q','_79DZkE1whREzyi7iZtEcmx7UO3E4IfgvoOJZ4KKN0Q','23.236.165.124',1609875195,0,_binary 'webform_files|a:1:{i:3040;s:4:\"3040\";}'),(0,'_846MOCsv0GgbJcwvuJrqaxWtroX9cC-_RbU_LVtLpU','_846MOCsv0GgbJcwvuJrqaxWtroX9cC-_RbU_LVtLpU','149.20.241.20',1611066083,0,_binary 'webform_files|a:1:{i:4736;s:4:\"4736\";}'),(0,'_A4rPPLMkQcx2KfwNJPXw9xTLEjUpZ_k7a6l5XbhFdA','_A4rPPLMkQcx2KfwNJPXw9xTLEjUpZ_k7a6l5XbhFdA','199.34.87.140',1613916678,0,_binary 'webform_files|a:1:{i:6810;s:4:\"6810\";}'),(0,'_an_1YL7pf-izhSq71gSwg5HtCpoFaEcj-lm5SiOeZk','_an_1YL7pf-izhSq71gSwg5HtCpoFaEcj-lm5SiOeZk','149.20.241.20',1609918584,0,_binary 'webform_files|a:1:{i:3103;s:4:\"3103\";}'),(0,'_aOIh5zIXId1f0rcB2zKIx6Ez4uhZSnLgNMAfJSvx7k','_aOIh5zIXId1f0rcB2zKIx6Ez4uhZSnLgNMAfJSvx7k','207.182.27.142',1613972891,0,_binary 'webform_files|a:1:{i:7006;s:4:\"7006\";}'),(0,'_bK6naTprV2MZJVXRUgIjidsacpA-wRbGAWKU5d6Nec','_bK6naTprV2MZJVXRUgIjidsacpA-wRbGAWKU5d6Nec','149.20.241.20',1611199210,0,_binary 'webform_files|a:1:{i:4975;s:4:\"4975\";}'),(0,'_bKlpgQY7nW8NRSZB6ulKsi-xCMI_7ElNyke6KFGwfw','_bKlpgQY7nW8NRSZB6ulKsi-xCMI_7ElNyke6KFGwfw','216.180.105.170',1614159552,0,_binary 'webform_files|a:1:{i:7552;s:4:\"7552\";}'),(0,'_buHN8Di9cT1i2oEwITNqZMGNDXfueu-FM54wT_9vIo','_buHN8Di9cT1i2oEwITNqZMGNDXfueu-FM54wT_9vIo','23.250.45.83',1613798046,0,_binary 'webform_files|a:1:{i:6486;s:4:\"6486\";}'),(0,'_c4HtIeGc77sYBlcJXKTnzBJkP3Aob3aSEFCHb-EO9U','_c4HtIeGc77sYBlcJXKTnzBJkP3Aob3aSEFCHb-EO9U','207.182.27.142',1610782246,0,_binary 'webform_files|a:1:{i:4303;s:4:\"4303\";}'),(0,'_cbsf3joAWRbOGhurkc-tKSc_A0NwkYESGtQD66SY4A','_cbsf3joAWRbOGhurkc-tKSc_A0NwkYESGtQD66SY4A','139.180.227.30',1614214873,0,_binary 'webform_files|a:1:{i:7741;s:4:\"7741\";}'),(0,'_CILsPhbxOnU-ZJI6kcsARKsj8AR2DcPh7OGfk9i1-I','_CILsPhbxOnU-ZJI6kcsARKsj8AR2DcPh7OGfk9i1-I','23.250.45.83',1613665864,0,_binary 'webform_files|a:1:{i:6078;s:4:\"6078\";}'),(0,'_COiaxeu9KzdynvJPfNJ2nenYHLc5_0vHMO3LLkl7Ww','_COiaxeu9KzdynvJPfNJ2nenYHLc5_0vHMO3LLkl7Ww','23.236.165.124',1614127370,0,_binary 'webform_files|a:1:{i:7475;s:4:\"7475\";}'),(0,'_cYD-VbVuGWAm1mhenyeY08kQGndPkuvU3xLC-jrbvA','_cYD-VbVuGWAm1mhenyeY08kQGndPkuvU3xLC-jrbvA','139.180.227.30',1611931314,0,_binary 'webform_files|a:1:{i:5691;s:4:\"5691\";}'),(0,'_dIJP2pShuCL6FHMazqFYb5wG-79wuThV947Zi03DU0','_dIJP2pShuCL6FHMazqFYb5wG-79wuThV947Zi03DU0','172.96.80.225',1609777366,0,_binary 'webform_files|a:1:{i:2911;s:4:\"2911\";}'),(0,'_dmndZe6bh33mnOTio50MoXrbtpJ4gGePUcm7VazTdI','_dmndZe6bh33mnOTio50MoXrbtpJ4gGePUcm7VazTdI','167.160.73.82',1611165571,0,_binary 'webform_files|a:1:{i:4933;s:4:\"4933\";}'),(0,'_DzPPyXzspA0rDekl0FD_FENjkUMgtY1XZs4X1oWDrU','_DzPPyXzspA0rDekl0FD_FENjkUMgtY1XZs4X1oWDrU','152.44.105.51',1610552215,0,_binary 'webform_files|a:1:{i:3997;s:4:\"3997\";}'),(0,'_E-MytTs4oxScP-XvlCc8LFebl1Aq0w06PNuar0KP4M','_E-MytTs4oxScP-XvlCc8LFebl1Aq0w06PNuar0KP4M','23.250.45.83',1611384676,0,_binary 'webform_files|a:1:{i:5296;s:4:\"5296\";}'),(0,'_EASw92joX2dwCgMlzEB-772TQjcC9uEnalZIfNREfU','_EASw92joX2dwCgMlzEB-772TQjcC9uEnalZIfNREfU','152.44.98.93',1611514290,0,_binary 'webform_files|a:1:{i:5518;s:4:\"5518\";}'),(0,'_F6yerIKy9mC9Z_ci92xp52942gxqttRXp0bAh5SYxU','_F6yerIKy9mC9Z_ci92xp52942gxqttRXp0bAh5SYxU','199.34.87.140',1610420745,0,_binary 'webform_files|a:1:{i:3802;s:4:\"3802\";}'),(0,'_f7OGSaskurX02_AMXZmCm5eCjfj6tinbTxjlzmslJQ','_f7OGSaskurX02_AMXZmCm5eCjfj6tinbTxjlzmslJQ','149.20.241.20',1609086654,0,_binary 'webform_files|a:1:{i:1920;s:4:\"1920\";}'),(0,'_feQaHh-sVJfieVs6J1YwjpIDAZGa3SFoL3e-jYF-Is','_feQaHh-sVJfieVs6J1YwjpIDAZGa3SFoL3e-jYF-Is','168.80.247.64',1613696512,0,_binary 'webform_files|a:1:{i:6141;s:4:\"6141\";}'),(0,'_FX3Ia7G4A74Ts7AhmwH_S1FgWPAxOhP_hAMLynKqGk','_FX3Ia7G4A74Ts7AhmwH_S1FgWPAxOhP_hAMLynKqGk','168.80.247.64',1609175121,0,_binary 'webform_files|a:1:{i:2045;s:4:\"2045\";}'),(0,'_FZnmKFYQOFjjx1d70pTA4UAhC3-KocbpKEXEtP2xco','_FZnmKFYQOFjjx1d70pTA4UAhC3-KocbpKEXEtP2xco','172.96.80.225',1610946973,0,_binary 'webform_files|a:1:{i:4606;s:4:\"4606\";}'),(0,'_GQlqnQrDUIob6QBlV8ia4EJ2tGdwtdzXn8unHg3Q18','_GQlqnQrDUIob6QBlV8ia4EJ2tGdwtdzXn8unHg3Q18','23.236.165.124',1611394995,0,_binary 'webform_files|a:1:{i:5323;s:4:\"5323\";}'),(0,'_gyNZXTZRLX8iKU2OQveY0foB4Qarhp0dVUPdvvOIHE','_gyNZXTZRLX8iKU2OQveY0foB4Qarhp0dVUPdvvOIHE','149.20.241.20',1614115051,0,_binary 'webform_files|a:1:{i:7410;s:4:\"7410\";}'),(0,'_hBemF8BnGwgTaANs45gwkAC1FMlQ80gJLbOifyk5ZI','_hBemF8BnGwgTaANs45gwkAC1FMlQ80gJLbOifyk5ZI','23.250.45.83',1610115669,0,_binary 'webform_files|a:1:{i:3372;s:4:\"3372\";}'),(0,'_hFyAWUebM-upVbFvfbvkV8iC5gyTA1PENeJoS_s1NM','_hFyAWUebM-upVbFvfbvkV8iC5gyTA1PENeJoS_s1NM','139.180.3.160',1609755399,0,_binary 'webform_files|a:1:{i:2886;s:4:\"2886\";}'),(0,'_Id5K6IczPIInT6ngA6joEgsLqZp81H3whmLa1m8hAU','_Id5K6IczPIInT6ngA6joEgsLqZp81H3whmLa1m8hAU','207.182.27.142',1613862130,0,_binary 'webform_files|a:1:{i:6667;s:4:\"6667\";}'),(0,'_ILfRy210MF0MSly4403z_M8aX4nXEgk765TO93i6VY','_ILfRy210MF0MSly4403z_M8aX4nXEgk765TO93i6VY','23.250.45.83',1609448281,0,_binary 'webform_files|a:1:{i:2424;s:4:\"2424\";}'),(0,'_ITQDxe9LZb-eonjMUqx2gR-M3OJQOaR3hSqEKrKT-8','_ITQDxe9LZb-eonjMUqx2gR-M3OJQOaR3hSqEKrKT-8','152.44.98.93',1608823568,0,_binary 'webform_files|a:1:{i:1537;s:4:\"1537\";}'),(0,'_IZ9qlpmu2jdWYnIiAFMd-N6uEpUZe8QVd7us6d4wUI','_IZ9qlpmu2jdWYnIiAFMd-N6uEpUZe8QVd7us6d4wUI','139.180.227.30',1613861908,0,_binary 'webform_files|a:1:{i:6656;s:4:\"6656\";}'),(0,'_IZA3SZeLroMM8AGXBXmatdHcfRc0t5FsOykc4_Fygg','_IZA3SZeLroMM8AGXBXmatdHcfRc0t5FsOykc4_Fygg','168.80.247.64',1610148906,0,_binary 'webform_files|a:1:{i:3411;s:4:\"3411\";}'),(0,'_j96Mk7t9UorMAu7jfvOcYQVE-lLBixpFXHFpP2gfEc','_j96Mk7t9UorMAu7jfvOcYQVE-lLBixpFXHFpP2gfEc','149.20.241.20',1611395112,0,_binary 'webform_files|a:1:{i:5329;s:4:\"5329\";}'),(0,'_jFS_OnuTQYgy1jDbjjKPz29GzTb5up8f5-G98ltzaE','_jFS_OnuTQYgy1jDbjjKPz29GzTb5up8f5-G98ltzaE','216.180.105.170',1610585479,0,_binary 'webform_files|a:1:{i:4039;s:4:\"4039\";}'),(0,'_jo2tx9x6AkBpJc031M-MNc7H841sq0lU-hOpI8aTms','_jo2tx9x6AkBpJc031M-MNc7H841sq0lU-hOpI8aTms','69.4.84.207',1609515099,0,_binary 'webform_files|a:1:{i:2517;s:4:\"2517\";}'),(0,'_jOmXu9-sMmbDOzUYuNUuHwduRIOP8uKvEK_HAH77Ik','_jOmXu9-sMmbDOzUYuNUuHwduRIOP8uKvEK_HAH77Ik','139.180.3.160',1610060816,0,_binary 'webform_files|a:1:{i:3291;s:4:\"3291\";}'),(0,'_jSpubFFbdcXybNwbdIqSRWtQJ0GBYEQOSTJWdP4vVc','_jSpubFFbdcXybNwbdIqSRWtQJ0GBYEQOSTJWdP4vVc','23.236.165.124',1611416969,0,_binary 'webform_files|a:1:{i:5339;s:4:\"5339\";}'),(0,'_JsVo6R_xGPpVKRvVQXpw4qTtyRq6Q07JyT4WPtUKwI','_JsVo6R_xGPpVKRvVQXpw4qTtyRq6Q07JyT4WPtUKwI','69.4.84.207',1612100206,0,_binary 'webform_files|a:1:{i:5697;s:4:\"5697\";}'),(0,'_jT7xOE8qaai-UltuoQROEztbHM5YlmZ_6AZCsuLmJk','_jT7xOE8qaai-UltuoQROEztbHM5YlmZ_6AZCsuLmJk','87.237.42.71',1601965839,0,_binary 'webform_submission|a:2:{i:721;s:2:\"64\";i:722;s:2:\"64\";}'),(0,'_jwfSK-PAlPsco0XfafKCr3v_u6D9m8fSghDfDUG4kA','_jwfSK-PAlPsco0XfafKCr3v_u6D9m8fSghDfDUG4kA','207.182.27.142',1612452606,0,_binary 'webform_files|a:1:{i:5734;s:4:\"5734\";}'),(0,'_Jzai48HzelDAztbPs2Nnp5sILwceZiY6fik1BCMMWo','_Jzai48HzelDAztbPs2Nnp5sILwceZiY6fik1BCMMWo','139.180.3.160',1613696954,0,_binary 'webform_files|a:1:{i:6172;s:4:\"6172\";}'),(0,'_kcNcuGxUgHBZBoiDulCNgYkc1mm-j7pNn9vxfPQu0I','_kcNcuGxUgHBZBoiDulCNgYkc1mm-j7pNn9vxfPQu0I','167.160.73.82',1614203721,0,_binary 'webform_files|a:1:{i:7679;s:4:\"7679\";}'),(0,'_KOTcqj5gLrwbshqd_CAEltOmtC9IsD7KcwtbiD3Zo0','_KOTcqj5gLrwbshqd_CAEltOmtC9IsD7KcwtbiD3Zo0','199.34.87.140',1610487300,0,_binary 'webform_files|a:1:{i:3897;s:4:\"3897\";}'),(0,'_l24HEGwQ7grGK8kmjyMJOWkzlUqtz5UqoUKOjJePS0','_l24HEGwQ7grGK8kmjyMJOWkzlUqtz5UqoUKOjJePS0','69.4.84.207',1608977789,0,_binary 'webform_files|a:1:{i:1740;s:4:\"1740\";}'),(0,'_LszR0kGXjazoJhL2DDKexHQ4Q3emkWiGolRyxyjVd8','_LszR0kGXjazoJhL2DDKexHQ4Q3emkWiGolRyxyjVd8','172.96.80.225',1611199424,0,_binary 'webform_files|a:1:{i:4992;s:4:\"4992\";}'),(0,'_MJiOvqXfgaJN7_CEhvZNGsFFmckVZ6wVw1pd4ruIRM','_MJiOvqXfgaJN7_CEhvZNGsFFmckVZ6wVw1pd4ruIRM','149.20.241.20',1609415488,0,_binary 'webform_files|a:1:{i:2376;s:4:\"2376\";}'),(0,'_mmXzwNGi5iohkeFAUaIXcxSx_5FzOYO1-vmW6asGcA','_mmXzwNGi5iohkeFAUaIXcxSx_5FzOYO1-vmW6asGcA','23.250.45.83',1613983510,0,_binary 'webform_files|a:1:{i:7045;s:4:\"7045\";}'),(4885,'_MVtS9eZwCh-gmxnTxiW1F2l3Kvubjd29sRu31C0nPw','_MVtS9eZwCh-gmxnTxiW1F2l3Kvubjd29sRu31C0nPw','41.13.20.167',1606248298,0,''),(0,'_N11GKssEZuEqxvhx822EFCj-WOMXdO6izVDZEv5jUY','_N11GKssEZuEqxvhx822EFCj-WOMXdO6izVDZEv5jUY','167.160.73.82',1614247990,0,_binary 'webform_files|a:1:{i:7835;s:4:\"7835\";}'),(0,'_N490lhFGSkKzhvFLWGCxoT0XeIalcJiH-dfZ87BfD0','_N490lhFGSkKzhvFLWGCxoT0XeIalcJiH-dfZ87BfD0','69.4.84.207',1608887860,0,_binary 'webform_files|a:1:{i:1588;s:4:\"1588\";}'),(0,'_n7k_PPQ1XuTRpyxhWH75NNtY-KuRr6g2vTsKqFyoXI','_n7k_PPQ1XuTRpyxhWH75NNtY-KuRr6g2vTsKqFyoXI','207.182.27.142',1609044023,0,_binary 'webform_files|a:1:{i:1834;s:4:\"1834\";}'),(0,'_nKwxuE9TbK8jjI4P_RKTHS_FKC1N6DY0urwqxF_O7Y','_nKwxuE9TbK8jjI4P_RKTHS_FKC1N6DY0urwqxF_O7Y','23.250.45.83',1613666496,0,_binary 'webform_files|a:1:{i:6116;s:4:\"6116\";}'),(0,'_NrSCxgUfr5tqp1s__CsZ7wjdhlpUijLEtwBlMplg1E','_NrSCxgUfr5tqp1s__CsZ7wjdhlpUijLEtwBlMplg1E','152.44.98.93',1613917392,0,_binary 'webform_files|a:1:{i:6840;s:4:\"6840\";}'),(0,'_Ny_ih2V6Bm0GrRs8Orv_uoTJNL3D0T-r_JyIph5k8E','_Ny_ih2V6Bm0GrRs8Orv_uoTJNL3D0T-r_JyIph5k8E','149.20.241.20',1613665745,0,_binary 'webform_files|a:1:{i:6067;s:4:\"6067\";}'),(0,'_nZA6ZH31kfIH07qIlrrkqYv_R_tlvGa-FHij9cA75E','_nZA6ZH31kfIH07qIlrrkqYv_R_tlvGa-FHij9cA75E','142.147.109.239',1609108650,0,_binary 'webform_files|a:1:{i:1933;s:4:\"1933\";}'),(0,'_O8iKuxawOSFh_S-8k4oOkAS_ugNIdXIOxFPDepjFPw','_O8iKuxawOSFh_S-8k4oOkAS_ugNIdXIOxFPDepjFPw','69.4.84.207',1609349765,0,_binary 'webform_files|a:1:{i:2287;s:4:\"2287\";}'),(0,'_ObKf03kDKAePcVTmyW-l1o-yPtsFCWjVbm-Us_LRV4','_ObKf03kDKAePcVTmyW-l1o-yPtsFCWjVbm-Us_LRV4','207.182.27.142',1609634191,0,_binary 'webform_files|a:1:{i:2716;s:4:\"2716\";}'),(0,'_ORlgLX91bS43YmonW08H4-zfKjBL_iG2-9QfYAbGoo','_ORlgLX91bS43YmonW08H4-zfKjBL_iG2-9QfYAbGoo','149.20.241.20',1612151750,0,_binary 'webform_files|a:1:{i:5703;s:4:\"5703\";}'),(0,'_OyDBekNDgizGIYcgNM0XfwHqNQnd8wFJkCy2Q7ymHY','_OyDBekNDgizGIYcgNM0XfwHqNQnd8wFJkCy2Q7ymHY','168.80.247.64',1610815816,0,_binary 'webform_files|a:1:{i:4343;s:4:\"4343\";}'),(0,'_pb_QdFNIIS0wnYItu3sSO2e4T_ZGtZk_5PKtY3KXoU','_pb_QdFNIIS0wnYItu3sSO2e4T_ZGtZk_5PKtY3KXoU','149.20.241.20',1609317437,0,_binary 'webform_files|a:1:{i:2250;s:4:\"2250\";}'),(0,'_pX6U22HfvIcxUr8rAqD5olDPYDr7hW08wjR_6zi-DU','_pX6U22HfvIcxUr8rAqD5olDPYDr7hW08wjR_6zi-DU','152.44.98.93',1609842465,0,_binary 'webform_files|a:1:{i:2997;s:4:\"2997\";}'),(0,'_q3UVcbmq2qVWse3jd7YLOU0g4aM5DR2p_9pu0EdqCs','_q3UVcbmq2qVWse3jd7YLOU0g4aM5DR2p_9pu0EdqCs','23.250.45.83',1613696593,0,_binary 'webform_files|a:1:{i:6149;s:4:\"6149\";}'),(0,'_QPwkS6WxPD19d-aNdu_WmK6tAc0RdIn6J7fM8hzBoA','_QPwkS6WxPD19d-aNdu_WmK6tAc0RdIn6J7fM8hzBoA','199.34.87.140',1611231697,0,_binary 'webform_files|a:1:{i:5050;s:4:\"5050\";}'),(0,'_QsQN8UvHNwHdvp6VNENsuXJ6FeuHrPRDl2pA6CdoU8','_QsQN8UvHNwHdvp6VNENsuXJ6FeuHrPRDl2pA6CdoU8','23.250.45.83',1613721005,0,_binary 'webform_files|a:1:{i:6238;s:4:\"6238\";}'),(0,'_rIeDGWPId2cUBg2uwSrotFO9xD8H76Jf_BKjoeNvnA','_rIeDGWPId2cUBg2uwSrotFO9xD8H76Jf_BKjoeNvnA','69.4.84.207',1610487373,0,_binary 'webform_files|a:1:{i:3899;s:4:\"3899\";}'),(0,'_RUaUwQe550fhJiY9PwG55o4pk1W1IEnfPEapmbVAPI','_RUaUwQe550fhJiY9PwG55o4pk1W1IEnfPEapmbVAPI','167.160.73.82',1609547389,0,_binary 'webform_files|a:1:{i:2568;s:4:\"2568\";}'),(0,'_Rwx7Bm11AbawHCpN8ZiFSPhPG0kGqT13lhmud5cW0U','_Rwx7Bm11AbawHCpN8ZiFSPhPG0kGqT13lhmud5cW0U','172.96.80.225',1608976314,0,_binary 'webform_files|a:1:{i:1716;s:4:\"1716\";}'),(0,'_S9sZ8QsFU7UAdKxtbhMlm_SR_0_YGk0SIuEonITOmg','_S9sZ8QsFU7UAdKxtbhMlm_SR_0_YGk0SIuEonITOmg','69.4.84.207',1608867632,0,_binary 'webform_files|a:1:{i:1567;s:4:\"1567\";}'),(0,'_svxLHUB7AOyTvRc0e_CbFYoSWoaxVAY2IH5sqgmWc8','_svxLHUB7AOyTvRc0e_CbFYoSWoaxVAY2IH5sqgmWc8','142.147.109.239',1611099385,0,_binary 'webform_files|a:1:{i:4806;s:4:\"4806\";}'),(0,'_swej6feVZC8H2KvIRqpMudNzGgi6tpC0VpRaMFmCdw','_swej6feVZC8H2KvIRqpMudNzGgi6tpC0VpRaMFmCdw','23.250.45.83',1611437033,0,_binary 'webform_files|a:1:{i:5392;s:4:\"5392\";}'),(0,'_S_PpJH2blnacoHF1XFk9bdbzhVYOH2gchAmhbqlxWQ','_S_PpJH2blnacoHF1XFk9bdbzhVYOH2gchAmhbqlxWQ','149.20.241.20',1612096323,0,_binary 'webform_files|a:1:{i:5696;s:4:\"5696\";}'),(0,'_t8_46xA3jrowBi831y6kxeBMzbh3eoGin2hP8nXhOU','_t8_46xA3jrowBi831y6kxeBMzbh3eoGin2hP8nXhOU','13.66.139.31',1613894799,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'_TEMuyJ08pZr9afX2xGinAFaghhB3gSzXE543mOTkdc','_TEMuyJ08pZr9afX2xGinAFaghhB3gSzXE543mOTkdc','172.96.80.225',1610005999,0,_binary 'webform_files|a:1:{i:3214;s:4:\"3214\";}'),(0,'_tgxQOxFLKaHssP15Gwps6EWNpJTAc_cwTtyjfsQ9-o','_tgxQOxFLKaHssP15Gwps6EWNpJTAc_cwTtyjfsQ9-o','152.44.98.93',1610039700,0,_binary 'webform_files|a:1:{i:3266;s:4:\"3266\";}'),(0,'_tJqdVoSWDGCqpvRcfSc7hQYfNzrYnE_U5KQTvhPMgM','_tJqdVoSWDGCqpvRcfSc7hQYfNzrYnE_U5KQTvhPMgM','207.182.27.142',1613972757,0,_binary 'webform_files|a:1:{i:7001;s:4:\"7001\";}'),(0,'_tw4BkK4MieFjDvXTq08mnZb17ESCkJ-bnmjYKNBTwQ','_tw4BkK4MieFjDvXTq08mnZb17ESCkJ-bnmjYKNBTwQ','152.44.105.51',1611066544,0,_binary 'webform_files|a:1:{i:4755;s:4:\"4755\";}'),(0,'_umpzodIJUERb-as6hlTpRvo43HOLxYOeNKvwGBF3Hw','_umpzodIJUERb-as6hlTpRvo43HOLxYOeNKvwGBF3Hw','139.180.3.160',1611326893,0,_binary 'webform_files|a:1:{i:5176;s:4:\"5176\";}'),(0,'_Unx_kRzDIIm4skIVhkbM3d3e6cKDsWR57rT_9It13Y','_Unx_kRzDIIm4skIVhkbM3d3e6cKDsWR57rT_9It13Y','142.147.109.239',1608803016,0,_binary 'webform_files|a:1:{i:1510;s:4:\"1510\";}'),(0,'_uPzY76fL4KrBHzTjHn63Crp3nbJ6LhFzX_GjSwaM2Y','_uPzY76fL4KrBHzTjHn63Crp3nbJ6LhFzX_GjSwaM2Y','23.250.45.83',1608913838,0,_binary 'webform_files|a:1:{i:1637;s:4:\"1637\";}'),(0,'_UrYzzAWiCnoM7MVYQtgz15EEFr2K-dGC5jQSAs3I0k','_UrYzzAWiCnoM7MVYQtgz15EEFr2K-dGC5jQSAs3I0k','139.180.3.160',1614214460,0,_binary 'webform_files|a:1:{i:7720;s:4:\"7720\";}'),(0,'_ut7mITnbkEZ4Z-Uq3blOXCbb8GWAO5C8fkfCIY6sEk','_ut7mITnbkEZ4Z-Uq3blOXCbb8GWAO5C8fkfCIY6sEk','23.250.45.83',1611360471,0,_binary 'webform_files|a:1:{i:5265;s:4:\"5265\";}'),(0,'_UT_ZrcQ_lQDKaiiglWoCNJ5XWuInxYQlJzjA6PtHIs','_UT_ZrcQ_lQDKaiiglWoCNJ5XWuInxYQlJzjA6PtHIs','152.44.98.93',1611558715,0,_binary 'webform_files|a:1:{i:5637;s:4:\"5637\";}'),(0,'_Uxt6t0gauxOo4pLB3Rc6xhlc1hRE4JJa4kQiuqho2w','_Uxt6t0gauxOo4pLB3Rc6xhlc1hRE4JJa4kQiuqho2w','172.96.80.225',1610541117,0,_binary 'webform_files|a:1:{i:3977;s:4:\"3977\";}'),(0,'_uylUFJD4IC1DNR8kRFmEUr0wazkWOy4UZxlzJF7y4Y','_uylUFJD4IC1DNR8kRFmEUr0wazkWOy4UZxlzJF7y4Y','139.180.227.30',1614017452,0,_binary 'webform_files|a:1:{i:7138;s:4:\"7138\";}'),(0,'_VTJIfOKJZOzpzJRoKONXOQ7J1gVaX7NL9nI858zU2g','_VTJIfOKJZOzpzJRoKONXOQ7J1gVaX7NL9nI858zU2g','199.34.87.140',1614060776,0,_binary 'webform_files|a:1:{i:7258;s:4:\"7258\";}'),(0,'_v_75R91R8DTN1yZ2cdpBHQDU5zcW4xnLrsjCtYekqA','_v_75R91R8DTN1yZ2cdpBHQDU5zcW4xnLrsjCtYekqA','172.96.80.225',1609043346,0,_binary 'webform_files|a:1:{i:1805;s:4:\"1805\";}'),(0,'_Wd0N2noeEQNyC3lBKW2fNxCv8_yV3Bzirf76CG0noA','_Wd0N2noeEQNyC3lBKW2fNxCv8_yV3Bzirf76CG0noA','139.180.3.160',1613830102,0,_binary 'webform_files|a:1:{i:6580;s:4:\"6580\";}'),(0,'_WsKoVERMUcwcopSVYXx4h5N3Kl1ycws5M73PnPbCXI','_WsKoVERMUcwcopSVYXx4h5N3Kl1ycws5M73PnPbCXI','216.180.105.170',1614126126,0,_binary 'webform_files|a:1:{i:7450;s:4:\"7450\";}'),(0,'_WTefkTX23lqcZwXkSw0DaWz3APmtdjtWJDFDzE6p7A','_WTefkTX23lqcZwXkSw0DaWz3APmtdjtWJDFDzE6p7A','23.236.165.124',1610760378,0,_binary 'webform_files|a:1:{i:4286;s:4:\"4286\";}'),(0,'_XGXmcM14WPerVGyZgiJcfAyDuBK05Hk0udVlDGHlkA','_XGXmcM14WPerVGyZgiJcfAyDuBK05Hk0udVlDGHlkA','199.34.87.140',1608893542,0,_binary 'webform_files|a:1:{i:1599;s:4:\"1599\";}'),(0,'_XKgQwZb3Dd1TolG-anMg7dtmKPIhBDPe8Cy0I-_Irs','_XKgQwZb3Dd1TolG-anMg7dtmKPIhBDPe8Cy0I-_Irs','199.34.87.140',1611198288,0,_binary 'webform_files|a:1:{i:4952;s:4:\"4952\";}'),(0,'_Xs31AuPS__zNX2fd7YT23wg-dldBilU8BPgHnOsPyM','_Xs31AuPS__zNX2fd7YT23wg-dldBilU8BPgHnOsPyM','149.20.241.20',1609448506,0,_binary 'webform_files|a:1:{i:2443;s:4:\"2443\";}'),(0,'_YcDvNqeC1uKChPvprnDBJ15NebR3ujL35YlcRYyzFk','_YcDvNqeC1uKChPvprnDBJ15NebR3ujL35YlcRYyzFk','142.147.109.239',1611231507,0,_binary 'webform_files|a:1:{i:5042;s:4:\"5042\";}'),(0,'_yDw5xI_BlQ96u-coyjx7BjEq0T_xqBhGSqYXy0q36E','_yDw5xI_BlQ96u-coyjx7BjEq0T_xqBhGSqYXy0q36E','207.182.27.142',1608977836,0,_binary 'webform_files|a:1:{i:1742;s:4:\"1742\";}'),(0,'_yJuP4dgu4eb0sQ1Zz_if-kCDv4bxuZqjd_5wAanYgY','_yJuP4dgu4eb0sQ1Zz_if-kCDv4bxuZqjd_5wAanYgY','149.20.241.20',1611265153,0,_binary 'webform_files|a:1:{i:5102;s:4:\"5102\";}'),(0,'_YxKgOSqYCYwftdAkJemJy_liOIyve26M9kQOccFCcY','_YxKgOSqYCYwftdAkJemJy_liOIyve26M9kQOccFCcY','23.236.165.124',1609448596,0,_binary 'webform_files|a:1:{i:2448;s:4:\"2448\";}'),(0,'_y_CthYuN_tsm3s5skji4jth_6IWK-vdGEGmHQiOJ2I','_y_CthYuN_tsm3s5skji4jth_6IWK-vdGEGmHQiOJ2I','142.147.109.239',1608625082,0,_binary 'webform_files|a:1:{i:1391;s:4:\"1391\";}'),(0,'_zqC76Q__JP0vw-FibBnVCSPcMQUdZXhNOCilg1bqSg','_zqC76Q__JP0vw-FibBnVCSPcMQUdZXhNOCilg1bqSg','149.20.241.20',1608957197,0,_binary 'webform_files|a:1:{i:1684;s:4:\"1684\";}'),(0,'__BOxxfkSRZivtdzyXG9oGtLown9AwpA1W6M5-Fry4w','__BOxxfkSRZivtdzyXG9oGtLown9AwpA1W6M5-Fry4w','167.160.73.82',1611394713,0,_binary 'webform_files|a:1:{i:5303;s:4:\"5303\";}'),(0,'__TFa9qRrDZa5E8KAfa7wLB26MVrDpALvNDGMMyOkzg','__TFa9qRrDZa5E8KAfa7wLB26MVrDpALvNDGMMyOkzg','172.96.80.225',1613861740,0,_binary 'webform_files|a:1:{i:6652;s:4:\"6652\";}');
/*!40000 ALTER TABLE `sessions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shortcut_set`
--

DROP TABLE IF EXISTS `shortcut_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `shortcut_set` (
  `set_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'Primary Key: The menu_links.menu_name under which the set’s links are stored.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of the set.',
  PRIMARY KEY (`set_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores information about sets of shortcuts links.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shortcut_set`
--

LOCK TABLES `shortcut_set` WRITE;
/*!40000 ALTER TABLE `shortcut_set` DISABLE KEYS */;
INSERT INTO `shortcut_set` VALUES ('shortcut-set-1','Default');
/*!40000 ALTER TABLE `shortcut_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shortcut_set_users`
--

DROP TABLE IF EXISTS `shortcut_set_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `shortcut_set_users` (
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid for this set.',
  `set_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'The shortcut_set.set_name that will be displayed for this user.',
  PRIMARY KEY (`uid`),
  KEY `set_name` (`set_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Maps users to shortcut sets.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shortcut_set_users`
--

LOCK TABLES `shortcut_set_users` WRITE;
/*!40000 ALTER TABLE `shortcut_set_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `shortcut_set_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `signup`
--

DROP TABLE IF EXISTS `signup`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `signup` (
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'Primary key: node ID',
  `forwarding_email` varchar(64) NOT NULL DEFAULT '' COMMENT 'Email address to send signup notifications to.',
  `send_confirmation` int NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether confirmation emails should be sent.',
  `confirmation_email` longtext NOT NULL COMMENT 'Email template to send to users when they signup.',
  `send_reminder` int NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether reminder emails should be sent. This is set to 0 once the reminders are sent.',
  `reminder_days_before` int unsigned NOT NULL DEFAULT '0' COMMENT 'Number of days before the start of a time-based node when the reminder emails should be sent.',
  `reminder_email` longtext NOT NULL COMMENT 'Email template to send to users to remind them about a signup.',
  `close_in_advance_time` int unsigned NOT NULL DEFAULT '0' COMMENT 'Number of hours before the start of a time-based node when signups should automatically be closed. This column is not currently used and the behavior is controlled by a site-wide setting.  See http://drupal.org/node/290249 for more information.',
  `close_signup_limit` int unsigned NOT NULL DEFAULT '0' COMMENT 'Maximum number of users who can signup before signups are closed. If set to 0, there is no limit.',
  `status` int NOT NULL DEFAULT '1' COMMENT 'Boolean indicating if signups are open (1) or closed (0) for the given node',
  `user_reg_form` int NOT NULL DEFAULT '0' COMMENT 'Boolean indicating if users can sign up for this event from the user registration form.',
  PRIMARY KEY (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Signup module per-node settings.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `signup`
--

LOCK TABLES `signup` WRITE;
/*!40000 ALTER TABLE `signup` DISABLE KEYS */;
INSERT INTO `signup` VALUES (0,'secretary@ice-sa.org.za',1,'Hi [current-user:name],\r\n\r\nThis is an email to confirm your registration for [node:title]. Please contact the site administrator if this is incorrect.\r\nYou will be reminded one day before the event via email.\r\n\r\nKind Regards,\r\nThe [site:name] Team.',1,1,'Hi [current-user:name],\r\n\r\nThis is an email to remind you that you are registered for [node:title]. Details of the event can be found on the ICE-SA website here: [node:body:?] \r\n\r\nPlease arrive a little early, in order to be seated before the speaker begins. \r\nAn attendance Register will be made available at the venue for you to record your attendance. Please ensure that you note your attendance, and check your particulars are correct.\r\n\r\nSee you soon!\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,0,1,0),(345,'secretary@ice-sa.org.za',1,'Hi [current-user:name],\r\n\r\nThis is an email to confirm your registration for [node:title]. Please contact the site administrator if this is incorrect.\r\nYou will be reminded one day before the event via email.\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,1,'Enter your default reminder email message here',0,0,0,0),(346,'secretary@ice-sa.org.za',1,'Hi [current-user:name],\r\n\r\nThis is an email to confirm your registration for [node:title]. Please contact secretary@ice-sa.org.za if this is incorrect.\r\nYou will be reminded one day before the event via email.\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,1,'Hi [current-user:name],\r\n\r\nThis is an email to remind you of [node:title]. The event takes place tomorrow! See you there............\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,0,0,0),(348,'secretary@ice-sa.org.za',1,'Hi [current-user:name],\r\n\r\nThis is an email to confirm your registration for [node:title]. Please contact the site administrator if this is incorrect.\r\nYou will be reminded one day before the event via email.\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,1,'Enter your default reminder email message here',0,0,0,0),(349,'secretary@ice-sa.org.za',1,'Hi [current-user:name],\r\n\r\nThis is an email to confirm your registration for [node:title]. Please contact the site administrator if this is incorrect.\r\nYou will be reminded one day before the event via email.\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,1,'Enter your default reminder email message here',0,0,0,0),(353,'secretary@ice-sa.org.za',1,'Hi [current-user:name],\r\n\r\nThis is an email to confirm your registration for [node:title]. Please contact the site administrator if this is incorrect.\r\nYou will be reminded one day before the event via email.\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,1,'Enter your default reminder email message here',0,0,0,1),(354,'secretary@ice-sa.org.za',1,'Hi [current-user:name],\r\n\r\nThis is an email to confirm your registration for [node:title]. Please contact the site administrator if this is incorrect.\r\nYou will be reminded one day before the event via email.\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,1,'Enter your default reminder email message here',0,0,0,0),(372,'secretary@ice-sa.org.za',1,'Hi [current-user:name],\r\n\r\nThis is an email to confirm your registration for [node:title]. Please contact the site administrator if this is incorrect.\r\nYou will be reminded one day before the event via email.\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,1,'Enter your default reminder email message here',0,0,0,0),(373,'secretary@ice-sa.org.za',1,'Hi [current-user:name],\r\n\r\nThis is an email to confirm your registration for [node:title]. Please contact the site administrator if this is incorrect.\r\nYou will be reminded one day before the event via email.\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,1,'Enter your default reminder email message here',0,0,0,0),(374,'secretary@ice-sa.org.za',1,'Hi [current-user:name],\r\n\r\nThis is an email to confirm your registration for [node:title]. Please contact the site administrator if this is incorrect.\r\nYou will be reminded one day before the event via email.\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,1,'Enter your default reminder email message here',0,0,0,0),(433,'secretary@ice-sa.org.za',1,'Hi [current-user:name],\r\n\r\nThis is an email to confirm your registration for [node:title]. Please contact the site administrator if this is incorrect.\r\nYou will be reminded one day before the event via email.\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,1,'Hi [current-user:name],\r\n\r\nThis is an email to remind you that you are registered for [node:title]. Details of the event can be found on the ICE-SA website here: [node:body:?] \r\n\r\nPlease arrive a little early, in order to be seated before the speaker begins. \r\nAn attendance Register will be made available at the venue for you to record your attendance. Please ensure that you note your attendance, and check your particulars are correct.\r\n\r\nSee you soon!\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,0,0,0),(434,'secretary@ice-sa.org.za',1,'Hi [current-user:name],\r\n\r\nThis is an email to confirm your registration for [node:title]. Please contact the site administrator if this is incorrect.\r\nYou will be reminded one day before the event via email.\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,1,'Hi [current-user:name],\r\n\r\nThis is an email to remind you that you are registered for [node:title]. Details of the event can be found on the ICE-SA website here: [node:body:?] \r\n\r\nPlease arrive a little early, in order to be seated before the speaker begins. \r\nAn attendance Register will be made available at the venue for you to record your attendance. Please ensure that you note your attendance, and check your particulars are correct.\r\n\r\nSee you soon!\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,0,0,0),(487,'secretary@ice-sa.org.za',1,'Hi [current-user:name],\r\n\r\nThis is an email to confirm your registration for [node:title]. Please contact the site administrator if this is incorrect.\r\nYou will be reminded one day before the event via email.\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,1,'Hi [current-user:name],\r\n\r\nThis is an email to remind you that you are registered for [node:title]. Details of the event can be found on the ICE-SA website here: [node:body:?] \r\n\r\nPlease arrive a little early, in order to be seated before the speaker begins. \r\nAn attendance Register will be made available at the venue for you to record your attendance. Please ensure that you note your attendance, and check your particulars are correct.\r\n\r\nSee you soon!\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,0,0,1),(488,'secretary@ice-sa.org.za',1,'Hi [current-user:name],\r\n\r\nThis is an email to confirm your registration for [node:title]. Please contact the site administrator if this is incorrect.\r\nYou will be reminded one day before the event via email.\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,1,'Hi [current-user:name],\r\n\r\nThis is an email to remind you that you are registered for [node:title]. Details of the event can be found on the ICE-SA website here: [node:body:?] \r\n\r\nPlease arrive a little early, in order to be seated before the speaker begins. \r\nAn attendance Register will be made available at the venue for you to record your attendance. Please ensure that you note your attendance, and check your particulars are correct.\r\n\r\nSee you soon!\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,0,0,1),(515,'secretary@ice-sa.org.za',1,'Hi [current-user:name],\r\n\r\nThis is an email to confirm your registration for [node:title]. Please contact the site administrator if this is incorrect.\r\nYou will be reminded one day before the event via email.\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,1,'Hi [current-user:name],\r\n\r\nThis is an email to remind you that you are registered for [node:title]. Details of the event can be found on the ICE-SA website here: [node:body:?] \r\n\r\nPlease arrive a little early, in order to be seated before the speaker begins. \r\nAn attendance Register will be made available at the venue for you to record your attendance. Please ensure that you note your attendance, and check your particulars are correct.\r\n\r\nSee you soon!\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,0,0,0),(516,'secretary@ice-sa.org.za',1,'Hi [current-user:name],\r\n\r\nThis is an email to confirm your registration for [node:title]. Please contact the site administrator if this is incorrect.\r\nYou will be reminded one day before the event via email.\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,1,'Hi [current-user:name],\r\n\r\nThis is an email to remind you that you are registered for [node:title]. Details of the event can be found on the ICE-SA website here: [node:body:?] \r\n\r\nPlease arrive a little early, in order to be seated before the speaker begins. \r\nAn attendance Register will be made available at the venue for you to record your attendance. Please ensure that you note your attendance, and check your particulars are correct.\r\n\r\nSee you soon!\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,0,0,0);
/*!40000 ALTER TABLE `signup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `signup_log`
--

DROP TABLE IF EXISTS `signup_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `signup_log` (
  `sid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: signup ID',
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'Key: the user ID of the user who signed up.',
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'Key: the node ID of the node the user signed up for.',
  `anon_mail` varchar(255) NOT NULL DEFAULT '' COMMENT 'The email address for an anonymous user who signed up, or an empty string for authenticated users.',
  `signup_time` int unsigned NOT NULL DEFAULT '0' COMMENT 'Integer timestamp of when the user signed up for the node.',
  `form_data` longtext NOT NULL COMMENT 'Serialized string of additional signup form values.  See theme_signup_user_form() from theme/signup.theme for more information.',
  `attended` tinyint DEFAULT NULL COMMENT 'Did this user actually attend the node they signed up for?',
  `count_towards_limit` int NOT NULL DEFAULT '1' COMMENT 'How many slots (if any) this signup should use towards the total signup limit for this node',
  PRIMARY KEY (`sid`),
  KEY `uid` (`uid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB AUTO_INCREMENT=354 DEFAULT CHARSET=utf8mb3 COMMENT='Records information for each user who signs up for a node.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `signup_log`
--

LOCK TABLES `signup_log` WRITE;
/*!40000 ALTER TABLE `signup_log` DISABLE KEYS */;
INSERT INTO `signup_log` VALUES (1,2152,346,'',1380040625,'a:2:{s:4:\"Name\";s:23:\"simpsoncd1@telkomsa.net\";s:5:\"Phone\";s:10:\"0824538523\";}',1,1),(2,1989,346,'',1380096201,'a:2:{s:4:\"Name\";s:27:\"stevenharrykaplan@gmail.com\";s:5:\"Phone\";s:10:\"0834414982\";}',1,1),(3,1988,345,'',1380099102,'a:2:{s:4:\"Name\";s:25:\"maartenkamper@yahoo.co.uk\";s:5:\"Phone\";s:10:\"0827255342\";}',NULL,1),(4,1806,345,'',1380529752,'a:2:{s:4:\"Name\";s:18:\"umbeluzi@gmail.com\";s:5:\"Phone\";s:12:\"083 458 6441\";}',NULL,1),(5,1870,346,'',1380610241,'a:2:{s:4:\"Name\";s:22:\"pcrowsley@telkomsa.net\";s:5:\"Phone\";s:12:\"011 886 5803\";}',1,1),(6,1886,345,'',1380613702,'a:2:{s:4:\"Name\";s:30:\"chrisdouglas@worldonline.co.za\";s:5:\"Phone\";s:10:\"0824152995\";}',NULL,1),(7,2035,345,'',1380696850,'a:2:{s:4:\"Name\";s:27:\"imassey@mdaconsulting.co.za\";s:5:\"Phone\";s:12:\"082 574 9868\";}',NULL,1),(8,1886,346,'',1380719190,'a:2:{s:4:\"Name\";s:30:\"chrisdouglas@worldonline.co.za\";s:5:\"Phone\";s:10:\"0824152995\";}',NULL,1),(9,2445,348,'',1426162620,'a:2:{s:4:\"Name\";s:19:\"David Robert Salter\";s:5:\"Phone\";s:0:\"\";}',1,1),(10,2030,349,'',1426228739,'a:2:{s:4:\"Name\";s:9:\"Elizabeth\";s:5:\"Phone\";s:0:\"\";}',1,1),(11,2115,348,'',1391158297,'a:2:{s:4:\"Name\";s:27:\"sameer.ramgoolam@icloud.com\";s:5:\"Phone\";s:10:\"0832843176\";}',1,1),(12,2219,348,'',1426162620,'a:2:{s:4:\"Name\";s:13:\"Peter Richard\";s:5:\"Phone\";s:0:\"\";}',1,1),(13,2152,348,'',1391246903,'a:2:{s:4:\"Name\";s:23:\"simpsoncd1@telkomsa.net\";s:5:\"Phone\";s:10:\"0824538523\";}',1,1),(14,1840,348,'',1426162620,'a:2:{s:4:\"Name\";s:7:\"Jacques\";s:5:\"Phone\";s:0:\"\";}',1,1),(15,1870,348,'',1391410798,'a:2:{s:4:\"Name\";s:22:\"pcrowsley@telkomsa.net\";s:5:\"Phone\";s:10:\"0833082747\";}',1,1),(16,2088,349,'',1426229288,'a:2:{s:4:\"Name\";s:10:\"Bukhosi R.\";s:5:\"Phone\";s:0:\"\";}',1,1),(17,2445,348,'',1392019929,'a:2:{s:4:\"Name\";s:18:\"Dave Price + Guest\";s:5:\"Phone\";s:10:\"0796994583\";}',1,1),(18,2483,348,'',1392031982,'a:2:{s:4:\"Name\";s:12:\"UrsulaEicker\";s:5:\"Phone\";s:10:\"0824963457\";}',1,1),(19,2479,348,'',1426162620,'a:2:{s:4:\"Name\";s:6:\"Sameer\";s:5:\"Phone\";s:0:\"\";}',1,1),(20,18,348,'',1392035846,'a:2:{s:4:\"Name\";s:18:\"Secretary - ICE-SA\";s:5:\"Phone\";s:10:\"0832527819\";}',1,1),(21,1806,354,'',1413734372,'a:2:{s:4:\"Name\";s:18:\"umbeluzi@gmail.com\";s:5:\"Phone\";s:10:\"0834586441\";}',NULL,1),(22,1806,353,'',1413734447,'a:2:{s:4:\"Name\";s:18:\"umbeluzi@gmail.com\";s:5:\"Phone\";s:10:\"0834586441\";}',NULL,1),(23,1989,353,'',1413788527,'a:2:{s:4:\"Name\";s:13:\"Steven Kaplan\";s:5:\"Phone\";s:10:\"0834414982\";}',1,1),(24,18,353,'',1413789471,'a:2:{s:4:\"Name\";s:9:\"Secretary\";s:5:\"Phone\";s:10:\"0832527819\";}',1,1),(25,18,354,'',1413789486,'a:2:{s:4:\"Name\";s:9:\"Secretary\";s:5:\"Phone\";s:10:\"0832527819\";}',1,1),(26,1853,353,'',1413964434,'a:2:{s:4:\"Name\";s:23:\"chikombao@velavke.co.za\";s:5:\"Phone\";s:10:\"0764903510\";}',NULL,1),(27,1853,354,'',1413964563,'a:2:{s:4:\"Name\";s:23:\"chikombao@velavke.co.za\";s:5:\"Phone\";s:10:\"0764903510\";}',NULL,1),(28,2219,353,'',1413966249,'a:2:{s:4:\"Name\";s:21:\"peter@technocad.co.za\";s:5:\"Phone\";s:10:\"0832667526\";}',1,1),(29,2219,354,'',1413966321,'a:2:{s:4:\"Name\";s:21:\"peter@technocad.co.za\";s:5:\"Phone\";s:10:\"0832667526\";}',1,1),(30,2490,353,'',1413977738,'a:0:{}',NULL,1),(31,2492,353,'',1414145820,'a:0:{}',NULL,1),(32,2176,354,'',1414161422,'a:2:{s:4:\"Name\";s:20:\"tembomos@yahoo.co.uk\";s:5:\"Phone\";s:10:\"0787040386\";}',NULL,1),(33,2176,353,'',1414161481,'a:2:{s:4:\"Name\";s:20:\"tembomos@yahoo.co.uk\";s:5:\"Phone\";s:10:\"0787040386\";}',NULL,1),(34,2068,353,'',1414400741,'a:2:{s:4:\"Name\";s:23:\"mshali_mike@yahoo.co.uk\";s:5:\"Phone\";s:8:\"tusamelo\";}',NULL,1),(35,2483,353,'',1414567321,'a:2:{s:4:\"Name\";s:12:\"UrsulaEicker\";s:5:\"Phone\";s:12:\"082 496 3457\";}',1,1),(36,2234,374,'',1421766804,'a:2:{s:4:\"Name\";s:21:\"julia.kearns@smec.com\";s:5:\"Phone\";s:10:\"0845487171\";}',1,1),(37,1979,372,'',1421768294,'a:2:{s:4:\"Name\";s:19:\"alain@jacquet.co.za\";s:5:\"Phone\";s:10:\"0832527819\";}',1,1),(38,2152,372,'',1421778848,'a:2:{s:4:\"Name\";s:15:\"Richard Simpson\";s:5:\"Phone\";s:12:\"082 453 8523\";}',1,1),(39,2479,372,'',1421818851,'a:2:{s:4:\"Name\";s:16:\"Sameer Ramgoolam\";s:5:\"Phone\";s:10:\"0832843176\";}',1,1),(40,2181,374,'',1421820044,'a:2:{s:4:\"Name\";s:30:\"tom.thorogood@mainstreamrp.com\";s:5:\"Phone\";s:10:\"0780991494\";}',1,1),(41,1984,374,'',1421820448,'a:2:{s:4:\"Name\";s:20:\"rahul@jobanputra.org\";s:5:\"Phone\";s:10:\"0827703870\";}',1,1),(42,2219,372,'',1421823159,'a:2:{s:4:\"Name\";s:21:\"peter@technocad.co.za\";s:5:\"Phone\";s:12:\"+27832667526\";}',1,1),(43,2543,372,'',1421825315,'a:2:{s:4:\"Name\";s:11:\"Mark Warken\";s:5:\"Phone\";s:12:\"076 589 2453\";}',1,1),(44,2545,374,'',1421826387,'a:2:{s:4:\"Name\";s:14:\"Mark Zuidgeest\";s:5:\"Phone\";s:10:\"0720859320\";}',1,1),(45,2088,374,'',1421828464,'a:2:{s:4:\"Name\";s:18:\"khosinob@yahoo.com\";s:5:\"Phone\";s:12:\"+27723970271\";}',1,1),(46,1823,373,'',1421830086,'a:2:{s:4:\"Name\";s:17:\"casb@eyethu.co.za\";s:5:\"Phone\";s:10:\"0826674648\";}',1,1),(47,2118,372,'',1421928374,'a:2:{s:4:\"Name\";s:17:\"magose@wanadoo.es\";s:5:\"Phone\";s:10:\"0720147601\";}',1,1),(48,2558,373,'',1421996306,'a:2:{s:4:\"Name\";s:12:\"Noel Mkandla\";s:5:\"Phone\";s:10:\"0823149081\";}',1,1),(49,2560,374,'',1422104434,'a:2:{s:4:\"Name\";s:15:\"Lindsay Tassell\";s:5:\"Phone\";s:10:\"0720917683\";}',0,1),(50,2561,373,'',1425636901,'a:2:{s:4:\"Name\";s:8:\"Jennifer\";s:5:\"Phone\";s:0:\"\";}',0,1),(51,2562,373,'',1422272717,'a:2:{s:4:\"Name\";s:11:\"Louise Hess\";s:5:\"Phone\";s:10:\"0836101846\";}',0,1),(52,2563,373,'',1422272791,'a:2:{s:4:\"Name\";s:13:\"Michelle Kerr\";s:5:\"Phone\";s:10:\"0722448763\";}',0,1),(53,2564,373,'',1422273179,'a:2:{s:4:\"Name\";s:7:\"juanmda\";s:5:\"Phone\";s:10:\"0735108380\";}',0,1),(54,2565,373,'',1422273837,'a:2:{s:4:\"Name\";s:16:\"Tarynvandeventer\";s:5:\"Phone\";s:10:\"0825786224\";}',0,1),(55,2567,373,'',1422364246,'a:2:{s:4:\"Name\";s:10:\"D Lievaart\";s:5:\"Phone\";s:10:\"0829295322\";}',1,1),(56,2544,372,'',1422424081,'a:2:{s:4:\"Name\";s:12:\"Brian Seston\";s:5:\"Phone\";s:10:\"0723896225\";}',1,1),(57,2568,374,'',1422426583,'a:2:{s:4:\"Name\";s:10:\"Jon Sherry\";s:5:\"Phone\";s:10:\"0789389819\";}',1,1),(58,2569,373,'',1422431706,'a:2:{s:4:\"Name\";s:13:\"Andrew Mather\";s:5:\"Phone\";s:10:\"0833090233\";}',0,1),(59,2571,373,'',1422445977,'a:2:{s:4:\"Name\";s:14:\"Tahseen Raiman\";s:5:\"Phone\";s:10:\"0741298153\";}',0,1),(60,2573,373,'',1422459263,'a:2:{s:4:\"Name\";s:14:\"Marco Pauselli\";s:5:\"Phone\";s:12:\"031 201 8992\";}',0,1),(61,2574,373,'',1422513915,'a:2:{s:4:\"Name\";s:11:\"JohnPetters\";s:5:\"Phone\";s:12:\"+27836633645\";}',1,1),(62,2576,373,'',1422946458,'a:2:{s:4:\"Name\";s:3:\"Ben\";s:5:\"Phone\";s:10:\"0794440166\";}',1,1),(63,2580,372,'',1422972964,'a:2:{s:4:\"Name\";s:13:\"Tapiwa Jokomo\";s:5:\"Phone\";s:28:\"011 789 9512 or 076 6666 529\";}',1,1),(64,2583,372,'',1422976238,'a:2:{s:4:\"Name\";s:18:\"johnbradleycalibre\";s:5:\"Phone\";s:12:\"+27114632393\";}',0,1),(65,2582,372,'',1422976465,'a:2:{s:4:\"Name\";s:6:\"Nictre\";s:5:\"Phone\";s:15:\"+27 82 389 0293\";}',0,1),(66,2223,372,'',1422978647,'a:2:{s:4:\"Name\";s:14:\"bjw@icon.co.za\";s:5:\"Phone\";s:10:\"0836533620\";}',1,1),(67,2586,372,'',1423030123,'a:2:{s:4:\"Name\";s:11:\"SarelMigael\";s:5:\"Phone\";s:10:\"+277973390\";}',0,1),(68,2454,372,'',1423031563,'a:2:{s:4:\"Name\";s:15:\"Sakkie Prinsloo\";s:5:\"Phone\";s:10:\"0823190926\";}',0,1),(69,2585,374,'',1423031854,'a:2:{s:4:\"Name\";s:11:\"WiumPrEngPM\";s:5:\"Phone\";s:10:\"0834542143\";}',0,1),(70,2481,372,'',1423033085,'a:2:{s:4:\"Name\";s:6:\"gcb761\";s:5:\"Phone\";s:12:\"083 459 8713\";}',0,1),(71,1853,372,'',1423147510,'a:2:{s:4:\"Name\";s:23:\"chikombao@velavke.co.za\";s:5:\"Phone\";s:13:\"0027764903510\";}',0,1),(72,2590,374,'',1423211233,'a:2:{s:4:\"Name\";s:10:\"Johan Roos\";s:5:\"Phone\";s:10:\"0727108388\";}',1,1),(73,2591,374,'',1423216506,'a:2:{s:4:\"Name\";s:14:\"Deon.Pretorius\";s:5:\"Phone\";s:12:\"076 292 7097\";}',1,1),(74,2592,374,'',1423219434,'a:2:{s:4:\"Name\";s:10:\"neilwolter\";s:5:\"Phone\";s:10:\"0795225227\";}',1,1),(75,2595,374,'',1423590264,'a:2:{s:4:\"Name\";s:11:\"John Fourie\";s:5:\"Phone\";s:12:\"072 337 4331\";}',1,1),(76,2596,372,'',1423636731,'a:2:{s:4:\"Name\";s:18:\"Abhijatri Robinson\";s:5:\"Phone\";s:10:\"0738399551\";}',1,1),(77,2597,372,'',1425632352,'a:2:{s:4:\"Name\";s:12:\"Robyn Alison\";s:5:\"Phone\";s:0:\"\";}',1,1),(78,2588,373,'',1423642353,'a:2:{s:4:\"Name\";s:12:\"Roxanne mANS\";s:5:\"Phone\";s:10:\"0837760626\";}',1,1),(79,2600,373,'',1423646242,'a:2:{s:4:\"Name\";s:8:\"Nicole07\";s:5:\"Phone\";s:10:\"0729248975\";}',0,1),(80,2601,373,'',1423646824,'a:2:{s:4:\"Name\";s:6:\"peterf\";s:5:\"Phone\";s:10:\"0835989515\";}',1,1),(81,2602,373,'',1423648116,'a:2:{s:4:\"Name\";s:10:\"srobert123\";s:5:\"Phone\";s:10:\"0828861542\";}',0,1),(82,2603,372,'',1423650109,'a:2:{s:4:\"Name\";s:5:\"Pooja\";s:5:\"Phone\";s:10:\"0784034060\";}',0,1),(83,2604,374,'',1423655349,'a:2:{s:4:\"Name\";s:10:\"Skippers N\";s:5:\"Phone\";s:10:\"0845043375\";}',1,1),(84,1989,372,'',1423658185,'a:2:{s:4:\"Name\";s:13:\"Steven Kaplan\";s:5:\"Phone\";s:12:\"083 441 4982\";}',1,1),(85,2605,372,'',1423730636,'a:2:{s:4:\"Name\";s:16:\"Stephen Herholdt\";s:5:\"Phone\";s:12:\"+27825683414\";}',1,1),(86,2606,372,'',1423731103,'a:2:{s:4:\"Name\";s:12:\"Jodi Strydom\";s:5:\"Phone\";s:10:\"0124272887\";}',1,1),(87,1808,372,'',1423820824,'a:2:{s:4:\"Name\";s:12:\"Andrew Baird\";s:5:\"Phone\";s:10:\"0828805236\";}',0,1),(88,2607,372,'',1423824055,'a:2:{s:4:\"Name\";s:19:\"Thabiso Christopher\";s:5:\"Phone\";s:10:\"0835369940\";}',0,1),(89,1996,349,'',1426228739,'a:2:{s:4:\"Name\";s:4:\"Bill\";s:5:\"Phone\";s:0:\"\";}',1,1),(90,1866,374,'',1424073789,'a:2:{s:4:\"Name\";s:21:\"tomcondie@hotmail.com\";s:5:\"Phone\";s:10:\"0798199116\";}',1,1),(91,2608,374,'',1424074006,'a:2:{s:4:\"Name\";s:11:\"Trevor Pape\";s:5:\"Phone\";s:10:\"0829008022\";}',0,1),(92,2667,373,'',1424355347,'a:2:{s:4:\"Name\";s:20:\"Siphokuhle Mhlakwezw\";s:5:\"Phone\";s:0:\"\";}',1,1),(93,2677,373,'',1424355347,'a:2:{s:4:\"Name\";s:13:\"Shane Branden\";s:5:\"Phone\";s:0:\"\";}',1,1),(94,2664,373,'',1424355347,'a:2:{s:4:\"Name\";s:4:\"Akal\";s:5:\"Phone\";s:0:\"\";}',1,1),(95,2665,373,'',1424355347,'a:2:{s:4:\"Name\";s:15:\"Ashveer Sandesh\";s:5:\"Phone\";s:0:\"\";}',1,1),(96,2666,373,'',1424355347,'a:2:{s:4:\"Name\";s:13:\"Saidhil Vijay\";s:5:\"Phone\";s:0:\"\";}',1,1),(97,2668,373,'',1424355347,'a:2:{s:4:\"Name\";s:6:\"Adhika\";s:5:\"Phone\";s:0:\"\";}',1,1),(98,2669,373,'',1424355347,'a:2:{s:4:\"Name\";s:5:\"Iksha\";s:5:\"Phone\";s:0:\"\";}',1,1),(99,2670,373,'',1424355347,'a:2:{s:4:\"Name\";s:4:\"Mark\";s:5:\"Phone\";s:0:\"\";}',1,1),(100,2671,373,'',1424355347,'a:2:{s:4:\"Name\";s:5:\"Dylan\";s:5:\"Phone\";s:0:\"\";}',1,1),(101,2676,373,'',1424355347,'a:2:{s:4:\"Name\";s:7:\"Londeka\";s:5:\"Phone\";s:0:\"\";}',1,1),(102,2675,373,'',1424355347,'a:2:{s:4:\"Name\";s:7:\"Thulani\";s:5:\"Phone\";s:0:\"\";}',1,1),(103,2674,373,'',1424355347,'a:2:{s:4:\"Name\";s:12:\"Ryan Douglas\";s:5:\"Phone\";s:0:\"\";}',1,1),(104,2673,373,'',1424355347,'a:2:{s:4:\"Name\";s:7:\"Sameera\";s:5:\"Phone\";s:0:\"\";}',1,1),(105,2672,373,'',1424355347,'a:2:{s:4:\"Name\";s:14:\"Curtis Russell\";s:5:\"Phone\";s:0:\"\";}',1,1),(106,2627,373,'',1424355347,'a:2:{s:4:\"Name\";s:9:\"Sivendren\";s:5:\"Phone\";s:0:\"\";}',1,1),(107,2628,373,'',1424355347,'a:2:{s:4:\"Name\";s:8:\"Alistair\";s:5:\"Phone\";s:0:\"\";}',1,1),(108,2629,373,'',1424355347,'a:2:{s:4:\"Name\";s:13:\"Cavelle Leigh\";s:5:\"Phone\";s:0:\"\";}',1,1),(109,2630,373,'',1424355347,'a:2:{s:4:\"Name\";s:5:\"Bruce\";s:5:\"Phone\";s:0:\"\";}',1,1),(110,2631,373,'',1424355347,'a:2:{s:4:\"Name\";s:17:\"Zaine-Christopher\";s:5:\"Phone\";s:0:\"\";}',1,1),(111,2632,373,'',1424355347,'a:2:{s:4:\"Name\";s:6:\"Sashin\";s:5:\"Phone\";s:0:\"\";}',1,1),(112,2633,373,'',1424355347,'a:2:{s:4:\"Name\";s:5:\"Yajur\";s:5:\"Phone\";s:0:\"\";}',1,1),(113,2634,373,'',1424355347,'a:2:{s:4:\"Name\";s:7:\"Upasana\";s:5:\"Phone\";s:0:\"\";}',1,1),(114,2635,373,'',1424355347,'a:2:{s:4:\"Name\";s:8:\"Muhammad\";s:5:\"Phone\";s:0:\"\";}',1,1),(115,2636,373,'',1424355347,'a:2:{s:4:\"Name\";s:13:\"Muzi Innocent\";s:5:\"Phone\";s:0:\"\";}',1,1),(116,2637,373,'',1424355347,'a:2:{s:4:\"Name\";s:18:\"Ntsepeng Elizabeth\";s:5:\"Phone\";s:0:\"\";}',1,1),(117,2626,373,'',1424355347,'a:2:{s:4:\"Name\";s:10:\"Craig Ivan\";s:5:\"Phone\";s:0:\"\";}',1,1),(118,2625,373,'',1424355347,'a:2:{s:4:\"Name\";s:14:\"Ntobeko Asanda\";s:5:\"Phone\";s:0:\"\";}',1,1),(119,2615,373,'',1424355347,'a:2:{s:4:\"Name\";s:6:\"Nikhil\";s:5:\"Phone\";s:0:\"\";}',1,1),(120,2614,373,'',1424355347,'a:2:{s:4:\"Name\";s:5:\"Riaad\";s:5:\"Phone\";s:0:\"\";}',1,1),(121,2616,373,'',1424355347,'a:2:{s:4:\"Name\";s:15:\"Muhammed Hassan\";s:5:\"Phone\";s:0:\"\";}',1,1),(122,2617,373,'',1424355347,'a:2:{s:4:\"Name\";s:8:\"Shikhara\";s:5:\"Phone\";s:0:\"\";}',1,1),(123,2618,373,'',1424355347,'a:2:{s:4:\"Name\";s:6:\"Kameel\";s:5:\"Phone\";s:0:\"\";}',1,1),(124,2619,373,'',1424355347,'a:2:{s:4:\"Name\";s:14:\"Dylan St Clair\";s:5:\"Phone\";s:0:\"\";}',1,1),(125,2620,373,'',1424355347,'a:2:{s:4:\"Name\";s:7:\"Anashya\";s:5:\"Phone\";s:0:\"\";}',1,1),(126,2621,373,'',1424355347,'a:2:{s:4:\"Name\";s:4:\"Kyle\";s:5:\"Phone\";s:0:\"\";}',1,1),(127,2622,373,'',1424355347,'a:2:{s:4:\"Name\";s:14:\"Tyler Paterson\";s:5:\"Phone\";s:0:\"\";}',1,1),(128,2623,373,'',1424355347,'a:2:{s:4:\"Name\";s:6:\"Nadine\";s:5:\"Phone\";s:0:\"\";}',1,1),(129,2624,373,'',1424355347,'a:2:{s:4:\"Name\";s:16:\"Johannes Lourens\";s:5:\"Phone\";s:0:\"\";}',0,1),(130,2638,373,'',1424355347,'a:2:{s:4:\"Name\";s:18:\"Nomathemba Sibongo\";s:5:\"Phone\";s:0:\"\";}',1,1),(131,2641,373,'',1424355347,'a:2:{s:4:\"Name\";s:16:\"Fikakahle Mhambi\";s:5:\"Phone\";s:0:\"\";}',1,1),(132,2653,373,'',1424355347,'a:2:{s:4:\"Name\";s:8:\"Mireesha\";s:5:\"Phone\";s:0:\"\";}',1,1),(133,2654,373,'',1424355347,'a:2:{s:4:\"Name\";s:8:\"Bulelani\";s:5:\"Phone\";s:0:\"\";}',1,1),(134,2655,373,'',1424355347,'a:2:{s:4:\"Name\";s:9:\"Qhubekani\";s:5:\"Phone\";s:0:\"\";}',1,1),(135,2656,373,'',1424355347,'a:2:{s:4:\"Name\";s:11:\"Menzi Sizwe\";s:5:\"Phone\";s:0:\"\";}',1,1),(136,2657,373,'',1424355347,'a:2:{s:4:\"Name\";s:12:\"Ndumiso Amos\";s:5:\"Phone\";s:0:\"\";}',1,1),(137,2658,373,'',1424355347,'a:2:{s:4:\"Name\";s:14:\"Mbali Rosemary\";s:5:\"Phone\";s:0:\"\";}',1,1),(138,2659,373,'',1424355347,'a:2:{s:4:\"Name\";s:7:\"Huzayfa\";s:5:\"Phone\";s:0:\"\";}',1,1),(139,2660,373,'',1424355347,'a:2:{s:4:\"Name\";s:16:\"Hycinth Samukele\";s:5:\"Phone\";s:0:\"\";}',1,1),(140,2661,373,'',1424355347,'a:2:{s:4:\"Name\";s:6:\"Bianca\";s:5:\"Phone\";s:0:\"\";}',1,1),(141,2662,373,'',1424355347,'a:2:{s:4:\"Name\";s:6:\"Divesh\";s:5:\"Phone\";s:0:\"\";}',1,1),(142,2663,373,'',1424355347,'a:2:{s:4:\"Name\";s:7:\"Mikhail\";s:5:\"Phone\";s:0:\"\";}',1,1),(143,2652,373,'',1424355347,'a:2:{s:4:\"Name\";s:8:\"Semeshan\";s:5:\"Phone\";s:0:\"\";}',1,1),(144,2651,373,'',1424355347,'a:2:{s:4:\"Name\";s:13:\"Titus Cameron\";s:5:\"Phone\";s:0:\"\";}',1,1),(145,2640,373,'',1424355347,'a:2:{s:4:\"Name\";s:7:\"Sumanth\";s:5:\"Phone\";s:0:\"\";}',1,1),(146,2639,373,'',1424355347,'a:2:{s:4:\"Name\";s:7:\"Saskiya\";s:5:\"Phone\";s:0:\"\";}',1,1),(147,2642,373,'',1424355347,'a:2:{s:4:\"Name\";s:16:\"Maletsoko Sydney\";s:5:\"Phone\";s:0:\"\";}',1,1),(148,2643,373,'',1424355347,'a:2:{s:4:\"Name\";s:8:\"Mohammed\";s:5:\"Phone\";s:0:\"\";}',1,1),(149,2644,373,'',1424355347,'a:2:{s:4:\"Name\";s:7:\"Nolwazi\";s:5:\"Phone\";s:0:\"\";}',1,1),(150,2645,373,'',1424355347,'a:2:{s:4:\"Name\";s:6:\"Savana\";s:5:\"Phone\";s:0:\"\";}',1,1),(151,2646,373,'',1424355347,'a:2:{s:4:\"Name\";s:19:\"Terresha Michellene\";s:5:\"Phone\";s:0:\"\";}',1,1),(152,2647,373,'',1424355347,'a:2:{s:4:\"Name\";s:5:\"Yuval\";s:5:\"Phone\";s:0:\"\";}',1,1),(153,2648,373,'',1424355347,'a:2:{s:4:\"Name\";s:6:\"Nikhil\";s:5:\"Phone\";s:0:\"\";}',1,1),(154,2649,373,'',1424355347,'a:2:{s:4:\"Name\";s:6:\"Suresh\";s:5:\"Phone\";s:0:\"\";}',1,1),(155,2650,373,'',1424355347,'a:2:{s:4:\"Name\";s:7:\"Sachrin\";s:5:\"Phone\";s:0:\"\";}',1,1),(156,2030,374,'',1424362679,'a:2:{s:4:\"Name\";s:20:\"bufflix@telkomsa.net\";s:5:\"Phone\";s:10:\"0833083779\";}',1,1),(158,2681,373,'',1424418814,'a:2:{s:4:\"Name\";s:13:\"Dario Scussel\";s:5:\"Phone\";s:0:\"\";}',1,1),(159,2682,373,'',1424422907,'a:2:{s:4:\"Name\";s:7:\"GodokaN\";s:5:\"Phone\";s:10:\"0799674836\";}',0,1),(160,1991,374,'',1424430520,'a:2:{s:4:\"Name\";s:31:\"iankearney.consulting@gmail.com\";s:5:\"Phone\";s:10:\"0716768164\";}',1,1),(161,2578,372,'',1424615529,'a:2:{s:4:\"Name\";s:9:\"icesagary\";s:5:\"Phone\";s:10:\"0114622525\";}',1,1),(162,2685,348,'',1426162620,'a:2:{s:4:\"Name\";s:8:\"Thandiwe\";s:5:\"Phone\";s:0:\"\";}',1,1),(163,2687,372,'',1424684333,'a:2:{s:4:\"Name\";s:7:\"Jacques\";s:5:\"Phone\";s:0:\"\";}',1,1),(164,2688,372,'',1424685030,'a:2:{s:4:\"Name\";s:11:\"Andre Malan\";s:5:\"Phone\";s:10:\"0723607424\";}',1,1),(165,2689,372,'',1424685097,'a:2:{s:4:\"Name\";s:16:\"Miriam Chikwanda\";s:5:\"Phone\";s:12:\"+27828537867\";}',1,1),(166,2690,372,'',1424686803,'a:2:{s:4:\"Name\";s:10:\"de sampaio\";s:5:\"Phone\";s:12:\"+27834606422\";}',1,1),(167,2691,374,'',1424687235,'a:2:{s:4:\"Name\";s:15:\"Adelene Heutink\";s:5:\"Phone\";s:10:\"0842093878\";}',1,1),(168,2692,372,'',1424687755,'a:2:{s:4:\"Name\";s:15:\"Brendon Chapman\";s:5:\"Phone\";s:10:\"0832586050\";}',1,1),(169,2695,372,'',1424696081,'a:2:{s:4:\"Name\";s:12:\"chrisduplooy\";s:5:\"Phone\";s:10:\"0794954632\";}',1,1),(170,2176,372,'',1424761448,'a:2:{s:4:\"Name\";s:20:\"tembomos@yahoo.co.uk\";s:5:\"Phone\";s:10:\"0787040386\";}',0,1),(171,2697,374,'',1424765225,'a:2:{s:4:\"Name\";s:6:\"barker\";s:5:\"Phone\";s:10:\"0216851452\";}',1,1),(172,2698,374,'',1424847321,'a:2:{s:4:\"Name\";s:6:\"jackvl\";s:5:\"Phone\";s:12:\"+27823222626\";}',0,1),(173,2700,374,'',1424881738,'a:2:{s:4:\"Name\";s:14:\"Wilke Morrison\";s:5:\"Phone\";s:10:\"0723142062\";}',1,1),(174,2212,374,'',1424886139,'a:2:{s:4:\"Name\";s:19:\"warrenza@mweb.co.za\";s:5:\"Phone\";s:15:\"+27 82 883 6086\";}',0,1),(175,2701,374,'',1424934042,'a:2:{s:4:\"Name\";s:11:\"geoffdutoit\";s:5:\"Phone\";s:12:\"082 296 0712\";}',0,1),(176,2703,374,'',1424936686,'a:2:{s:4:\"Name\";s:12:\"Daniel Brink\";s:5:\"Phone\";s:10:\"0842084669\";}',0,1),(177,2702,374,'',1424936768,'a:2:{s:4:\"Name\";s:14:\"rudirautenbach\";s:5:\"Phone\";s:10:\"0817655949\";}',0,1),(178,2704,374,'',1424940938,'a:2:{s:4:\"Name\";s:10:\"Mike Shand\";s:5:\"Phone\";s:10:\"0835644161\";}',0,1),(179,2705,374,'',1424951955,'a:2:{s:4:\"Name\";s:17:\"christiaan de wet\";s:5:\"Phone\";s:0:\"\";}',0,1),(180,2706,374,'',1424958612,'a:2:{s:4:\"Name\";s:22:\"adelledonne1@gmail.com\";s:5:\"Phone\";s:13:\"Cascades2012!\";}',0,1),(181,1843,372,'',1425631676,'a:2:{s:4:\"Name\";s:5:\"David\";s:5:\"Phone\";s:0:\"\";}',1,1),(182,2696,372,'',1425632101,'a:2:{s:4:\"Name\";s:13:\"Jacob Mostert\";s:5:\"Phone\";s:0:\"\";}',1,1),(183,2009,372,'',1425632172,'a:2:{s:4:\"Name\";s:11:\"John Trevor\";s:5:\"Phone\";s:0:\"\";}',1,1),(184,2694,372,'',1425632221,'a:2:{s:4:\"Name\";s:9:\"Marthina \";s:5:\"Phone\";s:0:\"\";}',1,1),(185,2745,372,'',1425633037,'a:2:{s:4:\"Name\";s:6:\"Esina \";s:5:\"Phone\";s:0:\"\";}',1,1),(186,2755,372,'',1425633037,'a:2:{s:4:\"Name\";s:5:\"Yusuf\";s:5:\"Phone\";s:0:\"\";}',1,1),(187,2742,372,'',1425633037,'a:2:{s:4:\"Name\";s:8:\"Brandon \";s:5:\"Phone\";s:0:\"\";}',1,1),(188,2743,372,'',1425633037,'a:2:{s:4:\"Name\";s:7:\"Charles\";s:5:\"Phone\";s:0:\"\";}',1,1),(189,2744,372,'',1425633037,'a:2:{s:4:\"Name\";s:5:\"Craig\";s:5:\"Phone\";s:0:\"\";}',1,1),(190,2746,372,'',1425633037,'a:2:{s:4:\"Name\";s:10:\"Hylton K J\";s:5:\"Phone\";s:0:\"\";}',1,1),(191,2747,372,'',1425633037,'a:2:{s:4:\"Name\";s:6:\"Imraan\";s:5:\"Phone\";s:0:\"\";}',1,1),(192,2748,372,'',1425633037,'a:2:{s:4:\"Name\";s:4:\"John\";s:5:\"Phone\";s:0:\"\";}',1,1),(193,2749,372,'',1425633037,'a:2:{s:4:\"Name\";s:5:\"Lloyd\";s:5:\"Phone\";s:0:\"\";}',1,1),(194,2754,372,'',1425633037,'a:2:{s:4:\"Name\";s:8:\"Thandeka\";s:5:\"Phone\";s:0:\"\";}',1,1),(195,2753,372,'',1425633037,'a:2:{s:4:\"Name\";s:8:\"Samukelo\";s:5:\"Phone\";s:0:\"\";}',1,1),(196,2752,372,'',1425633037,'a:2:{s:4:\"Name\";s:6:\"Peter \";s:5:\"Phone\";s:0:\"\";}',1,1),(197,2751,372,'',1425633038,'a:2:{s:4:\"Name\";s:4:\"Mike\";s:5:\"Phone\";s:0:\"\";}',1,1),(198,2750,372,'',1425633038,'a:2:{s:4:\"Name\";s:12:\"Luis Alberto\";s:5:\"Phone\";s:0:\"\";}',1,1),(199,2793,373,'',1425636877,'a:2:{s:4:\"Name\";s:6:\"Lazola\";s:5:\"Phone\";s:0:\"\";}',1,1),(200,2794,373,'',1425636877,'a:2:{s:4:\"Name\";s:4:\"Phil\";s:5:\"Phone\";s:0:\"\";}',1,1),(201,2802,374,'',1425885875,'a:2:{s:4:\"Name\";s:6:\"Fulvio\";s:5:\"Phone\";s:0:\"\";}',0,1),(202,1916,348,'',1426161724,'a:2:{s:4:\"Name\";s:9:\"Alan John\";s:5:\"Phone\";s:0:\"\";}',1,1),(203,2814,348,'',1426162042,'a:2:{s:4:\"Name\";s:7:\"Amanuel\";s:5:\"Phone\";s:0:\"\";}',1,1),(204,2815,348,'',1426162071,'a:2:{s:4:\"Name\";s:5:\"Bruce\";s:5:\"Phone\";s:0:\"\";}',1,1),(205,2818,348,'',1426162620,'a:2:{s:4:\"Name\";s:4:\"Gary\";s:5:\"Phone\";s:0:\"\";}',1,1),(206,2824,348,'',1426162620,'a:2:{s:4:\"Name\";s:4:\"John\";s:5:\"Phone\";s:0:\"\";}',1,1),(207,2823,348,'',1426162620,'a:2:{s:4:\"Name\";s:4:\"Jaco\";s:5:\"Phone\";s:0:\"\";}',1,1),(208,2822,348,'',1426162620,'a:2:{s:4:\"Name\";s:4:\"J.P.\";s:5:\"Phone\";s:0:\"\";}',1,1),(209,2821,348,'',1426162620,'a:2:{s:4:\"Name\";s:6:\"Hylton\";s:5:\"Phone\";s:0:\"\";}',1,1),(210,2820,348,'',1426162620,'a:2:{s:4:\"Name\";s:6:\"Gideon\";s:5:\"Phone\";s:0:\"\";}',1,1),(211,2819,348,'',1426162620,'a:2:{s:4:\"Name\";s:2:\"G.\";s:5:\"Phone\";s:0:\"\";}',1,1),(212,2838,348,'',1426162620,'a:2:{s:4:\"Name\";s:3:\"Ron\";s:5:\"Phone\";s:0:\"\";}',1,1),(213,2817,348,'',1426162620,'a:2:{s:4:\"Name\";s:6:\"Franco\";s:5:\"Phone\";s:0:\"\";}',1,1),(214,2816,348,'',1426162620,'a:2:{s:4:\"Name\";s:5:\"Chris\";s:5:\"Phone\";s:0:\"\";}',1,1),(215,2825,348,'',1426162620,'a:2:{s:4:\"Name\";s:4:\"John\";s:5:\"Phone\";s:0:\"\";}',1,1),(216,2826,348,'',1426162620,'a:2:{s:4:\"Name\";s:4:\"John\";s:5:\"Phone\";s:0:\"\";}',1,1),(217,2837,348,'',1426162620,'a:2:{s:4:\"Name\";s:6:\"Ursula\";s:5:\"Phone\";s:0:\"\";}',1,1),(218,2836,348,'',1426162620,'a:2:{s:4:\"Name\";s:7:\"Thapelo\";s:5:\"Phone\";s:0:\"\";}',1,1),(219,2835,348,'',1426162620,'a:2:{s:4:\"Name\";s:7:\"Thabang\";s:5:\"Phone\";s:0:\"\";}',1,1),(220,2833,348,'',1426162620,'a:2:{s:4:\"Name\";s:7:\"Suzanne\";s:5:\"Phone\";s:0:\"\";}',1,1),(221,2832,348,'',1426162620,'a:2:{s:4:\"Name\";s:5:\"Ushma\";s:5:\"Phone\";s:0:\"\";}',1,1),(222,2831,348,'',1426162620,'a:2:{s:4:\"Name\";s:7:\"Raymond\";s:5:\"Phone\";s:0:\"\";}',1,1),(223,2830,348,'',1426162620,'a:2:{s:4:\"Name\";s:4:\"Paul\";s:5:\"Phone\";s:0:\"\";}',1,1),(224,2829,348,'',1426162620,'a:2:{s:4:\"Name\";s:4:\"J.J.\";s:5:\"Phone\";s:0:\"\";}',1,1),(225,2828,348,'',1426162620,'a:2:{s:4:\"Name\";s:4:\"Marc\";s:5:\"Phone\";s:0:\"\";}',1,1),(226,2827,348,'',1426162620,'a:2:{s:4:\"Name\";s:4:\"Jose\";s:5:\"Phone\";s:0:\"\";}',1,1),(227,2489,348,'',1426162620,'a:2:{s:4:\"Name\";s:15:\"Terence Michael\";s:5:\"Phone\";s:0:\"\";}',1,1),(228,2159,348,'',1426162620,'a:2:{s:4:\"Name\";s:13:\"Anthony Moses\";s:5:\"Phone\";s:0:\"\";}',1,1),(229,2850,349,'',1426228417,'a:2:{s:4:\"Name\";s:2:\"J.\";s:5:\"Phone\";s:0:\"\";}',1,1),(230,2851,349,'',1426228417,'a:2:{s:4:\"Name\";s:4:\"C.W.\";s:5:\"Phone\";s:0:\"\";}',1,1),(231,2852,349,'',1426228417,'a:2:{s:4:\"Name\";s:7:\"Bernard\";s:5:\"Phone\";s:0:\"\";}',1,1),(232,2853,349,'',1426228417,'a:2:{s:4:\"Name\";s:6:\"Nuraan\";s:5:\"Phone\";s:0:\"\";}',1,1),(233,2854,349,'',1426228417,'a:2:{s:4:\"Name\";s:4:\"M.N.\";s:5:\"Phone\";s:0:\"\";}',1,1),(234,2855,349,'',1426228417,'a:2:{s:4:\"Name\";s:4:\"V.J.\";s:5:\"Phone\";s:0:\"\";}',1,1),(235,2856,349,'',1426228417,'a:2:{s:4:\"Name\";s:4:\"J.P.\";s:5:\"Phone\";s:0:\"\";}',1,1),(236,2857,349,'',1426228417,'a:2:{s:4:\"Name\";s:4:\"J.P.\";s:5:\"Phone\";s:0:\"\";}',1,1),(237,2858,349,'',1426228417,'a:2:{s:4:\"Name\";s:6:\"Willem\";s:5:\"Phone\";s:0:\"\";}',1,1),(238,2859,349,'',1426228417,'a:2:{s:4:\"Name\";s:4:\"C.H.\";s:5:\"Phone\";s:0:\"\";}',1,1),(239,2860,349,'',1426228417,'a:2:{s:4:\"Name\";s:6:\"J.L.F.\";s:5:\"Phone\";s:0:\"\";}',1,1),(240,2861,349,'',1426228417,'a:2:{s:4:\"Name\";s:2:\"P.\";s:5:\"Phone\";s:0:\"\";}',1,1),(241,2862,349,'',1426228417,'a:2:{s:4:\"Name\";s:2:\"N.\";s:5:\"Phone\";s:0:\"\";}',1,1),(242,2863,349,'',1426228417,'a:2:{s:4:\"Name\";s:2:\"E.\";s:5:\"Phone\";s:0:\"\";}',1,1),(243,2864,349,'',1426228417,'a:2:{s:4:\"Name\";s:2:\"P.\";s:5:\"Phone\";s:0:\"\";}',1,1),(244,2866,349,'',1426228739,'a:2:{s:4:\"Name\";s:7:\"Aimable\";s:5:\"Phone\";s:0:\"\";}',1,1),(245,2867,349,'',1426228739,'a:2:{s:4:\"Name\";s:8:\"Alastair\";s:5:\"Phone\";s:0:\"\";}',1,1),(246,2869,349,'',1426228739,'a:2:{s:4:\"Name\";s:7:\"Andreas\";s:5:\"Phone\";s:0:\"\";}',1,1),(247,2870,349,'',1426228739,'a:2:{s:4:\"Name\";s:4:\"Andy\";s:5:\"Phone\";s:0:\"\";}',1,1),(248,2871,349,'',1426228739,'a:2:{s:4:\"Name\";s:6:\"Bartel\";s:5:\"Phone\";s:0:\"\";}',1,1),(249,2872,349,'',1426228739,'a:2:{s:4:\"Name\";s:2:\"B.\";s:5:\"Phone\";s:0:\"\";}',1,1),(250,2873,349,'',1426228739,'a:2:{s:4:\"Name\";s:4:\"Biff\";s:5:\"Phone\";s:0:\"\";}',1,1),(251,2874,349,'',1426228739,'a:2:{s:4:\"Name\";s:7:\"Raymond\";s:5:\"Phone\";s:0:\"\";}',1,1),(252,2875,349,'',1426228739,'a:2:{s:4:\"Name\";s:7:\"Brandon\";s:5:\"Phone\";s:0:\"\";}',1,1),(253,2876,349,'',1426228739,'a:2:{s:4:\"Name\";s:10:\"Christiaan\";s:5:\"Phone\";s:0:\"\";}',1,1),(254,2877,349,'',1426228739,'a:2:{s:4:\"Name\";s:11:\"Christopher\";s:5:\"Phone\";s:0:\"\";}',1,1),(255,2878,349,'',1426228739,'a:2:{s:4:\"Name\";s:5:\"Chris\";s:5:\"Phone\";s:0:\"\";}',1,1),(256,2879,349,'',1426228960,'a:2:{s:4:\"Name\";s:8:\"Danielle\";s:5:\"Phone\";s:0:\"\";}',1,1),(257,2880,349,'',1426228960,'a:2:{s:4:\"Name\";s:2:\"D.\";s:5:\"Phone\";s:0:\"\";}',1,1),(258,2881,349,'',1426228960,'a:2:{s:4:\"Name\";s:5:\"Derek\";s:5:\"Phone\";s:0:\"\";}',1,1),(259,2882,349,'',1426228960,'a:2:{s:4:\"Name\";s:8:\"Emmanuel\";s:5:\"Phone\";s:0:\"\";}',1,1),(260,2883,349,'',1426228960,'a:2:{s:4:\"Name\";s:5:\"Fanie\";s:5:\"Phone\";s:0:\"\";}',1,1),(261,2884,349,'',1426228960,'a:2:{s:4:\"Name\";s:8:\"Francois\";s:5:\"Phone\";s:0:\"\";}',1,1),(262,2885,349,'',1426228960,'a:2:{s:4:\"Name\";s:8:\"Francois\";s:5:\"Phone\";s:0:\"\";}',1,1),(263,2886,349,'',1426228960,'a:2:{s:4:\"Name\";s:4:\"Gary\";s:5:\"Phone\";s:0:\"\";}',1,1),(264,2887,349,'',1426228960,'a:2:{s:4:\"Name\";s:3:\"Geo\";s:5:\"Phone\";s:0:\"\";}',1,1),(265,2888,349,'',1426228960,'a:2:{s:4:\"Name\";s:2:\"H.\";s:5:\"Phone\";s:0:\"\";}',1,1),(266,2889,349,'',1426228960,'a:2:{s:4:\"Name\";s:5:\"Heath\";s:5:\"Phone\";s:0:\"\";}',1,1),(267,2890,349,'',1426228960,'a:2:{s:4:\"Name\";s:8:\"Hermanus\";s:5:\"Phone\";s:0:\"\";}',1,1),(268,2891,349,'',1426228960,'a:2:{s:4:\"Name\";s:6:\"Howard\";s:5:\"Phone\";s:0:\"\";}',1,1),(269,2892,349,'',1426228960,'a:2:{s:4:\"Name\";s:7:\"Gregory\";s:5:\"Phone\";s:0:\"\";}',1,1),(270,2893,349,'',1426228960,'a:2:{s:4:\"Name\";s:7:\"Kirstin\";s:5:\"Phone\";s:0:\"\";}',1,1),(271,2894,349,'',1426228960,'a:2:{s:4:\"Name\";s:6:\"Johann\";s:5:\"Phone\";s:0:\"\";}',1,1),(272,2895,349,'',1426228960,'a:2:{s:4:\"Name\";s:4:\"Jaco\";s:5:\"Phone\";s:0:\"\";}',1,1),(273,2897,349,'',1426228960,'a:2:{s:4:\"Name\";s:7:\"Jacques\";s:5:\"Phone\";s:0:\"\";}',1,1),(274,2898,349,'',1426228960,'a:2:{s:4:\"Name\";s:4:\"J.A.\";s:5:\"Phone\";s:0:\"\";}',1,1),(275,2899,349,'',1426228960,'a:2:{s:4:\"Name\";s:5:\"Johan\";s:5:\"Phone\";s:0:\"\";}',1,1),(276,2900,349,'',1426228960,'a:2:{s:4:\"Name\";s:4:\"J.M.\";s:5:\"Phone\";s:0:\"\";}',1,1),(277,2901,349,'',1426228960,'a:2:{s:4:\"Name\";s:6:\"A.John\";s:5:\"Phone\";s:0:\"\";}',1,1),(278,2902,349,'',1426228960,'a:2:{s:4:\"Name\";s:2:\"J.\";s:5:\"Phone\";s:0:\"\";}',1,1),(279,2903,349,'',1426229288,'a:2:{s:4:\"Name\";s:4:\"Lisa\";s:5:\"Phone\";s:0:\"\";}',1,1),(280,2904,349,'',1426229288,'a:2:{s:4:\"Name\";s:2:\"L.\";s:5:\"Phone\";s:0:\"\";}',1,1),(281,2905,349,'',1426229288,'a:2:{s:4:\"Name\";s:7:\"Manfred\";s:5:\"Phone\";s:0:\"\";}',1,1),(282,2906,349,'',1426229288,'a:2:{s:4:\"Name\";s:4:\"Mark\";s:5:\"Phone\";s:0:\"\";}',1,1),(283,2907,349,'',1426229288,'a:2:{s:4:\"Name\";s:4:\"Mark\";s:5:\"Phone\";s:0:\"\";}',1,1),(284,2908,349,'',1426229288,'a:2:{s:4:\"Name\";s:6:\"Enrico\";s:5:\"Phone\";s:0:\"\";}',1,1),(285,2909,349,'',1426229288,'a:2:{s:4:\"Name\";s:3:\"Nic\";s:5:\"Phone\";s:0:\"\";}',1,1),(286,2910,349,'',1426229288,'a:2:{s:4:\"Name\";s:4:\"Alex\";s:5:\"Phone\";s:0:\"\";}',1,1),(287,2911,349,'',1426229288,'a:2:{s:4:\"Name\";s:4:\"O.G.\";s:5:\"Phone\";s:0:\"\";}',1,1),(288,2912,349,'',1426229288,'a:2:{s:4:\"Name\";s:7:\"Patrick\";s:5:\"Phone\";s:0:\"\";}',1,1),(289,2913,349,'',1426229288,'a:2:{s:4:\"Name\";s:8:\"Pernilla\";s:5:\"Phone\";s:0:\"\";}',1,1),(290,2914,349,'',1426229288,'a:2:{s:4:\"Name\";s:6:\"Pierre\";s:5:\"Phone\";s:0:\"\";}',1,1),(291,2915,349,'',1426229288,'a:2:{s:4:\"Name\";s:4:\"P.N.\";s:5:\"Phone\";s:0:\"\";}',1,1),(292,2916,349,'',1426229288,'a:2:{s:4:\"Name\";s:6:\"Pierre\";s:5:\"Phone\";s:0:\"\";}',1,1),(293,2917,349,'',1426229288,'a:2:{s:4:\"Name\";s:5:\"Chris\";s:5:\"Phone\";s:0:\"\";}',1,1),(294,2918,349,'',1426229288,'a:2:{s:4:\"Name\";s:8:\"Reginald\";s:5:\"Phone\";s:0:\"\";}',1,1),(295,2919,349,'',1426229288,'a:2:{s:4:\"Name\";s:6:\"Roland\";s:5:\"Phone\";s:0:\"\";}',1,1),(296,2920,349,'',1426229288,'a:2:{s:4:\"Name\";s:7:\"Rudolph\";s:5:\"Phone\";s:0:\"\";}',1,1),(297,2921,349,'',1426229288,'a:2:{s:4:\"Name\";s:4:\"Ruan\";s:5:\"Phone\";s:0:\"\";}',1,1),(298,2922,349,'',1426229288,'a:2:{s:4:\"Name\";s:6:\"Schalk\";s:5:\"Phone\";s:0:\"\";}',1,1),(299,2923,349,'',1426229288,'a:2:{s:4:\"Name\";s:7:\"Sitwala\";s:5:\"Phone\";s:0:\"\";}',1,1),(300,2924,349,'',1426229288,'a:2:{s:4:\"Name\";s:2:\"S.\";s:5:\"Phone\";s:0:\"\";}',1,1),(301,2925,349,'',1426229288,'a:2:{s:4:\"Name\";s:4:\"S.J.\";s:5:\"Phone\";s:0:\"\";}',1,1),(302,2926,349,'',1426229288,'a:2:{s:4:\"Name\";s:4:\"J.S.\";s:5:\"Phone\";s:0:\"\";}',1,1),(303,2927,349,'',1426229288,'a:2:{s:4:\"Name\";s:6:\"Stuart\";s:5:\"Phone\";s:0:\"\";}',1,1),(304,2928,349,'',1426229288,'a:2:{s:4:\"Name\";s:6:\"Suvash\";s:5:\"Phone\";s:0:\"\";}',1,1),(305,2929,349,'',1426229288,'a:2:{s:4:\"Name\";s:5:\"Taryn\";s:5:\"Phone\";s:0:\"\";}',1,1),(306,2930,349,'',1426229288,'a:2:{s:4:\"Name\";s:5:\"Tekle\";s:5:\"Phone\";s:0:\"\";}',1,1),(307,2931,349,'',1426229288,'a:2:{s:4:\"Name\";s:5:\"Louis\";s:5:\"Phone\";s:0:\"\";}',1,1),(308,2932,349,'',1426229288,'a:2:{s:4:\"Name\";s:4:\"M.J.\";s:5:\"Phone\";s:0:\"\";}',1,1),(309,2933,349,'',1426229288,'a:2:{s:4:\"Name\";s:4:\"G.J.\";s:5:\"Phone\";s:0:\"\";}',1,1),(310,2934,349,'',1426229288,'a:2:{s:4:\"Name\";s:5:\"Wayne\";s:5:\"Phone\";s:0:\"\";}',1,1),(311,2935,349,'',1426229288,'a:2:{s:4:\"Name\";s:6:\"Xolani\";s:5:\"Phone\";s:0:\"\";}',1,1),(312,1,372,'',1429176367,'a:2:{s:4:\"Name\";s:10:\"John Peter\";s:5:\"Phone\";s:0:\"\";}',1,1),(313,3494,434,'',1442479841,'a:2:{s:4:\"Name\";s:16:\"Raoul and Sarah \";s:5:\"Phone\";s:11:\"082 9021919\";}',NULL,1),(314,18,434,'',1443184566,'a:2:{s:4:\"Name\";s:9:\"Secretary\";s:5:\"Phone\";s:10:\"0832527819\";}',NULL,1),(315,18,433,'',1443184597,'a:2:{s:4:\"Name\";s:9:\"Secretary\";s:5:\"Phone\";s:10:\"0832527819\";}',NULL,1),(316,2010,433,'',1443185346,'a:2:{s:4:\"Name\";s:26:\"steveleach@netactive.co.za\";s:5:\"Phone\";s:10:\"0117980600\";}',NULL,1),(317,1989,433,'',1443511040,'a:2:{s:4:\"Name\";s:27:\"stevenharrykaplan@gmail.com\";s:5:\"Phone\";s:8:\"08344148\";}',NULL,1),(318,1989,434,'',1443511430,'a:2:{s:4:\"Name\";s:27:\"stevenharrykaplan@gmail.com\";s:5:\"Phone\";s:10:\"0834414982\";}',NULL,1),(319,1806,434,'',1444063154,'a:2:{s:4:\"Name\";s:18:\"umbeluzi@gmail.com\";s:5:\"Phone\";s:10:\"0834586441\";}',NULL,1),(320,1973,488,'',1473169885,'a:2:{s:4:\"Name\";s:24:\"claire.hurrell@aecom.com\";s:5:\"Phone\";s:10:\"0797484671\";}',NULL,1),(321,1989,487,'',1473170953,'a:2:{s:4:\"Name\";s:13:\"Steven Kaplan\";s:5:\"Phone\";s:10:\"0834414982\";}',NULL,1),(322,1989,488,'',1473171013,'a:2:{s:4:\"Name\";s:13:\"Steven Kaplan\";s:5:\"Phone\";s:10:\"0834414982\";}',NULL,1),(323,3755,488,'',1473176248,'a:2:{s:4:\"Name\";s:12:\"Reg Reynolds\";s:5:\"Phone\";s:10:\"0824157960\";}',NULL,1),(324,3732,487,'',1473177485,'a:2:{s:4:\"Name\";s:19:\"richard@rhesq.co.za\";s:5:\"Phone\";s:10:\"0836335553\";}',NULL,1),(325,2010,487,'',1473225892,'a:2:{s:4:\"Name\";s:26:\"steveleach@netactive.co.za\";s:5:\"Phone\";s:10:\"0824650337\";}',NULL,1),(326,2490,487,'',1473226299,'a:2:{s:4:\"Name\";s:13:\"Lydia Carroll\";s:5:\"Phone\";s:10:\"0836318906\";}',NULL,1),(327,2010,488,'',1473226352,'a:2:{s:4:\"Name\";s:26:\"steveleach@netactive.co.za\";s:5:\"Phone\";s:10:\"0824650337\";}',NULL,1),(328,3888,488,'',1473231068,'a:0:{}',NULL,1),(329,2219,488,'',1473231982,'a:2:{s:4:\"Name\";s:21:\"peter@technocad.co.za\";s:5:\"Phone\";s:12:\"+27832667526\";}',NULL,1),(330,3829,488,'',1473232315,'a:2:{s:4:\"Name\";s:15:\"Gerhard Rossouw\";s:5:\"Phone\";s:10:\"0832557262\";}',NULL,1),(331,3889,487,'',1473313343,'a:0:{}',NULL,1),(332,3889,488,'',1473313343,'a:2:{s:4:\"Name\";s:11:\"Mark Warken\";s:5:\"Phone\";s:0:\"\";}',NULL,1),(333,3890,488,'',1473332689,'a:0:{}',NULL,1),(334,3782,488,'',1473494035,'a:2:{s:4:\"Name\";s:8:\"Chairman\";s:5:\"Phone\";s:10:\"0832527819\";}',NULL,1),(335,3814,488,'',1473669862,'a:2:{s:4:\"Name\";s:19:\"Emmanuel E. Achisim\";s:5:\"Phone\";s:10:\"0812481852\";}',NULL,1),(336,3899,488,'',1473751681,'a:2:{s:4:\"Name\";s:15:\"Richard Simpson\";s:5:\"Phone\";s:0:\"\";}',NULL,1),(337,3782,487,'',1473756715,'a:2:{s:4:\"Name\";s:8:\"Chairman\";s:5:\"Phone\";s:10:\"0832527819\";}',NULL,1),(338,2164,488,'',1473768573,'a:2:{s:4:\"Name\";s:26:\"tony.southwood@mottmac.com\";s:5:\"Phone\";s:10:\"0769751033\";}',NULL,1),(339,2483,487,'',1474965979,'a:2:{s:4:\"Name\";s:31:\"Ursula Eicker (ICESA Treasurer)\";s:5:\"Phone\";s:10:\"0824963457\";}',NULL,1),(340,2990,488,'',1474986852,'a:2:{s:4:\"Name\";s:21:\"ochikomba@lidwala.com\";s:5:\"Phone\";s:10:\"0764903510\";}',NULL,1),(341,2118,488,'',1475043893,'a:2:{s:4:\"Name\";s:17:\"magose@wanadoo.es\";s:5:\"Phone\";s:10:\"0720147601\";}',NULL,1),(342,3949,488,'',1475157899,'a:2:{s:4:\"Name\";s:12:\"Steve Pearse\";s:5:\"Phone\";s:12:\"083 610 0290\";}',NULL,1),(343,3953,487,'',1475223513,'a:0:{}',NULL,1),(344,3953,488,'',1475223513,'a:2:{s:4:\"Name\";s:13:\"Ngoni Gandiwe\";s:5:\"Phone\";s:12:\"011 789 3727\";}',NULL,1),(345,2680,488,'',1475478152,'a:2:{s:4:\"Name\";s:16:\"Balarka Robinson\";s:5:\"Phone\";s:12:\"073-996-0471\";}',NULL,1),(346,2596,488,'',1475482400,'a:2:{s:4:\"Name\";s:18:\"Abhijatri Robinson\";s:5:\"Phone\";s:10:\"0738399551\";}',NULL,1),(347,1916,488,'',1475567350,'a:2:{s:4:\"Name\";s:19:\"afoden@telkomsa.net\";s:5:\"Phone\";s:10:\"0829001041\";}',NULL,1),(348,3679,487,'',1475570159,'a:2:{s:4:\"Name\";s:19:\"garonb@sivest.co.za\";s:5:\"Phone\";s:10:\"0782904819\";}',NULL,1),(349,2582,488,'',1475571504,'a:2:{s:4:\"Name\";s:6:\"Nictre\";s:5:\"Phone\";s:10:\"0117882793\";}',NULL,1),(350,4286,491,'',1481279926,'a:2:{s:4:\"Name\";s:4:\"test\";s:5:\"Phone\";s:0:\"\";}',NULL,1),(351,2543,515,'',1507020267,'a:0:{}',NULL,1),(352,2543,516,'',1507020285,'a:0:{}',NULL,1),(353,2094,516,'',1507204318,'a:0:{}',NULL,1);
/*!40000 ALTER TABLE `signup_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `skinr_group_skins`
--

DROP TABLE IF EXISTS `skinr_group_skins`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `skinr_group_skins` (
  `gid` varchar(96) NOT NULL COMMENT 'The skin configuration group ID.',
  `sid` int unsigned NOT NULL COMMENT 'The skin configuration ID.',
  PRIMARY KEY (`gid`,`sid`),
  KEY `gid` (`gid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Associates skin configurations with a particular group.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `skinr_group_skins`
--

LOCK TABLES `skinr_group_skins` WRITE;
/*!40000 ALTER TABLE `skinr_group_skins` DISABLE KEYS */;
INSERT INTO `skinr_group_skins` VALUES ('block:nice_menus__1:test',1),('block:views__preface_views-block:test',2),('block:views__slideshow-block:custom',3);
/*!40000 ALTER TABLE `skinr_group_skins` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `skinr_groups`
--

DROP TABLE IF EXISTS `skinr_groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `skinr_groups` (
  `gid` varchar(96) NOT NULL COMMENT 'Primary Key: Unique machine readable name for this skin configuration group.',
  `module` varchar(64) NOT NULL DEFAULT '' COMMENT 'The module this group applies to.',
  `element` varchar(128) NOT NULL DEFAULT '' COMMENT 'The element this group applies to.',
  `title` varchar(128) NOT NULL DEFAULT '' COMMENT 'The administrative title for this group.',
  `description` varchar(255) NOT NULL DEFAULT '' COMMENT 'Description for this group.',
  `conditions` text COMMENT 'Serialized storage of all context condition settings.',
  `condition_mode` int DEFAULT '0' COMMENT 'Condition mode for this context.',
  `weight` int NOT NULL DEFAULT '0' COMMENT 'Weight of the group. Lighter weights are higher up, heavier weights go down.',
  `status` tinyint NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether or not this item is enabled.',
  PRIMARY KEY (`gid`),
  KEY `module` (`module`),
  KEY `element` (`module`,`element`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores skin configuration group data for Skinr.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `skinr_groups`
--

LOCK TABLES `skinr_groups` WRITE;
/*!40000 ALTER TABLE `skinr_groups` DISABLE KEYS */;
INSERT INTO `skinr_groups` VALUES ('block:nice_menus__1:test','block','nice_menus__1','test','','a:1:{s:8:\"sitewide\";a:1:{s:6:\"values\";a:1:{i:1;i:1;}}}',0,0,1),('block:views__preface_views-block:test','block','views__preface_views-block','test','','a:1:{s:8:\"sitewide\";a:1:{s:6:\"values\";a:1:{i:1;i:1;}}}',0,0,1),('block:views__slideshow-block:custom','block','views__slideshow-block','Custom','','a:1:{s:8:\"sitewide\";a:1:{s:6:\"values\";a:1:{i:1;i:1;}}}',0,0,1),('node:page:custom','node','page','custom','','a:1:{s:8:\"sitewide\";a:1:{s:6:\"values\";a:1:{i:1;i:1;}}}',0,0,1);
/*!40000 ALTER TABLE `skinr_groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `skinr_skins`
--

DROP TABLE IF EXISTS `skinr_skins`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `skinr_skins` (
  `sid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a skin configuration.',
  `theme` varchar(64) NOT NULL DEFAULT '' COMMENT 'The theme this configuration applies to.',
  `module` varchar(64) NOT NULL DEFAULT '' COMMENT 'The module this configuration applies to.',
  `element` varchar(128) NOT NULL DEFAULT '' COMMENT 'The element this configutation applies to.',
  `skin` varchar(64) NOT NULL DEFAULT '' COMMENT 'The skin that has been applied.',
  `options` longtext NOT NULL COMMENT 'A serialized array containing the skin options that have been applied.',
  `status` tinyint NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether or not this item is enabled.',
  `uuid` varchar(128) DEFAULT NULL COMMENT 'Unique Key: Universally unique identifier for this skin configuration.',
  PRIMARY KEY (`sid`),
  UNIQUE KEY `uuid` (`uuid`),
  KEY `theme` (`theme`),
  KEY `module` (`theme`,`module`),
  KEY `element` (`theme`,`module`,`element`),
  KEY `skin` (`skin`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb3 COMMENT='Stores skinr data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `skinr_skins`
--

LOCK TABLES `skinr_skins` WRITE;
/*!40000 ALTER TABLE `skinr_skins` DISABLE KEYS */;
INSERT INTO `skinr_skins` VALUES (1,'zufolo','block','nice_menus__1','_additional','a:1:{i:0;s:9:\"main-menu\";}',1,'6ac88e2a-4182-bed4-a5b5-c9b4479c2302'),(2,'zufolo','block','views__preface_views-block','_additional','a:1:{i:0;s:14:\"block-about-us\";}',1,'9e91d3c3-a4ca-d2c4-e1a6-7a18794e3683'),(3,'zufolo','block','views__slideshow-block','_additional','a:1:{i:0;s:15:\"block-slideshow\";}',1,'7e0680af-a176-ada4-2d97-b35815a1178a');
/*!40000 ALTER TABLE `skinr_skins` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `system`
--

DROP TABLE IF EXISTS `system`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `system` (
  `filename` varchar(255) NOT NULL DEFAULT '' COMMENT 'The path of the primary file for this item, relative to the Drupal root; e.g. modules/node/node.module.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the item; e.g. node.',
  `type` varchar(12) NOT NULL DEFAULT '' COMMENT 'The type of the item, either module, theme, or theme_engine.',
  `owner` varchar(255) NOT NULL DEFAULT '' COMMENT 'A theme’s ’parent’ . Can be either a theme or an engine.',
  `status` int NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether or not this item is enabled.',
  `bootstrap` int NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether this module is loaded during Drupal’s early bootstrapping phase (e.g. even before the page cache is consulted).',
  `schema_version` smallint NOT NULL DEFAULT '-1' COMMENT 'The module’s database schema version number. -1 if the module is not installed (its tables do not exist); 0 or the largest N of the module’s hook_update_N() function that has either been run or existed when the module was first installed.',
  `weight` int NOT NULL DEFAULT '0' COMMENT 'The order in which this module’s hooks should be invoked relative to other modules. Equal-weighted modules are ordered by name.',
  `info` blob COMMENT 'A serialized array containing information from the module’s .info file; keys can include name, description, package, version, core, dependencies, and php.',
  PRIMARY KEY (`filename`),
  KEY `system_list` (`status`,`bootstrap`,`type`,`weight`,`name`),
  KEY `type_name` (`type`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='A list of all modules, themes, and theme engines that are...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `system`
--

LOCK TABLES `system` WRITE;
/*!40000 ALTER TABLE `system` DISABLE KEYS */;
INSERT INTO `system` VALUES ('modules/aggregator/aggregator.module','aggregator','module','',0,0,-1,0,_binary 'a:14:{s:4:\"name\";s:10:\"Aggregator\";s:11:\"description\";s:57:\"Aggregates syndicated content (RSS, RDF, and Atom feeds).\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"aggregator.test\";}s:9:\"configure\";s:41:\"admin/config/services/aggregator/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:14:\"aggregator.css\";s:33:\"modules/aggregator/aggregator.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340346;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/aggregator/tests/aggregator_test.module','aggregator_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:23:\"Aggregator module tests\";s:11:\"description\";s:46:\"Support module for aggregator related testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340548;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/block/block.module','block','module','',1,0,7009,-5,_binary 'a:13:{s:4:\"name\";s:5:\"Block\";s:11:\"description\";s:140:\"Controls the visual building blocks a page is constructed with. Blocks are boxes of content rendered into an area, or region, of a web page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"block.test\";}s:9:\"configure\";s:21:\"admin/structure/block\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340111;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/block/tests/block_test.module','block_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:10:\"Block test\";s:11:\"description\";s:21:\"Provides test blocks.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340398;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/blog/blog.module','blog','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:4:\"Blog\";s:11:\"description\";s:25:\"Enables multi-user blogs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"blog.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340077;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/book/book.module','book','module','',0,0,-1,0,_binary 'a:14:{s:4:\"name\";s:4:\"Book\";s:11:\"description\";s:66:\"Allows users to create and organize related content in an outline.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"book.test\";}s:9:\"configure\";s:27:\"admin/content/book/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"book.css\";s:21:\"modules/book/book.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340103;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/color/color.module','color','module','',1,0,7001,0,_binary 'a:12:{s:4:\"name\";s:5:\"Color\";s:11:\"description\";s:70:\"Allows administrators to change the color scheme of compatible themes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"color.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340319;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/contact/contact.module','contact','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:7:\"Contact\";s:11:\"description\";s:61:\"Enables the use of both personal and site-wide contact forms.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"contact.test\";}s:9:\"configure\";s:23:\"admin/structure/contact\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340071;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/contextual/contextual.module','contextual','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:16:\"Contextual links\";s:11:\"description\";s:75:\"Provides contextual links to perform actions related to elements on a page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"contextual.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340022;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/dashboard/dashboard.module','dashboard','module','',1,0,0,0,_binary 'a:13:{s:4:\"name\";s:9:\"Dashboard\";s:11:\"description\";s:136:\"Provides a dashboard page in the administrative interface for organizing administrative tasks and tracking information within your site.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:5:\"files\";a:1:{i:0;s:14:\"dashboard.test\";}s:12:\"dependencies\";a:1:{i:0;s:5:\"block\";}s:9:\"configure\";s:25:\"admin/dashboard/customize\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340145;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/dblog/dblog.module','dblog','module','',1,1,7003,0,_binary 'a:12:{s:4:\"name\";s:16:\"Database logging\";s:11:\"description\";s:47:\"Logs and records system events to the database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"dblog.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340202;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/field.module','field','module','',1,0,7004,0,_binary 'a:14:{s:4:\"name\";s:5:\"Field\";s:11:\"description\";s:57:\"Field API to add fields to entities like nodes and users.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:12:\"field.module\";i:1;s:16:\"field.attach.inc\";i:2;s:20:\"field.info.class.inc\";i:3;s:16:\"tests/field.test\";}s:12:\"dependencies\";a:1:{i:0;s:17:\"field_sql_storage\";}s:8:\"required\";b:1;s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:15:\"theme/field.css\";s:29:\"modules/field/theme/field.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340083;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/modules/field_sql_storage/field_sql_storage.module','field_sql_storage','module','',1,0,7002,0,_binary 'a:13:{s:4:\"name\";s:17:\"Field SQL storage\";s:11:\"description\";s:37:\"Stores field data in an SQL database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:22:\"field_sql_storage.test\";}s:8:\"required\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340567;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/modules/list/list.module','list','module','',1,0,7002,0,_binary 'a:14:{s:4:\"name\";s:4:\"List\";s:11:\"description\";s:69:\"Defines list field types. Use with Options to create selection lists.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:7:\"options\";}s:5:\"files\";a:1:{i:0;s:15:\"tests/list.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340569;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('modules/field/modules/list/tests/list_test.module','list_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:9:\"List test\";s:11:\"description\";s:41:\"Support module for the List module tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340627;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/field/modules/number/number.module','number','module','',1,0,0,0,_binary 'a:14:{s:4:\"name\";s:6:\"Number\";s:11:\"description\";s:28:\"Defines numeric field types.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:11:\"number.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340554;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('modules/field/modules/options/options.module','options','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:7:\"Options\";s:11:\"description\";s:82:\"Defines selection, check box and radio button widgets for text and numeric fields.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:12:\"options.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340563;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/modules/text/text.module','text','module','',1,0,7000,0,_binary 'a:14:{s:4:\"name\";s:4:\"Text\";s:11:\"description\";s:32:\"Defines simple text field types.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:9:\"text.test\";}s:8:\"required\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340557;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('modules/field/tests/field_test.module','field_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:14:\"Field API Test\";s:11:\"description\";s:39:\"Support module for the Field API tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:5:\"files\";a:1:{i:0;s:21:\"field_test.entity.inc\";}s:7:\"version\";s:4:\"7.73\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340385;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field_ui/field_ui.module','field_ui','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:8:\"Field UI\";s:11:\"description\";s:33:\"User interface for the Field API.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:13:\"field_ui.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340278;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/file/file.module','file','module','',1,0,0,0,_binary 'a:14:{s:4:\"name\";s:4:\"File\";s:11:\"description\";s:26:\"Defines a file field type.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:15:\"tests/file.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340336;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('modules/file/tests/file_module_test.module','file_module_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:9:\"File test\";s:11:\"description\";s:53:\"Provides hooks for testing File module functionality.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340544;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/filter/filter.module','filter','module','',1,0,7010,0,_binary 'a:14:{s:4:\"name\";s:6:\"Filter\";s:11:\"description\";s:43:\"Filters content in preparation for display.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"filter.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:28:\"admin/config/content/formats\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340209;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/forum/forum.module','forum','module','',0,0,-1,0,_binary 'a:14:{s:4:\"name\";s:5:\"Forum\";s:11:\"description\";s:27:\"Provides discussion forums.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:7:\"comment\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"forum.test\";}s:9:\"configure\";s:21:\"admin/structure/forum\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"forum.css\";s:23:\"modules/forum/forum.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340361;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/help/help.module','help','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:4:\"Help\";s:11:\"description\";s:35:\"Manages the display of online help.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"help.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340280;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/image/image.module','image','module','',1,0,7005,0,_binary 'a:15:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:34:\"Provides image manipulation tools.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"file\";}s:5:\"files\";a:1:{i:0;s:10:\"image.test\";}s:9:\"configure\";s:31:\"admin/config/media/image-styles\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340148;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('modules/image/tests/image_module_test.module','image_module_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:10:\"Image test\";s:11:\"description\";s:69:\"Provides hook implementations for testing Image module functionality.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:24:\"image_module_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340404;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/locale/locale.module','locale','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:6:\"Locale\";s:11:\"description\";s:119:\"Adds language handling functionality and enables the translation of the user interface to languages other than English.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"locale.test\";}s:9:\"configure\";s:30:\"admin/config/regional/language\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340032;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/locale/tests/locale_test.module','locale_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:11:\"Locale Test\";s:11:\"description\";s:42:\"Support module for the locale layer tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340367;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/menu/menu.module','menu','module','',1,0,7003,0,_binary 'a:13:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:60:\"Allows administrators to customize the site navigation menu.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"menu.test\";}s:9:\"configure\";s:20:\"admin/structure/menu\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340312;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/node/node.module','node','module','',1,0,7016,0,_binary 'a:15:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:66:\"Allows content to be submitted to the site and displayed on pages.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:11:\"node.module\";i:1;s:9:\"node.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:21:\"admin/structure/types\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"node.css\";s:21:\"modules/node/node.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340052;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/node/tests/node_access_test.module','node_access_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:24:\"Node module access tests\";s:11:\"description\";s:43:\"Support module for node permission testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340379;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/node/tests/node_test.module','node_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:17:\"Node module tests\";s:11:\"description\";s:40:\"Support module for node related testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340377;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/node/tests/node_test_exception.module','node_test_exception','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:27:\"Node module exception tests\";s:11:\"description\";s:50:\"Support module for node related exception testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340378;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/openid/openid.module','openid','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:6:\"OpenID\";s:11:\"description\";s:48:\"Allows users to log into your site using OpenID.\";s:7:\"version\";s:4:\"7.73\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"openid.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340219;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/openid/tests/openid_test.module','openid_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:21:\"OpenID dummy provider\";s:11:\"description\";s:33:\"OpenID provider used for testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"openid\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340414;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/overlay/overlay.module','overlay','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:7:\"Overlay\";s:11:\"description\";s:59:\"Displays the Drupal administration interface in an overlay.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340094;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/path/path.module','path','module','',1,0,0,0,_binary 'a:13:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:28:\"Allows users to rename URLs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"path.test\";}s:9:\"configure\";s:24:\"admin/config/search/path\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340138;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/php/php.module','php','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:10:\"PHP filter\";s:11:\"description\";s:50:\"Allows embedded PHP code/snippets to be evaluated.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:8:\"php.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340118;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/poll/poll.module','poll','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:4:\"Poll\";s:11:\"description\";s:95:\"Allows your site to capture votes on different topics in the form of multiple choice questions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"poll.test\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"poll.css\";s:21:\"modules/poll/poll.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340295;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/profile/profile.module','profile','module','',0,0,-1,0,_binary 'a:14:{s:4:\"name\";s:7:\"Profile\";s:11:\"description\";s:36:\"Supports configurable user profiles.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"profile.test\";}s:9:\"configure\";s:27:\"admin/config/people/profile\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340252;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/rdf/rdf.module','rdf','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:3:\"RDF\";s:11:\"description\";s:148:\"Enriches your content with metadata to let other applications (e.g. search engines, aggregators) better understand its relationships and attributes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:8:\"rdf.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340066;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/rdf/tests/rdf_test.module','rdf_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:16:\"RDF module tests\";s:11:\"description\";s:38:\"Support module for RDF module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:4:\"blog\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340382;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/search/search.module','search','module','',1,0,7000,0,_binary 'a:14:{s:4:\"name\";s:6:\"Search\";s:11:\"description\";s:36:\"Enables site-wide keyword searching.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:19:\"search.extender.inc\";i:1;s:11:\"search.test\";}s:9:\"configure\";s:28:\"admin/config/search/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"search.css\";s:25:\"modules/search/search.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340047;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/search/tests/search_embedded_form.module','search_embedded_form','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:20:\"Search embedded form\";s:11:\"description\";s:59:\"Support module for search module testing of embedded forms.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340374;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/search/tests/search_extra_type.module','search_extra_type','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:16:\"Test search type\";s:11:\"description\";s:41:\"Support module for search module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340376;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/search/tests/search_node_tags.module','search_node_tags','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:21:\"Test search node tags\";s:11:\"description\";s:44:\"Support module for Node search tags testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340373;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/shortcut/shortcut.module','shortcut','module','',1,0,0,0,_binary 'a:13:{s:4:\"name\";s:8:\"Shortcut\";s:11:\"description\";s:60:\"Allows users to manage customizable lists of shortcut links.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:13:\"shortcut.test\";}s:9:\"configure\";s:36:\"admin/config/user-interface/shortcut\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340305;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/simpletest.module','simpletest','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:7:\"Testing\";s:11:\"description\";s:53:\"Provides a framework for unit and functional testing.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:51:{i:0;s:15:\"simpletest.test\";i:1;s:24:\"drupal_web_test_case.php\";i:2;s:18:\"tests/actions.test\";i:3;s:15:\"tests/ajax.test\";i:4;s:16:\"tests/batch.test\";i:5;s:15:\"tests/boot.test\";i:6;s:20:\"tests/bootstrap.test\";i:7;s:16:\"tests/cache.test\";i:8;s:17:\"tests/common.test\";i:9;s:24:\"tests/database_test.test\";i:10;s:22:\"tests/entity_crud.test\";i:11;s:32:\"tests/entity_crud_hook_test.test\";i:12;s:23:\"tests/entity_query.test\";i:13;s:16:\"tests/error.test\";i:14;s:15:\"tests/file.test\";i:15;s:23:\"tests/filetransfer.test\";i:16;s:15:\"tests/form.test\";i:17;s:16:\"tests/graph.test\";i:18;s:16:\"tests/image.test\";i:19;s:15:\"tests/lock.test\";i:20;s:15:\"tests/mail.test\";i:21;s:15:\"tests/menu.test\";i:22;s:17:\"tests/module.test\";i:23;s:16:\"tests/pager.test\";i:24;s:19:\"tests/password.test\";i:25;s:15:\"tests/path.test\";i:26;s:19:\"tests/registry.test\";i:27;s:28:\"tests/request_sanitizer.test\";i:28;s:17:\"tests/schema.test\";i:29;s:18:\"tests/session.test\";i:30;s:20:\"tests/tablesort.test\";i:31;s:16:\"tests/theme.test\";i:32;s:18:\"tests/unicode.test\";i:33;s:17:\"tests/update.test\";i:34;s:17:\"tests/xmlrpc.test\";i:35;s:26:\"tests/upgrade/upgrade.test\";i:36;s:34:\"tests/upgrade/upgrade.comment.test\";i:37;s:33:\"tests/upgrade/upgrade.filter.test\";i:38;s:32:\"tests/upgrade/upgrade.forum.test\";i:39;s:33:\"tests/upgrade/upgrade.locale.test\";i:40;s:31:\"tests/upgrade/upgrade.menu.test\";i:41;s:31:\"tests/upgrade/upgrade.node.test\";i:42;s:35:\"tests/upgrade/upgrade.taxonomy.test\";i:43;s:34:\"tests/upgrade/upgrade.trigger.test\";i:44;s:39:\"tests/upgrade/upgrade.translatable.test\";i:45;s:33:\"tests/upgrade/upgrade.upload.test\";i:46;s:31:\"tests/upgrade/upgrade.user.test\";i:47;s:36:\"tests/upgrade/update.aggregator.test\";i:48;s:33:\"tests/upgrade/update.trigger.test\";i:49;s:31:\"tests/upgrade/update.field.test\";i:50;s:30:\"tests/upgrade/update.user.test\";}s:9:\"configure\";s:41:\"admin/config/development/testing/settings\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340239;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/actions_loop_test.module','actions_loop_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:17:\"Actions loop test\";s:11:\"description\";s:39:\"Support module for action loop testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340436;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/ajax_forms_test.module','ajax_forms_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:26:\"AJAX form test mock module\";s:11:\"description\";s:25:\"Test for AJAX form calls.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340514;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/ajax_test.module','ajax_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:9:\"AJAX Test\";s:11:\"description\";s:40:\"Support module for AJAX framework tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340515;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/batch_test.module','batch_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:14:\"Batch API test\";s:11:\"description\";s:35:\"Support module for Batch API tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340445;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/boot_test_1.module','boot_test_1','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:21:\"Early bootstrap tests\";s:11:\"description\";s:39:\"A support module for hook_boot testing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340511;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/boot_test_2.module','boot_test_2','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:21:\"Early bootstrap tests\";s:11:\"description\";s:44:\"A support module for hook_boot hook testing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340445;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/common_test.module','common_test','module','',0,0,-1,0,_binary 'a:14:{s:4:\"name\";s:11:\"Common Test\";s:11:\"description\";s:32:\"Support module for Common tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:15:\"common_test.css\";s:40:\"modules/simpletest/tests/common_test.css\";}s:5:\"print\";a:1:{s:21:\"common_test.print.css\";s:46:\"modules/simpletest/tests/common_test.print.css\";}}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340494;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/common_test_cron_helper.module','common_test_cron_helper','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:23:\"Common Test Cron Helper\";s:11:\"description\";s:56:\"Helper module for CronRunTestCase::testCronExceptions().\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340469;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/database_test.module','database_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:13:\"Database Test\";s:11:\"description\";s:40:\"Support module for Database layer tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340454;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/drupal_autoload_test/drupal_autoload_test.module','drupal_autoload_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:25:\"Drupal code registry test\";s:11:\"description\";s:45:\"Support module for testing the code registry.\";s:5:\"files\";a:2:{i:0;s:34:\"drupal_autoload_test_interface.inc\";i:1;s:30:\"drupal_autoload_test_class.inc\";}s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340577;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.module','drupal_system_listing_compatible_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:37:\"Drupal system listing compatible test\";s:11:\"description\";s:62:\"Support module for testing the drupal_system_listing function.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340614;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.module','drupal_system_listing_incompatible_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:39:\"Drupal system listing incompatible test\";s:11:\"description\";s:62:\"Support module for testing the drupal_system_listing function.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340579;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/entity_cache_test.module','entity_cache_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:17:\"Entity cache test\";s:11:\"description\";s:40:\"Support module for testing entity cache.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:28:\"entity_cache_test_dependency\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340437;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/entity_cache_test_dependency.module','entity_cache_test_dependency','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:28:\"Entity cache test dependency\";s:11:\"description\";s:51:\"Support dependency module for testing entity cache.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340467;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/entity_crud_hook_test.module','entity_crud_hook_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:22:\"Entity CRUD Hooks Test\";s:11:\"description\";s:35:\"Support module for CRUD hook tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340511;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/entity_query_access_test.module','entity_query_access_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:24:\"Entity query access test\";s:11:\"description\";s:49:\"Support module for checking entity query results.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340481;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/error_test.module','error_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:10:\"Error test\";s:11:\"description\";s:47:\"Support module for error and exception testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340476;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/file_test.module','file_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:9:\"File test\";s:11:\"description\";s:39:\"Support module for file handling tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:16:\"file_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340447;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/filter_test.module','filter_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:18:\"Filter test module\";s:11:\"description\";s:33:\"Tests filter hooks and functions.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340465;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/form_test.module','form_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:12:\"FormAPI Test\";s:11:\"description\";s:34:\"Support module for Form API tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340431;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/image_test.module','image_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:10:\"Image test\";s:11:\"description\";s:39:\"Support module for image toolkit tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340462;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/menu_test.module','menu_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:15:\"Hook menu tests\";s:11:\"description\";s:37:\"Support module for menu hook testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340451;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/module_test.module','module_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:11:\"Module test\";s:11:\"description\";s:41:\"Support module for module system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340480;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/path_test.module','path_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:15:\"Hook path tests\";s:11:\"description\";s:37:\"Support module for path hook testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340442;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/psr_0_test/psr_0_test.module','psr_0_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:16:\"PSR-0 Test cases\";s:11:\"description\";s:44:\"Test classes to be discovered by simpletest.\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340572;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/psr_4_test/psr_4_test.module','psr_4_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:16:\"PSR-4 Test cases\";s:11:\"description\";s:44:\"Test classes to be discovered by simpletest.\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340612;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/requirements1_test.module','requirements1_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:19:\"Requirements 1 Test\";s:11:\"description\";s:80:\"Tests that a module is not installed when it fails hook_requirements(\'install\').\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340510;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/requirements2_test.module','requirements2_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:19:\"Requirements 2 Test\";s:11:\"description\";s:98:\"Tests that a module is not installed when the one it depends on fails hook_requirements(\'install).\";s:12:\"dependencies\";a:2:{i:0;s:18:\"requirements1_test\";i:1;s:7:\"comment\";}s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340433;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/session_test.module','session_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:12:\"Session test\";s:11:\"description\";s:40:\"Support module for session data testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340484;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_dependencies_test.module','system_dependencies_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:22:\"System dependency test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:19:\"_missing_dependency\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340491;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_incompatible_core_version_dependencies_test.module','system_incompatible_core_version_dependencies_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:50:\"System incompatible core version dependencies test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:37:\"system_incompatible_core_version_test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340470;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_incompatible_core_version_test.module','system_incompatible_core_version_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:37:\"System incompatible core version test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"5.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340438;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_incompatible_module_version_dependencies_test.module','system_incompatible_module_version_dependencies_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:52:\"System incompatible module version dependencies test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:46:\"system_incompatible_module_version_test (>2.0)\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340504;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_incompatible_module_version_test.module','system_incompatible_module_version_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:39:\"System incompatible module version test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340478;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_project_namespace_test.module','system_project_namespace_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:29:\"System project namespace test\";s:11:\"description\";s:58:\"Support module for testing project namespace dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:filter\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340463;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_test.module','system_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:11:\"System test\";s:11:\"description\";s:34:\"Support module for system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:18:\"system_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340438;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/taxonomy_test.module','taxonomy_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:20:\"Taxonomy test module\";s:11:\"description\";s:45:\"\"Tests functions and hooks not used in core\".\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340480;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/theme_test.module','theme_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:10:\"Theme test\";s:11:\"description\";s:40:\"Support module for theme system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340506;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/update_script_test.module','update_script_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:18:\"Update script test\";s:11:\"description\";s:41:\"Support module for update script testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340463;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/update_test_1.module','update_test_1','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340498;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/update_test_2.module','update_test_2','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340465;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/update_test_3.module','update_test_3','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340431;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/url_alter_test.module','url_alter_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:15:\"Url_alter tests\";s:11:\"description\";s:45:\"A support modules for url_alter hook testing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340514;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/xmlrpc_test.module','xmlrpc_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:12:\"XML-RPC Test\";s:11:\"description\";s:75:\"Support module for XML-RPC tests according to the validator1 specification.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340474;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/statistics/statistics.module','statistics','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:10:\"Statistics\";s:11:\"description\";s:37:\"Logs access statistics for your site.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"statistics.test\";}s:9:\"configure\";s:30:\"admin/config/system/statistics\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340185;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/syslog/syslog.module','syslog','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:6:\"Syslog\";s:11:\"description\";s:41:\"Logs and records system events to syslog.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"syslog.test\";}s:9:\"configure\";s:32:\"admin/config/development/logging\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340236;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/system/system.module','system','module','',1,0,7084,0,_binary 'a:14:{s:4:\"name\";s:6:\"System\";s:11:\"description\";s:54:\"Handles general site configuration for administrators.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:19:\"system.archiver.inc\";i:1;s:15:\"system.mail.inc\";i:2;s:16:\"system.queue.inc\";i:3;s:14:\"system.tar.inc\";i:4;s:18:\"system.updater.inc\";i:5;s:11:\"system.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:19:\"admin/config/system\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340179;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/system/tests/cron_queue_test.module','cron_queue_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:15:\"Cron Queue test\";s:11:\"description\";s:41:\"Support module for the cron queue runner.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340407;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/system/tests/system_cron_test.module','system_cron_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:16:\"System Cron Test\";s:11:\"description\";s:45:\"Support module for testing the system_cron().\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340408;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/taxonomy/taxonomy.module','taxonomy','module','',1,0,7011,0,_binary 'a:15:{s:4:\"name\";s:8:\"Taxonomy\";s:11:\"description\";s:38:\"Enables the categorization of content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"options\";}s:5:\"files\";a:2:{i:0;s:15:\"taxonomy.module\";i:1;s:13:\"taxonomy.test\";}s:9:\"configure\";s:24:\"admin/structure/taxonomy\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340269;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('modules/toolbar/toolbar.module','toolbar','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:7:\"Toolbar\";s:11:\"description\";s:99:\"Provides a toolbar that shows the top-level administration menu items and links from other modules.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340192;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/tracker/tracker.module','tracker','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:7:\"Tracker\";s:11:\"description\";s:45:\"Enables tracking of recent content for users.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"comment\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"tracker.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340256;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/translation/tests/translation_test.module','translation_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:24:\"Content Translation Test\";s:11:\"description\";s:49:\"Support module for the content translation tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340369;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/translation/translation.module','translation','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:19:\"Content translation\";s:11:\"description\";s:57:\"Allows content to be translated into different languages.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:16:\"translation.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340036;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/trigger/tests/trigger_test.module','trigger_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:12:\"Trigger Test\";s:11:\"description\";s:33:\"Support module for Trigger tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.73\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340531;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/trigger/trigger.module','trigger','module','',1,0,7002,0,_binary 'a:13:{s:4:\"name\";s:7:\"Trigger\";s:11:\"description\";s:90:\"Enables actions to be fired on certain system events, such as when new content is created.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"trigger.test\";}s:9:\"configure\";s:23:\"admin/structure/trigger\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340287;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/update/tests/aaa_update_test.module','aaa_update_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:15:\"AAA Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.73\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340424;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/update/tests/bbb_update_test.module','bbb_update_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:15:\"BBB Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.73\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340420;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/update/tests/ccc_update_test.module','ccc_update_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:15:\"CCC Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.73\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340427;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/update/tests/update_test.module','update_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340426;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/update/update.module','update','module','',1,0,7001,0,_binary 'a:13:{s:4:\"name\";s:14:\"Update manager\";s:11:\"description\";s:104:\"Checks for available updates, and can securely install or update modules and themes via a web interface.\";s:7:\"version\";s:4:\"7.73\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"update.test\";}s:9:\"configure\";s:30:\"admin/reports/updates/settings\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340227;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/user/tests/user_form_test.module','user_form_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:22:\"User module form tests\";s:11:\"description\";s:37:\"Support module for user form testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340400;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/user/tests/user_session_test.module','user_session_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:25:\"User module session tests\";s:11:\"description\";s:40:\"Support module for user session testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340401;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/user/user.module','user','module','',1,0,7019,0,_binary 'a:15:{s:4:\"name\";s:4:\"User\";s:11:\"description\";s:47:\"Manages the user registration and login system.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:11:\"user.module\";i:1;s:9:\"user.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:19:\"admin/config/people\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"user.css\";s:21:\"modules/user/user.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340127;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/standard/standard.profile','standard','module','',1,0,0,1000,_binary 'a:15:{s:4:\"name\";s:8:\"Standard\";s:11:\"description\";s:51:\"Install with commonly used features pre-configured.\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:21:{i:0;s:5:\"block\";i:1;s:5:\"color\";i:2;s:7:\"comment\";i:3;s:10:\"contextual\";i:4;s:9:\"dashboard\";i:5;s:4:\"help\";i:6;s:5:\"image\";i:7;s:4:\"list\";i:8;s:4:\"menu\";i:9;s:6:\"number\";i:10;s:7:\"options\";i:11;s:4:\"path\";i:12;s:8:\"taxonomy\";i:13;s:5:\"dblog\";i:14;s:6:\"search\";i:15;s:8:\"shortcut\";i:16;s:7:\"toolbar\";i:17;s:7:\"overlay\";i:18;s:8:\"field_ui\";i:19;s:4:\"file\";i:20;s:3:\"rdf\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:5:\"mtime\";i:1600340005;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;s:6:\"hidden\";b:1;s:8:\"required\";b:1;s:17:\"distribution_name\";s:6:\"Drupal\";}'),('sites/all/modules/admin_menu/admin_devel/admin_devel.module','admin_devel','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:32:\"Administration Development tools\";s:11:\"description\";s:76:\"Administration and debugging functionality for developers and site builders.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:7:\"scripts\";a:1:{s:14:\"admin_devel.js\";s:55:\"sites/all/modules/admin_menu/admin_devel/admin_devel.js\";}s:7:\"version\";s:11:\"7.x-3.0-rc6\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1543859284\";s:5:\"mtime\";i:1547099610;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/admin_menu/admin_menu.module','admin_menu','module','',1,0,7304,100,_binary 'a:13:{s:4:\"name\";s:19:\"Administration menu\";s:11:\"description\";s:123:\"Provides a dropdown menu to most administrative tasks and other common destinations (to users with the proper permissions).\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:38:\"admin/config/administration/admin_menu\";s:12:\"dependencies\";a:1:{i:0;s:14:\"system (>7.10)\";}s:5:\"files\";a:1:{i:0;s:21:\"tests/admin_menu.test\";}s:7:\"version\";s:11:\"7.x-3.0-rc6\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1543859284\";s:5:\"mtime\";i:1547099610;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/admin_menu/admin_menu_toolbar/admin_menu_toolbar.module','admin_menu_toolbar','module','',1,0,6300,101,_binary 'a:12:{s:4:\"name\";s:33:\"Administration menu Toolbar style\";s:11:\"description\";s:17:\"A better Toolbar.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:10:\"admin_menu\";}s:7:\"version\";s:11:\"7.x-3.0-rc6\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1543859284\";s:5:\"mtime\";i:1547099610;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/advanced_help/advanced_help.module','advanced_help','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:13:\"Advanced Help\";s:11:\"description\";s:40:\"Provide extended help and documentation.\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:13:\"advanced_help\";s:9:\"datestamp\";s:10:\"1588145925\";s:5:\"mtime\";i:1588126126;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/advanced_help/help_example/help_example.module','help_example','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:21:\"Advanced Help Example\";s:11:\"description\";s:62:\"A example help module to demonstrate the advanced help module.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:13:\"advanced_help\";}s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:13:\"advanced_help\";s:9:\"datestamp\";s:10:\"1588145925\";s:5:\"mtime\";i:1588126126;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/apply_for_role/apply_for_role.module','apply_for_role','module','',1,0,7002,0,_binary 'a:13:{s:4:\"name\";s:14:\"Apply for role\";s:11:\"description\";s:32:\"Allows users to apply for roles.\";s:7:\"package\";s:15:\"User management\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:5:\"files\";a:10:{i:0;s:21:\"apply_for_role.module\";i:1;s:70:\"views/handlers/apply_for_role_views_handler_field_application_link.inc\";i:2;s:78:\"views/handlers/apply_for_role_views_handler_field_application_link_approve.inc\";i:3;s:77:\"views/handlers/apply_for_role_views_handler_field_application_link_delete.inc\";i:4;s:75:\"views/handlers/apply_for_role_views_handler_field_application_link_deny.inc\";i:5;s:61:\"views/handlers/apply_for_role_views_handler_field_message.inc\";i:6;s:63:\"views/handlers/apply_for_role_views_handler_field_role_name.inc\";i:7;s:65:\"views/handlers/apply_for_role_views_handler_field_status_name.inc\";i:8;s:63:\"views/handlers/apply_for_role_views_handler_field_user_name.inc\";i:9;s:64:\"views/handlers/apply_for_role_views_handler_field_user_roles.inc\";}s:9:\"configure\";s:34:\"admin/config/people/apply_for_role\";s:7:\"version\";s:14:\"7.x-2.0-alpha4\";s:7:\"project\";s:14:\"apply_for_role\";s:9:\"datestamp\";s:10:\"1415224258\";s:5:\"mtime\";i:1481336924;s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/apply_for_role_webform/apply_for_role_webform.module','apply_for_role_webform','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:24:\"Apply for role - Webform\";s:11:\"description\";s:34:\"Bridges Apply for Role and Webform\";s:7:\"package\";s:15:\"User management\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:14:\"apply_for_role\";i:1;s:7:\"webform\";}s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:22:\"apply_for_role_webform\";s:9:\"datestamp\";s:10:\"1380554244\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/auto_nodetitle/auto_nodetitle.module','auto_nodetitle','module','',1,0,1,5,_binary 'a:12:{s:4:\"name\";s:20:\"Automatic Nodetitles\";s:11:\"description\";s:70:\"Allows hiding of the content title field and automatic title creation.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:22:\"auto_nodetitle.install\";i:1;s:21:\"auto_nodetitle.module\";i:2;s:17:\"auto_nodetitle.js\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:14:\"auto_nodetitle\";s:9:\"datestamp\";s:10:\"1307449915\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/backup_migrate/backup_migrate.module','backup_migrate','module','',0,0,7311,0,_binary 'a:14:{s:4:\"name\";s:18:\"Backup and Migrate\";s:11:\"description\";s:76:\"Backup the Drupal database and files or migrate them to another environment.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:34:\"admin/config/system/backup_migrate\";s:3:\"php\";s:3:\"5.4\";s:5:\"files\";a:30:{i:0;s:17:\"includes/crud.inc\";i:1;s:25:\"includes/destinations.inc\";i:2;s:33:\"includes/destinations.browser.inc\";i:3;s:28:\"includes/destinations.db.inc\";i:4;s:34:\"includes/destinations.db.mysql.inc\";i:5;s:31:\"includes/destinations.email.inc\";i:6;s:30:\"includes/destinations.file.inc\";i:7;s:29:\"includes/destinations.ftp.inc\";i:8;s:28:\"includes/destinations.s3.inc\";i:9;s:18:\"includes/files.inc\";i:10;s:20:\"includes/filters.inc\";i:11;s:35:\"includes/filters.backup_restore.inc\";i:12;s:32:\"includes/filters.compression.inc\";i:13;s:31:\"includes/filters.encryption.inc\";i:14;s:33:\"includes/filters.statusnotify.inc\";i:15;s:26:\"includes/filters.utils.inc\";i:16;s:22:\"includes/locations.inc\";i:17;s:21:\"includes/profiles.inc\";i:18;s:22:\"includes/schedules.inc\";i:19;s:20:\"includes/sources.inc\";i:20;s:34:\"includes/sources.archivesource.inc\";i:21;s:23:\"includes/sources.db.inc\";i:22;s:29:\"includes/sources.db.mysql.inc\";i:23;s:31:\"includes/sources.filesource.inc\";i:24;s:21:\"tests/BmTestBase.test\";i:25;s:23:\"tests/BmTestBasics.test\";i:26;s:25:\"tests/BmTestProfiles.test\";i:27;s:22:\"tests/BmTestEmail.test\";i:28;s:23:\"tests/BmTestCtools.test\";i:29;s:27:\"tests/BmTestUpdate7310.test\";}s:17:\"test_dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:14:\"backup_migrate\";s:9:\"datestamp\";s:10:\"1594807678\";s:5:\"mtime\";i:1600407458;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/backup_migrate/tests/bm_test.module','bm_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:30:\"Backup and Migrate Mock Module\";s:11:\"description\";s:54:\"Mock module for testing the Backup and Migrate module.\";s:7:\"package\";s:5:\"Other\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:2:{i:0;s:10:\"simpletest\";i:1;s:14:\"backup_migrate\";}s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:14:\"backup_migrate\";s:9:\"datestamp\";s:10:\"1594807678\";s:5:\"mtime\";i:1600407458;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/better_exposed_filters/better_exposed_filters.module','better_exposed_filters','module','',1,0,7000,0,_binary 'a:13:{s:4:\"name\";s:22:\"Better Exposed Filters\";s:11:\"description\";s:70:\"Allow the use of checkboxes or radio buttons for exposed Views filters\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:17:\"test_dependencies\";a:1:{i:0;s:4:\"date\";}s:5:\"files\";a:2:{i:0;s:46:\"better_exposed_filters_exposed_form_plugin.inc\";i:1;s:33:\"tests/better_exposed_filters.test\";}s:7:\"version\";s:7:\"7.x-3.6\";s:7:\"project\";s:22:\"better_exposed_filters\";s:9:\"datestamp\";s:10:\"1536016685\";s:5:\"mtime\";i:1538625519;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/better_exposed_filters/tests/bef_test_content/bef_test_content.module','bef_test_content','module','',0,0,-1,0,_binary 'a:15:{s:4:\"name\";s:16:\"BEF Test Content\";s:11:\"description\";s:53:\"Content and Views for testing Better Exposed Filters.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:9:\"BEF Tests\";s:12:\"dependencies\";a:9:{i:0;s:22:\"better_exposed_filters\";i:1;s:4:\"date\";i:2;s:8:\"features\";i:3;s:4:\"list\";i:4;s:6:\"number\";i:5;s:8:\"taxonomy\";i:6;s:4:\"text\";i:7;s:5:\"views\";i:8;s:13:\"views_content\";}s:8:\"features\";a:7:{s:6:\"ctools\";a:1:{i:0;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:7:{i:0;s:19:\"field_bef_test_body\";i:1;s:19:\"field_bef_test_date\";i:2;s:22:\"field_bef_test_integer\";i:3;s:22:\"field_bef_test_letters\";i:4;s:23:\"field_bef_test_location\";i:5;s:22:\"field_bef_test_numbers\";i:6;s:20:\"field_bef_test_price\";}s:14:\"field_instance\";a:7:{i:0;s:33:\"node-bef_test-field_bef_test_body\";i:1;s:33:\"node-bef_test-field_bef_test_date\";i:2;s:36:\"node-bef_test-field_bef_test_integer\";i:3;s:36:\"node-bef_test-field_bef_test_letters\";i:4;s:37:\"node-bef_test-field_bef_test_location\";i:5;s:36:\"node-bef_test-field_bef_test_numbers\";i:6;s:34:\"node-bef_test-field_bef_test_price\";}s:4:\"node\";a:1:{i:0;s:8:\"bef_test\";}s:8:\"taxonomy\";a:1:{i:0;s:26:\"taxonomy-bef_test-location\";}s:10:\"views_view\";a:1:{i:0;s:13:\"bef_test_view\";}}s:16:\"features_exclude\";a:2:{s:12:\"dependencies\";a:2:{s:6:\"ctools\";s:6:\"ctools\";s:7:\"options\";s:7:\"options\";}s:5:\"field\";a:7:{s:18:\"node-bef_test-body\";s:18:\"node-bef_test-body\";s:27:\"node-bef_test-field_letters\";s:27:\"node-bef_test-field_letters\";s:27:\"node-bef_test-field_numbers\";s:27:\"node-bef_test-field_numbers\";s:28:\"node-bef_test-field_location\";s:28:\"node-bef_test-field_location\";s:27:\"node-bef_test-field_integer\";s:27:\"node-bef_test-field_integer\";s:25:\"node-bef_test-field_price\";s:25:\"node-bef_test-field_price\";s:24:\"node-bef_test-field_date\";s:24:\"node-bef_test-field_date\";}}s:6:\"hidden\";s:1:\"1\";s:7:\"version\";s:7:\"7.x-3.6\";s:7:\"project\";s:22:\"better_exposed_filters\";s:9:\"datestamp\";s:10:\"1536016685\";s:5:\"mtime\";i:1538625519;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/better_form/better_form.module','better_form','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:11:\"Better form\";s:11:\"description\";s:44:\"Add HTML5 attributes for drupal form fields.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:39:\"admin/config/user-interface/better-form\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:11:\"better_form\";s:9:\"datestamp\";s:10:\"1421722683\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/better_form_errors/better_form_errors.module','better_form_errors','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:18:\"Better Form Errors\";s:11:\"description\";s:101:\"Changes Drupal form validation error messages to a better readable format with a stylable field name.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:18:\"better_form_errors\";s:9:\"datestamp\";s:10:\"1434878881\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/block_views/block_views.module','block_views','module','',1,0,0,0,_binary 'a:13:{s:4:\"name\";s:23:\"Block Views Visiblility\";s:11:\"description\";s:49:\"Example module to demonstrate module block_views.\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.1\";s:9:\"configure\";s:24:\"admin/config/block_views\";s:5:\"files\";a:1:{i:0;s:18:\"block_views.module\";}s:12:\"dependencies\";a:2:{i:0;s:5:\"block\";i:1;s:5:\"views\";}s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:7:\"project\";s:11:\"block_views\";s:9:\"datestamp\";s:10:\"1330880437\";s:5:\"mtime\";i:1481349525;s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/calendar/calendar.module','calendar','module','',1,0,7002,0,_binary 'a:13:{s:4:\"name\";s:8:\"Calendar\";s:11:\"description\";s:60:\"Views plugin to display views containing dates as Calendars.\";s:12:\"dependencies\";a:3:{i:0;s:5:\"views\";i:1;s:8:\"date_api\";i:2;s:10:\"date_views\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:25:\"css/calendar_multiday.css\";s:52:\"sites/all/modules/calendar/css/calendar_multiday.css\";}}s:5:\"files\";a:8:{i:0;s:16:\"calendar.install\";i:1;s:15:\"calendar.module\";i:2;s:27:\"includes/calendar.views.inc\";i:3;s:34:\"includes/calendar_plugin_style.inc\";i:4;s:32:\"includes/calendar_plugin_row.inc\";i:5;s:36:\"includes/calendar.views_template.inc\";i:6;s:15:\"theme/theme.inc\";i:7;s:28:\"theme/calendar-style.tpl.php\";}s:7:\"version\";s:7:\"7.x-3.5\";s:7:\"project\";s:8:\"calendar\";s:9:\"datestamp\";s:10:\"1413299943\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/captcha/captcha.module','captcha','module','',1,0,-1,0,_binary 'a:13:{s:4:\"name\";s:7:\"CAPTCHA\";s:11:\"description\";s:61:\"Base CAPTCHA module for adding challenges to arbitrary forms.\";s:7:\"package\";s:12:\"Spam control\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:27:\"admin/config/people/captcha\";s:5:\"files\";a:5:{i:0;s:14:\"captcha.module\";i:1;s:11:\"captcha.inc\";i:2;s:17:\"captcha.admin.inc\";i:3;s:15:\"captcha.install\";i:4;s:12:\"captcha.test\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";s:10:\"1582293280\";s:5:\"mtime\";i:1582968545;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/captcha/image_captcha/image_captcha.module','image_captcha','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:13:\"Image CAPTCHA\";s:11:\"description\";s:42:\"Provides an image based CAPTCHA challenge.\";s:7:\"package\";s:12:\"Spam control\";s:12:\"dependencies\";a:1:{i:0;s:7:\"captcha\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:41:\"admin/config/people/captcha/image_captcha\";s:5:\"files\";a:5:{i:0;s:21:\"image_captcha.install\";i:1;s:20:\"image_captcha.module\";i:2;s:23:\"image_captcha.admin.inc\";i:3;s:22:\"image_captcha.user.inc\";i:4;s:18:\"image_captcha.test\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";s:10:\"1582293280\";s:5:\"mtime\";i:1582968545;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/certificate/certificate.module','certificate','module','',1,0,-1,0,_binary 'a:12:{s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"print\";i:1;s:9:\"print_pdf\";}s:11:\"description\";s:56:\"Provides PDF certificates with criteria-based selection.\";s:4:\"name\";s:11:\"Certificate\";s:7:\"project\";s:11:\"certificate\";s:5:\"files\";a:1:{i:0;s:16:\"certificate.test\";}s:7:\"version\";s:7:\"7.x-2.4\";s:9:\"datestamp\";s:10:\"1547057159\";s:5:\"mtime\";i:1547099610;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/certificate/modules/certificate_test/certificate_test.module','certificate_test','module','',1,0,0,0,_binary 'a:13:{s:4:\"name\";s:17:\"Certificate tests\";s:4:\"core\";s:3:\"7.x\";s:11:\"description\";s:32:\"Tests for the Certificate module\";s:12:\"dependencies\";a:1:{i:0;s:11:\"certificate\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-2.4\";s:7:\"project\";s:11:\"certificate\";s:9:\"datestamp\";s:10:\"1547057159\";s:5:\"mtime\";i:1547099610;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/certificate/modules/quiz_certificate/quiz_certificate.module','quiz_certificate','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:17:\"Quiz certificates\";s:4:\"core\";s:3:\"7.x\";s:11:\"description\";s:42:\"Award a Certificate when a quiz is passed.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:11:\"certificate\";}s:7:\"version\";s:7:\"7.x-2.4\";s:7:\"project\";s:11:\"certificate\";s:9:\"datestamp\";s:10:\"1547057159\";s:5:\"mtime\";i:1547099610;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/certificate/modules/signup_certificate/signup_certificate.module','signup_certificate','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:18:\"Signup Certificate\";s:4:\"core\";s:3:\"7.x\";s:11:\"description\";s:69:\"Grants access to certificate if user is marked attended for a signup.\";s:12:\"dependencies\";a:2:{i:0;s:11:\"certificate\";i:1;s:6:\"signup\";}s:7:\"version\";s:7:\"7.x-2.4\";s:7:\"project\";s:11:\"certificate\";s:9:\"datestamp\";s:10:\"1547057159\";s:5:\"mtime\";i:1547099610;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ckeditor/ckeditor.module','ckeditor','module','',1,0,7005,0,_binary 'a:13:{s:4:\"name\";s:8:\"CKEditor\";s:11:\"description\";s:76:\"Enables CKEditor (WYSIWYG HTML editor) for use instead of plain text fields.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"User interface\";s:9:\"configure\";s:29:\"admin/config/content/ckeditor\";s:5:\"files\";a:1:{i:0;s:19:\"tests/ckeditor.test\";}s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:8:\"ckeditor\";s:9:\"datestamp\";s:10:\"1584474894\";s:5:\"mtime\";i:1584455094;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/colorbox/colorbox.module','colorbox','module','',1,0,7202,0,_binary 'a:13:{s:4:\"name\";s:8:\"Colorbox\";s:11:\"description\";s:63:\"A light-weight, customizable lightbox plugin for jQuery 1.4.3+.\";s:12:\"dependencies\";a:1:{i:0;s:17:\"libraries (>=2.x)\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:27:\"admin/config/media/colorbox\";s:7:\"package\";s:5:\"Media\";s:5:\"files\";a:1:{i:0;s:41:\"views/colorbox_handler_field_colorbox.inc\";}s:7:\"version\";s:8:\"7.x-2.15\";s:7:\"project\";s:8:\"colorbox\";s:9:\"datestamp\";s:10:\"1586785587\";s:5:\"mtime\";i:1586765788;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/comment/comment.module','comment','module','',1,0,7009,0,_binary 'a:14:{s:4:\"name\";s:7:\"Comment\";s:11:\"description\";s:57:\"Allows users to comment on and discuss published content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.15\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"text\";}s:5:\"files\";a:2:{i:0;s:14:\"comment.module\";i:1;s:12:\"comment.test\";}s:9:\"configure\";s:21:\"admin/content/comment\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:11:\"comment.css\";s:37:\"sites/all/modules/comment/comment.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1343839327\";s:5:\"mtime\";i:1481349525;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/content_access/content_access.module','content_access','module','',1,0,7101,0,_binary 'a:12:{s:4:\"name\";s:14:\"Content Access\";s:11:\"description\";s:41:\"Provides flexible content access control.\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.6\";s:7:\"package\";s:14:\"Access control\";s:5:\"files\";a:1:{i:0;s:25:\"tests/content_access.test\";}s:7:\"version\";s:13:\"7.x-1.2-beta3\";s:7:\"project\";s:14:\"content_access\";s:9:\"datestamp\";s:10:\"1593095998\";s:5:\"mtime\";i:1593076198;s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/content_access/content_access_rules/content_access_rules.module','content_access_rules','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:33:\"Content Access Rules Integrations\";s:11:\"description\";s:94:\"Integrates Rules with Content access. Allows to act on access events, conditions, and actions.\";s:7:\"package\";s:14:\"Access control\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:14:\"content_access\";i:1;s:5:\"rules\";}s:7:\"version\";s:13:\"7.x-1.2-beta3\";s:7:\"project\";s:14:\"content_access\";s:9:\"datestamp\";s:10:\"1593095998\";s:5:\"mtime\";i:1593076198;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/context/context.module','context','module','',1,0,7000,0,_binary 'a:12:{s:4:\"name\";s:7:\"Context\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:11:\"description\";s:66:\"Provide modules with a cache that lasts for a single page request.\";s:7:\"package\";s:7:\"Context\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:18:\"tests/context.test\";i:1;s:29:\"tests/context.conditions.test\";i:2;s:28:\"tests/context.reactions.test\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1551220089\";s:5:\"mtime\";i:1553003281;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/context/context_layouts/context_layouts.module','context_layouts','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:15:\"Context layouts\";s:11:\"description\";s:80:\"Allow theme layer to provide multiple region layouts and integrate with context.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"context\";}s:7:\"package\";s:7:\"Context\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:42:\"plugins/context_layouts_reaction_block.inc\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1551220089\";s:5:\"mtime\";i:1553003281;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/context/context_ui/context_ui.module','context_ui','module','',1,0,6004,0,_binary 'a:13:{s:4:\"name\";s:10:\"Context UI\";s:11:\"description\";s:68:\"Provides a simple UI for settings up a site structure using Context.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"context\";}s:7:\"package\";s:7:\"Context\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:23:\"admin/structure/context\";s:5:\"files\";a:2:{i:0;s:14:\"context.module\";i:1;s:21:\"tests/context_ui.test\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1551220089\";s:5:\"mtime\";i:1553003281;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/course/course.module','course','module','',1,0,7142,0,_binary 'a:14:{s:4:\"name\";s:6:\"Course\";s:4:\"core\";s:3:\"7.x\";s:11:\"description\";s:33:\"Create Drupal e-learning courses.\";s:12:\"dependencies\";a:5:{i:0;s:6:\"ctools\";i:1;s:6:\"entity\";i:2;s:4:\"uuid\";i:3;s:5:\"views\";i:4;s:21:\"views_bulk_operations\";}s:17:\"test_dependencies\";a:6:{i:0;s:3:\"acl\";i:1;s:14:\"content_access\";i:2;s:6:\"entity\";i:3;s:12:\"entity_token\";i:4;s:16:\"node_access_book\";i:5;s:5:\"rules\";}s:3:\"php\";s:5:\"5.4.0\";s:7:\"package\";s:6:\"Course\";s:9:\"configure\";s:12:\"admin/course\";s:5:\"files\";a:33:{i:0;s:29:\"includes/CourseController.inc\";i:1;s:29:\"includes/CourseEnrollment.inc\";i:2;s:26:\"includes/CourseHandler.inc\";i:3;s:19:\"includes/Course.inc\";i:4;s:31:\"includes/CourseObjectAccess.inc\";i:5;s:35:\"includes/CourseObjectController.inc\";i:6;s:31:\"includes/CourseObjectBroken.inc\";i:7;s:36:\"includes/CourseObjectFulfillment.inc\";i:8;s:46:\"includes/CourseObjectFulfillmentController.inc\";i:9;s:25:\"includes/CourseObject.inc\";i:10;s:29:\"includes/CourseObjectNode.inc\";i:11;s:25:\"includes/CourseReport.inc\";i:12;s:44:\"plugins/course_object_access/conditional.inc\";i:13;s:38:\"plugins/course_object_access/grade.inc\";i:14;s:39:\"plugins/course_object_access/timing.inc\";i:15;s:31:\"tests/CourseAccessTestCase.test\";i:16;s:32:\"tests/CourseContextTestCase.test\";i:17;s:35:\"tests/CourseEnrollmentTestCase.test\";i:18;s:30:\"tests/CourseGradeTestCase.test\";i:19;s:48:\"tests/CourseObjectAccessConditionalTestCase.test\";i:20;s:37:\"tests/CourseObjectAccessTestCase.test\";i:21;s:41:\"tests/CourseObjectAccessTimeTestCase.test\";i:22;s:42:\"tests/CourseObjectFulfillmentTestCase.test\";i:23;s:35:\"tests/CourseObjectNodeTestCase.test\";i:24;s:31:\"tests/CourseObjectTestCase.test\";i:25;s:34:\"tests/CourseOutlineUiTestCase.test\";i:26;s:25:\"tests/CourseTestCase.test\";i:27;s:33:\"tests/CourseWorkflowTestCase.test\";i:28;s:58:\"views/handlers/course_views_handler_relationship_ce_cr.inc\";i:29;s:58:\"views/handlers/course_views_handler_relationship_cr_ce.inc\";i:30;s:46:\"views/handlers/views_handler_filter_course.inc\";i:31;s:36:\"views/handlers/views_join_course.inc\";i:32;s:55:\"views/plugins/views_plugin_argument_validate_course.inc\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:5:\"mtime\";i:1549626676;s:9:\"bootstrap\";i:0;}'),('sites/all/modules/course/modules/course_book/course_book.module','course_book','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:11:\"Course book\";s:11:\"description\";s:83:\"Supports Drupal Books as course objects, with configurable completion requirements.\";s:7:\"package\";s:14:\"Course objects\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:4:\"book\";i:1;s:6:\"course\";}s:9:\"configure\";s:17:\"admin/course/book\";s:5:\"files\";a:2:{i:0;s:23:\"course_book.classes.inc\";i:1;s:16:\"course_book.test\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:5:\"mtime\";i:1549626676;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/course/modules/course_certificate/course_certificate.module','course_certificate','module','',1,0,6101,0,_binary 'a:12:{s:4:\"name\";s:18:\"Course certificate\";s:11:\"description\";s:74:\"Uses Certificate module to award a certificate when a course is completed.\";s:7:\"package\";s:6:\"Course\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:11:\"certificate\";i:1;s:6:\"course\";}s:5:\"files\";a:1:{i:0;s:30:\"course_certificate.classes.inc\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:5:\"mtime\";i:1549626676;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/course/modules/course_content/course_content.module','course_content','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:14:\"Course content\";s:11:\"description\";s:94:\"Expose selected content types as course content objects with configurable completion tracking.\";s:7:\"package\";s:14:\"Course objects\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"course\";}s:5:\"files\";a:2:{i:0;s:26:\"course_content.classes.inc\";i:1;s:19:\"course_content.test\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:5:\"mtime\";i:1549626676;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/course/modules/course_object_manual/course_object_manual.module','course_object_manual','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:20:\"Course object manual\";s:11:\"description\";s:125:\"Allows a course admin to add an arbitrary step which must be completed by an administrator before a learner proceeds past it.\";s:7:\"package\";s:14:\"Course objects\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"course\";}s:5:\"files\";a:2:{i:0;s:32:\"course_object_manual.classes.inc\";i:1;s:25:\"course_object_manual.test\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:5:\"mtime\";i:1549626676;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/course/modules/course_poll/course_poll.module','course_poll','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:11:\"Course poll\";s:11:\"description\";s:32:\"Exposes Poll as a course object.\";s:7:\"package\";s:14:\"Course objects\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:4:\"poll\";i:1;s:6:\"course\";}s:5:\"files\";a:1:{i:0;s:23:\"course_poll.classes.inc\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:5:\"mtime\";i:1549626676;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/course/modules/course_quiz/course_quiz.module','course_quiz','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:11:\"Course quiz\";s:11:\"description\";s:39:\"Exposes Drupal Quiz as a course object.\";s:7:\"package\";s:14:\"Course objects\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:6:\"course\";i:1;s:4:\"quiz\";}s:5:\"files\";a:2:{i:0;s:23:\"course_quiz.classes.inc\";i:1;s:16:\"course_quiz.test\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:5:\"mtime\";i:1549626676;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/course/modules/course_signup/course_signup.module','course_signup','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:13:\"Course signup\";s:11:\"description\";s:62:\"Use Signup as an enrollment and attendance system for courses.\";s:7:\"package\";s:6:\"Course\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:6:\"course\";i:1;s:6:\"signup\";}s:9:\"configure\";s:19:\"admin/course/signup\";s:5:\"files\";a:4:{i:0;s:25:\"course_signup.classes.inc\";i:1;s:18:\"course_signup.test\";i:2;s:50:\"course_signup_views_handler_relationship_ce_sl.inc\";i:3;s:50:\"course_signup_views_handler_relationship_sl_ce.inc\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:5:\"mtime\";i:1549626676;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/course/modules/course_uc/course_uc.module','course_uc','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:15:\"Course ubercart\";s:11:\"description\";s:80:\"Supports Course as an Ubercart product and restricts enrollment to paid courses.\";s:7:\"package\";s:6:\"Course\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:5:{i:0;s:6:\"course\";i:1;s:5:\"rules\";i:2;s:7:\"uc_cart\";i:3;s:8:\"uc_order\";i:4;s:10:\"uc_product\";}s:5:\"files\";a:2:{i:0;s:21:\"course_uc.classes.inc\";i:1;s:14:\"course_uc.test\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:5:\"mtime\";i:1549626676;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/course/modules/course_webform/course_webform.module','course_webform','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:14:\"Course webform\";s:11:\"description\";s:34:\"Expose Webform as a course object.\";s:7:\"package\";s:14:\"Course objects\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:6:\"course\";i:1;s:7:\"webform\";}s:5:\"files\";a:2:{i:0;s:26:\"course_webform.classes.inc\";i:1;s:19:\"course_webform.test\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:5:\"mtime\";i:1549626676;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/course/tests/course_test/course_test.module','course_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:18:\"Course test module\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"course\";}s:5:\"files\";a:1:{i:0;s:23:\"course_test.classes.inc\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:5:\"mtime\";i:1549626676;s:11:\"description\";s:0:\"\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/cpd_points/cpd_points.module','cpd_points','module','',1,0,0,0,_binary 'a:11:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:111:\"Helper module that adds the awarding of CPD points to users who have completed a quiz associated with an event.\";s:7:\"package\";s:10:\"Quiz Addon\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:31:\"admin/config/content/cpd_points\";s:12:\"dependencies\";a:1:{i:0;s:4:\"quiz\";}s:5:\"mtime\";i:1481349524;s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/bulk_export/bulk_export.module','bulk_export','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:11:\"Bulk Export\";s:11:\"description\";s:67:\"Performs bulk exporting of data objects known about by Chaos tools.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:5:\"mtime\";i:1549626676;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/ctools.module','ctools','module','',1,0,7003,0,_binary 'a:12:{s:4:\"name\";s:11:\"Chaos tools\";s:11:\"description\";s:46:\"A library of helpful tools by Merlin of Chaos.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:5:\"files\";a:14:{i:0;s:20:\"includes/context.inc\";i:1;s:22:\"includes/css-cache.inc\";i:2;s:22:\"includes/math-expr.inc\";i:3;s:21:\"includes/stylizer.inc\";i:4;s:18:\"tests/context.test\";i:5;s:14:\"tests/css.test\";i:6;s:20:\"tests/css_cache.test\";i:7;s:25:\"tests/ctools.plugins.test\";i:8;s:17:\"tests/ctools.test\";i:9;s:26:\"tests/math_expression.test\";i:10;s:32:\"tests/math_expression_stack.test\";i:11;s:23:\"tests/object_cache.test\";i:12;s:28:\"tests/object_cache_unit.test\";i:13;s:22:\"tests/page_tokens.test\";}s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:5:\"mtime\";i:1549626676;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/ctools_access_ruleset/ctools_access_ruleset.module','ctools_access_ruleset','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:15:\"Custom rulesets\";s:11:\"description\";s:81:\"Create custom, exportable, reusable access rulesets for applications like Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:5:\"mtime\";i:1549626676;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/ctools_ajax_sample/ctools_ajax_sample.module','ctools_ajax_sample','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:33:\"Chaos Tools (CTools) AJAX Example\";s:11:\"description\";s:41:\"Shows how to use the power of Chaos AJAX.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:5:\"mtime\";i:1549626676;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/ctools_custom_content/ctools_custom_content.module','ctools_custom_content','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:20:\"Custom content panes\";s:11:\"description\";s:79:\"Create custom, exportable, reusable content panes for applications like Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:5:\"mtime\";i:1549626676;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/ctools_plugin_example/ctools_plugin_example.module','ctools_plugin_example','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:35:\"Chaos Tools (CTools) Plugin Example\";s:11:\"description\";s:75:\"Shows how an external module can provide ctools plugins (for Panels, etc.).\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:4:{i:0;s:6:\"ctools\";i:1;s:6:\"panels\";i:2;s:12:\"page_manager\";i:3;s:13:\"advanced_help\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:5:\"mtime\";i:1549626676;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/page_manager/page_manager.module','page_manager','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:12:\"Page manager\";s:11:\"description\";s:54:\"Provides a UI and API to manage pages within the site.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:5:\"files\";a:1:{i:0;s:21:\"tests/head_links.test\";}s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:5:\"mtime\";i:1549626676;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/stylizer/stylizer.module','stylizer','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:8:\"Stylizer\";s:11:\"description\";s:53:\"Create custom styles for applications such as Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"color\";}s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:5:\"mtime\";i:1549626676;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/term_depth/term_depth.module','term_depth','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:17:\"Term Depth access\";s:11:\"description\";s:48:\"Controls access to context based upon term depth\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:5:\"mtime\";i:1549626676;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/tests/ctools_export_test/ctools_export_test.module','ctools_export_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:18:\"CTools export test\";s:11:\"description\";s:25:\"CTools export test module\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:6:\"hidden\";b:1;s:5:\"files\";a:1:{i:0;s:18:\"ctools_export.test\";}s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:5:\"mtime\";i:1549626676;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/tests/ctools_plugin_test.module','ctools_plugin_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:24:\"Chaos tools plugins test\";s:11:\"description\";s:42:\"Provides hooks for testing ctools plugins.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:5:\"mtime\";i:1549626676;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/views_content/views_content.module','views_content','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:19:\"Views content panes\";s:11:\"description\";s:104:\"Allows Views content to be used in Panels, Dashboard and other modules which use the CTools Content API.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:61:\"plugins/views/views_content_plugin_display_ctools_context.inc\";i:1;s:57:\"plugins/views/views_content_plugin_display_panel_pane.inc\";i:2;s:59:\"plugins/views/views_content_plugin_style_ctools_context.inc\";}s:7:\"version\";s:8:\"7.x-1.15\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1549603691\";s:5:\"mtime\";i:1549626676;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/date/date.module','date','module','',1,0,7005,0,_binary 'a:14:{s:4:\"name\";s:4:\"Date\";s:11:\"description\";s:33:\"Makes date/time fields available.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:5:\"files\";a:10:{i:0;s:16:\"date.migrate.inc\";i:1;s:19:\"tests/date_api.test\";i:2;s:15:\"tests/date.test\";i:3;s:21:\"tests/date_field.test\";i:4;s:23:\"tests/date_migrate.test\";i:5;s:26:\"tests/date_validation.test\";i:6;s:24:\"tests/date_timezone.test\";i:7;s:27:\"tests/date_views_pager.test\";i:8;s:27:\"tests/date_views_popup.test\";i:9;s:20:\"tests/date_form.test\";}s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:5:\"mtime\";i:1491574690;s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('sites/all/modules/date/date_all_day/date_all_day.module','date_all_day','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:12:\"Date All Day\";s:11:\"description\";s:142:\"Adds \'All Day\' functionality to date fields, including an \'All Day\' theme and \'All Day\' checkboxes for the Date select and Date popup widgets.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"date_api\";i:1;s:4:\"date\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:5:\"mtime\";i:1491574690;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/date/date_api/date_api.module','date_api','module','',1,0,7001,0,_binary 'a:13:{s:4:\"name\";s:8:\"Date API\";s:11:\"description\";s:45:\"A Date API that can be used by other modules.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"date.css\";s:40:\"sites/all/modules/date/date_api/date.css\";}}s:5:\"files\";a:2:{i:0;s:15:\"date_api.module\";i:1;s:16:\"date_api_sql.inc\";}s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:5:\"mtime\";i:1491574690;s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/date/date_context/date_context.module','date_context','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:12:\"Date Context\";s:11:\"description\";s:99:\"Adds an option to the Context module to set a context condition based on the value of a date field.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:4:\"date\";i:1;s:7:\"context\";}s:5:\"files\";a:2:{i:0;s:19:\"date_context.module\";i:1;s:39:\"plugins/date_context_date_condition.inc\";}s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:5:\"mtime\";i:1491574690;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/date/date_migrate/date_migrate.module','date_migrate','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:14:\"Date Migration\";s:11:\"description\";s:73:\"Obsolete data migration module. Disable if no other modules depend on it.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:9:\"Date/Time\";s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:5:\"mtime\";i:1491574690;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/date/date_migrate/date_migrate_example/date_migrate_example.module','date_migrate_example','module','',0,0,-1,0,_binary 'a:13:{s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:5:{i:0;s:4:\"date\";i:1;s:11:\"date_repeat\";i:2;s:17:\"date_repeat_field\";i:3;s:8:\"features\";i:4;s:7:\"migrate\";}s:11:\"description\";s:42:\"Examples of migrating with the Date module\";s:8:\"features\";a:2:{s:5:\"field\";a:8:{i:0;s:30:\"node-date_migrate_example-body\";i:1;s:36:\"node-date_migrate_example-field_date\";i:2;s:42:\"node-date_migrate_example-field_date_range\";i:3;s:43:\"node-date_migrate_example-field_date_repeat\";i:4;s:41:\"node-date_migrate_example-field_datestamp\";i:5;s:47:\"node-date_migrate_example-field_datestamp_range\";i:6;s:40:\"node-date_migrate_example-field_datetime\";i:7;s:46:\"node-date_migrate_example-field_datetime_range\";}s:4:\"node\";a:1:{i:0;s:20:\"date_migrate_example\";}}s:5:\"files\";a:1:{i:0;s:32:\"date_migrate_example.migrate.inc\";}s:4:\"name\";s:22:\"Date Migration Example\";s:7:\"package\";s:8:\"Features\";s:7:\"project\";s:4:\"date\";s:7:\"version\";s:8:\"7.x-2.10\";s:9:\"datestamp\";s:10:\"1491562090\";s:5:\"mtime\";i:1491574690;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/date/date_popup/date_popup.module','date_popup','module','',1,0,0,0,_binary 'a:14:{s:4:\"name\";s:10:\"Date Popup\";s:11:\"description\";s:84:\"Enables jquery popup calendars and time entry widgets for selecting dates and times.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/config/date/date_popup\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:25:\"themes/datepicker.1.7.css\";s:59:\"sites/all/modules/date/date_popup/themes/datepicker.1.7.css\";}}s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:5:\"mtime\";i:1491574690;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/date/date_repeat/date_repeat.module','date_repeat','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:15:\"Date Repeat API\";s:11:\"description\";s:73:\"A Date Repeat API to calculate repeating dates and times from iCal rules.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:5:\"files\";a:2:{i:0;s:22:\"tests/date_repeat.test\";i:1;s:27:\"tests/date_repeat_form.test\";}s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:5:\"mtime\";i:1491574690;s:9:\"bootstrap\";i:0;}'),('sites/all/modules/date/date_repeat_field/date_repeat_field.module','date_repeat_field','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:17:\"Date Repeat Field\";s:11:\"description\";s:97:\"Creates the option of Repeating date fields and manages Date fields that use the Date Repeat API.\";s:12:\"dependencies\";a:3:{i:0;s:8:\"date_api\";i:1;s:4:\"date\";i:2;s:11:\"date_repeat\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:21:\"date_repeat_field.css\";s:62:\"sites/all/modules/date/date_repeat_field/date_repeat_field.css\";}}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:5:\"mtime\";i:1491574690;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/date/date_tools/date_tools.module','date_tools','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:10:\"Date Tools\";s:11:\"description\";s:52:\"Tools to import and auto-create dates and calendars.\";s:12:\"dependencies\";a:1:{i:0;s:4:\"date\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:23:\"admin/config/date/tools\";s:5:\"files\";a:1:{i:0;s:21:\"tests/date_tools.test\";}s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:5:\"mtime\";i:1491574690;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/date/date_views/date_views.module','date_views','module','',1,0,7200,0,_binary 'a:12:{s:4:\"name\";s:10:\"Date Views\";s:11:\"description\";s:57:\"Views integration for date fields and date functionality.\";s:7:\"package\";s:9:\"Date/Time\";s:12:\"dependencies\";a:2:{i:0;s:8:\"date_api\";i:1;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:5:\"files\";a:6:{i:0;s:40:\"includes/date_views_argument_handler.inc\";i:1;s:47:\"includes/date_views_argument_handler_simple.inc\";i:2;s:38:\"includes/date_views_filter_handler.inc\";i:3;s:45:\"includes/date_views_filter_handler_simple.inc\";i:4;s:29:\"includes/date_views.views.inc\";i:5;s:36:\"includes/date_views_plugin_pager.inc\";}s:7:\"version\";s:8:\"7.x-2.10\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:5:\"mtime\";i:1491574690;s:9:\"bootstrap\";i:0;}'),('sites/all/modules/date/tests/date_test/date_test.module','date_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:17:\"Date module tests\";s:11:\"description\";s:40:\"Support module for date related testing.\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:8:\"7.x-2.10\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:4:\"date\";}s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1491562090\";s:5:\"mtime\";i:1491574690;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/date_ical/date_ical.module','date_ical','module','',1,0,7300,0,_binary 'a:12:{s:4:\"name\";s:9:\"Date iCal\";s:11:\"description\";s:79:\"Enables export of iCal feeds using Views, and import of iCal feeds using Feeds.\";s:7:\"package\";s:9:\"Date/Time\";s:3:\"php\";s:3:\"5.3\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:6:{i:0;s:17:\"views (>=7.x-3.5)\";i:1;s:10:\"date_views\";i:2;s:6:\"entity\";i:3;s:21:\"libraries (>=7.x-2.0)\";i:4;s:4:\"date\";i:5;s:8:\"date_api\";}s:5:\"files\";a:4:{i:0;s:45:\"includes/date_ical_plugin_row_ical_entity.inc\";i:1;s:45:\"includes/date_ical_plugin_row_ical_fields.inc\";i:2;s:45:\"includes/date_ical_plugin_style_ical_feed.inc\";i:3;s:32:\"includes/DateiCalFeedsParser.inc\";}s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:9:\"date_ical\";s:9:\"datestamp\";s:10:\"1461609737\";s:5:\"mtime\";i:1481349525;s:9:\"bootstrap\";i:0;}'),('sites/all/modules/devel_themer/devel_themer.module','devel_themer','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:15:\"Theme developer\";s:11:\"description\";s:52:\"Essential theme API information for theme developers\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"devel\";i:1;s:19:\"simplehtmldom (1.x)\";}s:9:\"configure\";s:37:\"admin/config/development/devel_themer\";s:5:\"files\";a:1:{i:0;s:19:\"devel_themer.module\";}s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:12:\"devel_themer\";s:9:\"datestamp\";s:10:\"1416866288\";s:5:\"mtime\";i:1530161568;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/echo/echo.module','echo','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:4:\"Echo\";s:11:\"description\";s:57:\"Wraps content in a themed webpage and returns it as text.\";s:5:\"files\";a:1:{i:0;s:11:\"echo.module\";}s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:4:\"echo\";s:9:\"datestamp\";s:10:\"1331302550\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/enterprise_base/enterprise_base.module','enterprise_base','module','',1,0,0,50,_binary 'a:13:{s:4:\"name\";s:15:\"Enterprise Base\";s:11:\"description\";s:87:\"Provides admin workflow improvements and other support for Open Enterprise content apps\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:15:\"Open Enterprise\";s:3:\"php\";s:5:\"5.2.4\";s:12:\"dependencies\";a:8:{i:0;s:11:\"block_views\";i:1;s:8:\"features\";i:2;s:5:\"image\";i:3;s:9:\"strongarm\";i:4;s:8:\"taxonomy\";i:5;s:5:\"token\";i:6;s:5:\"views\";i:7;s:21:\"views_bulk_operations\";}s:8:\"features\";a:4:{s:6:\"ctools\";a:2:{i:0;s:21:\"strongarm:strongarm:1\";i:1;s:23:\"views:views_default:3.0\";}s:8:\"taxonomy\";a:2:{i:0;s:10:\"categories\";i:1;s:4:\"tags\";}s:8:\"variable\";a:2:{i:0;s:15:\"date_format_day\";i:1;s:16:\"date_format_time\";}s:10:\"views_view\";a:3:{i:0;s:18:\"enterprise_content\";i:1;s:24:\"enterprise_content_admin\";i:2;s:27:\"enterprise_content_taxonomy\";}}s:7:\"version\";s:14:\"7.x-1.0-beta11\";s:7:\"project\";s:15:\"enterprise_base\";s:9:\"datestamp\";s:10:\"1331573744\";s:5:\"mtime\";i:1481349524;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/enterprise_events/enterprise_events.module','enterprise_events','module','',1,0,0,0,_binary 'a:13:{s:4:\"name\";s:17:\"Enterprise Events\";s:11:\"description\";s:26:\"An event management system\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:15:\"Open Enterprise\";s:3:\"php\";s:5:\"5.2.4\";s:12:\"dependencies\";a:8:{i:0;s:4:\"date\";i:1;s:8:\"date_api\";i:2;s:10:\"date_popup\";i:3;s:10:\"date_views\";i:4;s:15:\"enterprise_base\";i:5;s:8:\"features\";i:6;s:5:\"image\";i:7;s:9:\"strongarm\";}s:8:\"features\";a:5:{s:6:\"ctools\";a:2:{i:0;s:21:\"strongarm:strongarm:1\";i:1;s:23:\"views:views_default:3.0\";}s:5:\"field\";a:6:{i:0;s:26:\"node-enterprise_event-body\";i:1;s:38:\"node-enterprise_event-field_categories\";i:2;s:32:\"node-enterprise_event-field_date\";i:3;s:33:\"node-enterprise_event-field_image\";i:4;s:40:\"node-enterprise_event-field_inline_image\";i:5;s:32:\"node-enterprise_event-field_tags\";}s:4:\"node\";a:1:{i:0;s:16:\"enterprise_event\";}s:8:\"variable\";a:12:{i:0;s:34:\"comment_anonymous_enterprise_event\";i:1;s:37:\"comment_default_mode_enterprise_event\";i:2;s:41:\"comment_default_per_page_enterprise_event\";i:3;s:24:\"comment_enterprise_event\";i:4;s:38:\"comment_form_location_enterprise_event\";i:5;s:32:\"comment_preview_enterprise_event\";i:6;s:38:\"comment_subject_field_enterprise_event\";i:7;s:29:\"menu_options_enterprise_event\";i:8;s:28:\"menu_parent_enterprise_event\";i:9;s:29:\"node_options_enterprise_event\";i:10;s:29:\"node_preview_enterprise_event\";i:11;s:31:\"node_submitted_enterprise_event\";}s:10:\"views_view\";a:2:{i:0;s:17:\"enterprise_events\";i:1;s:23:\"enterprise_events_admin\";}}s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:7:\"project\";s:17:\"enterprise_events\";s:9:\"datestamp\";s:10:\"1331142043\";s:5:\"mtime\";i:1481349524;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/enterprise_events/enterprise_events_content/enterprise_events_content.module','enterprise_events_content','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:25:\"Enterprise Events Content\";s:11:\"description\";s:34:\"Demo content for Enterprise Events\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:23:\"Open Enterprise Content\";s:3:\"php\";s:5:\"5.2.4\";s:12:\"dependencies\";a:1:{i:0;s:17:\"enterprise_events\";}s:8:\"features\";a:1:{s:7:\"content\";a:3:{i:0;s:17:\"enterprise_event1\";i:1;s:17:\"enterprise_event2\";i:2;s:17:\"enterprise_event3\";}}s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:7:\"project\";s:17:\"enterprise_events\";s:9:\"datestamp\";s:10:\"1331142043\";s:5:\"mtime\";i:1481349524;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/entity/entity.module','entity','module','',1,0,7003,0,_binary 'a:12:{s:4:\"name\";s:10:\"Entity API\";s:11:\"description\";s:69:\"Enables modules to work with any entity type and to provide entities.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:24:{i:0;s:19:\"entity.features.inc\";i:1;s:15:\"entity.i18n.inc\";i:2;s:15:\"entity.info.inc\";i:3;s:16:\"entity.rules.inc\";i:4;s:11:\"entity.test\";i:5;s:19:\"includes/entity.inc\";i:6;s:30:\"includes/entity.controller.inc\";i:7;s:22:\"includes/entity.ui.inc\";i:8;s:27:\"includes/entity.wrapper.inc\";i:9;s:22:\"views/entity.views.inc\";i:10;s:52:\"views/handlers/entity_views_field_handler_helper.inc\";i:11;s:51:\"views/handlers/entity_views_handler_area_entity.inc\";i:12;s:53:\"views/handlers/entity_views_handler_field_boolean.inc\";i:13;s:50:\"views/handlers/entity_views_handler_field_date.inc\";i:14;s:54:\"views/handlers/entity_views_handler_field_duration.inc\";i:15;s:52:\"views/handlers/entity_views_handler_field_entity.inc\";i:16;s:51:\"views/handlers/entity_views_handler_field_field.inc\";i:17;s:53:\"views/handlers/entity_views_handler_field_numeric.inc\";i:18;s:53:\"views/handlers/entity_views_handler_field_options.inc\";i:19;s:50:\"views/handlers/entity_views_handler_field_text.inc\";i:20;s:49:\"views/handlers/entity_views_handler_field_uri.inc\";i:21;s:62:\"views/handlers/entity_views_handler_relationship_by_bundle.inc\";i:22;s:52:\"views/handlers/entity_views_handler_relationship.inc\";i:23;s:53:\"views/plugins/entity_views_plugin_row_entity_view.inc\";}s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1518620551\";s:5:\"mtime\";i:1523277824;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/entity/entity_token.module','entity_token','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:13:\"Entity tokens\";s:11:\"description\";s:99:\"Provides token replacements for all properties that have no tokens and are known to the entity API.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:23:\"entity_token.tokens.inc\";i:1;s:19:\"entity_token.module\";}s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1518620551\";s:5:\"mtime\";i:1523277824;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/entity/tests/entity_feature.module','entity_feature','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:21:\"Entity feature module\";s:11:\"description\";s:31:\"Provides some entities in code.\";s:7:\"version\";s:7:\"7.x-1.9\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:21:\"entity_feature.module\";}s:12:\"dependencies\";a:1:{i:0;s:11:\"entity_test\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1518620551\";s:5:\"mtime\";i:1523277824;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/entity/tests/entity_test.module','entity_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:23:\"Entity CRUD test module\";s:11:\"description\";s:46:\"Provides entity types based upon the CRUD API.\";s:7:\"version\";s:7:\"7.x-1.9\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:18:\"entity_test.module\";i:1;s:19:\"entity_test.install\";}s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1518620551\";s:5:\"mtime\";i:1523277824;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/entity/tests/entity_test_i18n.module','entity_test_i18n','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:28:\"Entity-test type translation\";s:11:\"description\";s:37:\"Allows translating entity-test types.\";s:12:\"dependencies\";a:2:{i:0;s:11:\"entity_test\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1518620551\";s:5:\"mtime\";i:1523277824;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/eva/eva.module','eva','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:3:\"Eva\";s:11:\"description\";s:63:\"Provides a Views display type that can be attached to entities.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:5:\"files\";a:1:{i:0;s:29:\"eva_plugin_display_entity.inc\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:3:\"eva\";s:9:\"datestamp\";s:10:\"1516408989\";s:5:\"mtime\";i:1516421588;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/extlink/extlink.module','extlink','module','',1,0,7101,1,_binary 'a:14:{s:4:\"name\";s:14:\"External Links\";s:11:\"description\";s:223:\"Determine behavior and appearance for external links. Options include: Make external links open in a new window, add icons next to external links and email addresses, display pop-up warnings when users click external links.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:35:\"admin/config/user-interface/extlink\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:15:\"css/extlink.css\";s:41:\"sites/all/modules/extlink/css/extlink.css\";}}s:5:\"files\";a:1:{i:0;s:18:\"tests/extlink.test\";}s:7:\"version\";s:8:\"7.x-1.21\";s:7:\"project\";s:7:\"extlink\";s:9:\"datestamp\";s:10:\"1586337116\";s:5:\"mtime\";i:1586317316;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/features/features.module','features','module','',1,0,7200,20,_binary 'a:14:{s:4:\"name\";s:8:\"Features\";s:11:\"description\";s:39:\"Provides feature management for Drupal.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Features\";s:5:\"files\";a:1:{i:0;s:19:\"tests/features.test\";}s:17:\"test_dependencies\";a:4:{i:0;s:5:\"image\";i:1;s:9:\"strongarm\";i:2;s:8:\"taxonomy\";i:3;s:5:\"views\";}s:9:\"configure\";s:33:\"admin/structure/features/settings\";s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:8:\"features\";s:9:\"datestamp\";s:10:\"1541050686\";s:5:\"mtime\";i:1541137687;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/features/tests/features_test/features_test.module','features_test','module','',0,0,-1,0,_binary 'a:14:{s:4:\"name\";s:14:\"Features Tests\";s:11:\"description\";s:33:\"Test module for Features testing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:3:\"php\";s:5:\"5.2.0\";s:12:\"dependencies\";a:5:{i:0;s:8:\"features\";i:1;s:5:\"image\";i:2;s:9:\"strongarm\";i:3;s:8:\"taxonomy\";i:4;s:5:\"views\";}s:8:\"features\";a:10:{s:6:\"ctools\";a:2:{i:0;s:21:\"strongarm:strongarm:1\";i:1;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:1:{i:0;s:19:\"field_features_test\";}s:14:\"field_instance\";a:1:{i:0;s:38:\"node-features_test-field_features_test\";}s:6:\"filter\";a:1:{i:0;s:13:\"features_test\";}s:5:\"image\";a:1:{i:0;s:13:\"features_test\";}s:4:\"node\";a:1:{i:0;s:13:\"features_test\";}s:8:\"taxonomy\";a:1:{i:0;s:22:\"taxonomy_features_test\";}s:15:\"user_permission\";a:1:{i:0;s:28:\"create features_test content\";}s:10:\"views_view\";a:1:{i:0;s:13:\"features_test\";}}s:6:\"hidden\";s:1:\"1\";s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:8:\"features\";s:9:\"datestamp\";s:10:\"1541050686\";s:5:\"mtime\";i:1541137687;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/feeds/feeds.module','feeds','module','',1,1,7213,0,_binary 'a:13:{s:4:\"name\";s:5:\"Feeds\";s:11:\"description\";s:58:\"Aggregates RSS/Atom/RDF feeds, imports CSV files and more.\";s:7:\"package\";s:5:\"Feeds\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:13:\"job_scheduler\";}s:17:\"test_dependencies\";a:9:{i:0;s:27:\"ctools:ctools (<= 7.x-1.12)\";i:1;s:9:\"date:date\";i:2;s:37:\"entity_translation:entity_translation\";i:3;s:35:\"feeds_xpathparser:feeds_xpathparser\";i:4;s:18:\"i18n:i18n_taxonomy\";i:5;s:9:\"link:link\";i:6;s:5:\"og:og\";i:7;s:11:\"rules:rules\";i:8;s:17:\"variable:variable\";}s:5:\"files\";a:79:{i:0;s:33:\"includes/FeedsAccountSwitcher.inc\";i:1;s:42:\"includes/FeedsAccountSwitcherException.inc\";i:2;s:42:\"includes/FeedsAccountSwitcherInterface.inc\";i:3;s:30:\"includes/FeedsConfigurable.inc\";i:4;s:27:\"includes/FeedsHTTPCache.inc\";i:5;s:31:\"includes/FeedsHTTPCacheItem.inc\";i:6;s:26:\"includes/FeedsImporter.inc\";i:7;s:24:\"includes/FeedsSource.inc\";i:8;s:23:\"libraries/ParserCSV.inc\";i:9;s:26:\"libraries/http_request.inc\";i:10;s:28:\"libraries/PuSHSubscriber.inc\";i:11;s:26:\"plugins/FeedsCSVParser.inc\";i:12;s:24:\"plugins/FeedsFetcher.inc\";i:13;s:28:\"plugins/FeedsFileFetcher.inc\";i:14;s:28:\"plugins/FeedsHTTPFetcher.inc\";i:15;s:30:\"plugins/FeedsNodeProcessor.inc\";i:16;s:27:\"plugins/FeedsOPMLParser.inc\";i:17;s:23:\"plugins/FeedsParser.inc\";i:18;s:23:\"plugins/FeedsPlugin.inc\";i:19;s:26:\"plugins/FeedsProcessor.inc\";i:20;s:32:\"plugins/FeedsSimplePieParser.inc\";i:21;s:30:\"plugins/FeedsSitemapParser.inc\";i:22;s:34:\"plugins/FeedsSyndicationParser.inc\";i:23;s:30:\"plugins/FeedsTermProcessor.inc\";i:24;s:30:\"plugins/FeedsUserProcessor.inc\";i:25;s:16:\"tests/feeds.test\";i:26;s:36:\"tests/common_syndication_parser.test\";i:27;s:29:\"tests/feeds_content_type.test\";i:28;s:26:\"tests/feeds_date_time.test\";i:29;s:23:\"tests/feeds_entity.test\";i:30;s:22:\"tests/feeds_hooks.test\";i:31;s:28:\"tests/feeds_mapper_date.test\";i:32;s:37:\"tests/feeds_mapper_date_multiple.test\";i:33;s:29:\"tests/feeds_mapper_field.test\";i:34;s:28:\"tests/feeds_mapper_file.test\";i:35;s:29:\"tests/feeds_mapper_hooks.test\";i:36;s:28:\"tests/feeds_mapper_link.test\";i:37;s:28:\"tests/feeds_mapper_list.test\";i:38;s:43:\"tests/feeds_mapper_multilingual_fields.test\";i:39;s:28:\"tests/feeds_mapper_path.test\";i:40;s:31:\"tests/feeds_mapper_profile.test\";i:41;s:30:\"tests/feeds_mapper_unique.test\";i:42;s:23:\"tests/feeds_mapper.test\";i:43;s:30:\"tests/feeds_mapper_config.test\";i:44;s:29:\"tests/feeds_fetcher_file.test\";i:45;s:37:\"tests/feeds_mapper_format_config.test\";i:46;s:29:\"tests/feeds_fetcher_http.test\";i:47;s:21:\"tests/feeds_i18n.test\";i:48;s:26:\"tests/feeds_i18n_node.test\";i:49;s:30:\"tests/feeds_i18n_taxonomy.test\";i:50;s:24:\"tests/feeds_install.test\";i:51;s:19:\"tests/feeds_og.test\";i:52;s:27:\"tests/feeds_parser_csv.test\";i:53;s:31:\"tests/feeds_parser_sitemap.test\";i:54;s:35:\"tests/feeds_parser_syndication.test\";i:55;s:31:\"tests/feeds_processor_node.test\";i:56;s:31:\"tests/feeds_processor_term.test\";i:57;s:31:\"tests/feeds_processor_user.test\";i:58;s:21:\"tests/feeds_push.test\";i:59;s:22:\"tests/feeds_rules.test\";i:60;s:26:\"tests/feeds_scheduler.test\";i:61;s:28:\"tests/feeds_mapper_link.test\";i:62;s:31:\"tests/feeds_mapper_summary.test\";i:63;s:32:\"tests/feeds_mapper_taxonomy.test\";i:64;s:23:\"tests/feeds_tokens.test\";i:65;s:35:\"tests/FeedsAccountSwitcherTest.test\";i:66;s:29:\"tests/FeedsEnclosureTest.test\";i:67;s:33:\"tests/FeedsFetcherResultTest.test\";i:68;s:29:\"tests/FeedsHTTPCacheTest.test\";i:69;s:26:\"tests/FeedsSourceTest.test\";i:70;s:23:\"tests/http_request.test\";i:71;s:21:\"tests/parser_csv.test\";i:72;s:50:\"views/feeds_views_handler_argument_importer_id.inc\";i:73;s:49:\"views/feeds_views_handler_field_importer_name.inc\";i:74;s:47:\"views/feeds_views_handler_field_log_message.inc\";i:75;s:44:\"views/feeds_views_handler_field_severity.inc\";i:76;s:42:\"views/feeds_views_handler_field_source.inc\";i:77;s:45:\"views/feeds_views_handler_filter_severity.inc\";i:78;s:55:\"views/feeds_views_plugin_argument_validate_feed_nid.inc\";}s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:7:\"project\";s:5:\"feeds\";s:9:\"datestamp\";s:10:\"1597331284\";s:5:\"mtime\";i:1597311484;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/feeds/feeds_import/feeds_import.module','feeds_import','module','',1,0,0,0,_binary 'a:13:{s:4:\"name\";s:12:\"Feeds Import\";s:11:\"description\";s:50:\"An example of a node importer and a user importer.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Feeds\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"feeds\";}s:8:\"features\";a:3:{s:6:\"ctools\";a:1:{i:0;s:30:\"feeds:feeds_importer_default:1\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:14:\"feeds_importer\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"files\";a:1:{i:0;s:17:\"feeds_import.test\";}s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:7:\"project\";s:5:\"feeds\";s:9:\"datestamp\";s:10:\"1597331284\";s:5:\"mtime\";i:1597311484;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/feeds/feeds_news/feeds_news.module','feeds_news','module','',1,0,0,0,_binary 'a:13:{s:4:\"name\";s:10:\"Feeds News\";s:11:\"description\";s:93:\"A news aggregator built with feeds, creates nodes from imported feed items. With OPML import.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Feeds\";s:12:\"dependencies\";a:4:{i:0;s:6:\"ctools\";i:1;s:8:\"features\";i:2;s:5:\"feeds\";i:3;s:5:\"views\";}s:8:\"features\";a:7:{s:6:\"ctools\";a:2:{i:0;s:30:\"feeds:feeds_importer_default:1\";i:1;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:14:\"feeds_importer\";a:2:{i:0;s:4:\"feed\";i:1;s:4:\"opml\";}s:10:\"field_base\";a:1:{i:0;s:27:\"field_feed_item_description\";}s:14:\"field_instance\";a:1:{i:0;s:42:\"node-feed_item-field_feed_item_description\";}s:4:\"node\";a:2:{i:0;s:4:\"feed\";i:1;s:9:\"feed_item\";}s:10:\"views_view\";a:1:{i:0;s:25:\"feeds_defaults_feed_items\";}}s:5:\"files\";a:1:{i:0;s:15:\"feeds_news.test\";}s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:7:\"project\";s:5:\"feeds\";s:9:\"datestamp\";s:10:\"1597331284\";s:5:\"mtime\";i:1597311484;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/feeds/feeds_ui/feeds_ui.module','feeds_ui','module','',1,0,7000,0,_binary 'a:13:{s:4:\"name\";s:14:\"Feeds Admin UI\";s:11:\"description\";s:35:\"Administrative UI for Feeds module.\";s:7:\"package\";s:5:\"Feeds\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"feeds\";}s:9:\"configure\";s:21:\"admin/structure/feeds\";s:5:\"files\";a:1:{i:0;s:13:\"feeds_ui.test\";}s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:7:\"project\";s:5:\"feeds\";s:9:\"datestamp\";s:10:\"1597331284\";s:5:\"mtime\";i:1597311484;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/feeds/tests/feeds_tests.module','feeds_tests','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:18:\"Feeds module tests\";s:11:\"description\";s:41:\"Support module for Feeds related testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:5:\"feeds\";s:9:\"datestamp\";s:10:\"1597331284\";s:5:\"mtime\";i:1597311484;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/feeds/tests/modules/feeds_test_field/feeds_test_field.module','feeds_test_field','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:16:\"Feeds test field\";s:11:\"description\";s:41:\"Provides a field with special validation.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:4:\"text\";}s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:7:\"project\";s:5:\"feeds\";s:9:\"datestamp\";s:10:\"1597331284\";s:5:\"mtime\";i:1597311484;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/field_tools/field_tools.module','field_tools','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:11:\"Field tools\";s:11:\"description\";s:45:\"Allows fields to be cloned to other entities.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"field_ui\";i:1;s:6:\"ctools\";}s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:18:\"field_tools.module\";i:1;s:21:\"field_tools.admin.inc\";}s:7:\"version\";s:15:\"7.x-1.0-alpha10\";s:7:\"project\";s:11:\"field_tools\";s:9:\"datestamp\";s:10:\"1580489245\";s:5:\"mtime\";i:1580469446;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/field_tools/field_tools_taxonomy/field_tools_taxonomy.module','field_tools_taxonomy','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:20:\"Field tools taxonomy\";s:11:\"description\";s:55:\"Allows taxonomy vocabularies to be applied to entities.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"field_ui\";i:1;s:8:\"taxonomy\";}s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:27:\"field_tools_taxonomy.module\";i:1;s:30:\"field_tools_taxonomy.admin.inc\";}s:7:\"version\";s:15:\"7.x-1.0-alpha10\";s:7:\"project\";s:11:\"field_tools\";s:9:\"datestamp\";s:10:\"1580489245\";s:5:\"mtime\";i:1580469446;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/field_validation/field_validation.module','field_validation','module','',1,0,7005,10,_binary 'a:12:{s:4:\"name\";s:16:\"Field Validation\";s:11:\"description\";s:31:\"Add validation rules to fields.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:5:\"field\";i:1;s:5:\"token\";i:2;s:6:\"ctools\";}s:5:\"files\";a:1:{i:0;s:30:\"field_validation_validator.inc\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"field_validation\";s:9:\"datestamp\";s:10:\"1434802401\";s:5:\"mtime\";i:1481349525;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/field_validation/field_validation_extras/field_validation_extras.module','field_validation_extras','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:23:\"Field validation extras\";s:11:\"description\";s:46:\"Extra validators for Field validation 7.x-2.x.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:16:\"field_validation\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"field_validation\";s:9:\"datestamp\";s:10:\"1434802401\";s:5:\"mtime\";i:1481349525;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/field_validation/field_validation_ui.module','field_validation_ui','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:19:\"Field Validation UI\";s:11:\"description\";s:24:\"UI for Field Validation.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:16:\"field_validation\";i:1;s:6:\"ctools\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"field_validation\";s:9:\"datestamp\";s:10:\"1434802401\";s:5:\"mtime\";i:1481349525;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/field_validation/property_validation/property_validation.module','property_validation','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:19:\"Property Validation\";s:11:\"description\";s:35:\"Add validation rules to properties.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:5:\"field\";i:1;s:6:\"ctools\";i:2;s:6:\"entity\";}s:5:\"files\";a:1:{i:0;s:33:\"property_validation_validator.inc\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"field_validation\";s:9:\"datestamp\";s:10:\"1434802401\";s:5:\"mtime\";i:1481349525;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/filedepot/filedepot.module','filedepot','module','',1,0,7005,0,_binary 'a:13:{s:4:\"name\";s:9:\"Filedepot\";s:11:\"description\";s:32:\"Filedepot File Management System\";s:12:\"dependencies\";a:3:{i:0;s:9:\"libraries\";i:1;s:6:\"ctools\";i:2;s:4:\"file\";}s:9:\"configure\";s:28:\"admin/config/media/filedepot\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:4:\"5.x;\";s:7:\"package\";s:15:\"File management\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:9:\"filedepot\";s:9:\"datestamp\";s:10:\"1417028590\";s:5:\"mtime\";i:1481349524;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/file_entity/file_entity.module','file_entity','module','',1,0,7227,0,_binary 'a:14:{s:4:\"name\";s:11:\"File Entity\";s:11:\"description\";s:58:\"Extends Drupal file entities to be fieldable and viewable.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:4:{i:0;s:5:\"field\";i:1;s:4:\"file\";i:2;s:6:\"ctools\";i:3;s:15:\"system (>=7.33)\";}s:17:\"test_dependencies\";a:2:{i:0;s:5:\"token\";i:1;s:5:\"views\";}s:5:\"files\";a:15:{i:0;s:42:\"views/views_handler_argument_file_type.inc\";i:1;s:43:\"views/views_handler_field_file_rendered.inc\";i:2;s:39:\"views/views_handler_field_file_type.inc\";i:3;s:40:\"views/views_handler_filter_file_type.inc\";i:4;s:42:\"views/views_handler_filter_schema_type.inc\";i:5;s:43:\"views/views_handler_field_file_filename.inc\";i:6;s:39:\"views/views_handler_field_file_link.inc\";i:7;s:44:\"views/views_handler_field_file_link_edit.inc\";i:8;s:46:\"views/views_handler_field_file_link_delete.inc\";i:9;s:48:\"views/views_handler_field_file_link_download.inc\";i:10;s:45:\"views/views_handler_field_file_link_usage.inc\";i:11;s:35:\"views/views_plugin_row_file_rss.inc\";i:12;s:36:\"views/views_plugin_row_file_view.inc\";i:13;s:16:\"file_entity.test\";i:14;s:22:\"file_entity_views.test\";}s:9:\"configure\";s:32:\"admin/config/media/file-settings\";s:7:\"version\";s:8:\"7.x-2.30\";s:7:\"project\";s:11:\"file_entity\";s:9:\"datestamp\";s:10:\"1592259102\";s:5:\"mtime\";i:1592239302;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/file_entity/tests/file_entity_test.module','file_entity_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:16:\"File Entity Test\";s:11:\"description\";s:37:\"Support module for File Entity tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"file_entity\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-2.30\";s:7:\"project\";s:11:\"file_entity\";s:9:\"datestamp\";s:10:\"1592259102\";s:5:\"mtime\";i:1592239302;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/form_builder/examples/form_builder_examples.module','form_builder_examples','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:21:\"Form builder examples\";s:11:\"description\";s:59:\"Form builder support for CCK, Webform, and Profile modules.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"form_builder\";}s:7:\"version\";s:14:\"7.x-2.0-alpha7\";s:7:\"project\";s:12:\"form_builder\";s:9:\"datestamp\";s:10:\"1576598298\";s:5:\"mtime\";i:1576578498;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/form_builder/form_builder.module','form_builder','module','',1,0,7002,0,_binary 'a:12:{s:4:\"name\";s:12:\"Form builder\";s:11:\"description\";s:24:\"Form building framework.\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"7.0\";s:12:\"dependencies\";a:3:{i:0;s:6:\"ctools\";i:1;s:15:\"options_element\";i:2;s:9:\"psr0:psr0\";}s:7:\"version\";s:14:\"7.x-2.0-alpha7\";s:7:\"project\";s:12:\"form_builder\";s:9:\"datestamp\";s:10:\"1576598298\";s:5:\"mtime\";i:1576578498;s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/form_builder/modules/webform/form_builder_webform.module','form_builder_webform','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:23:\"Form builder Webform UI\";s:11:\"description\";s:48:\"Form builder integration for the Webform module.\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"7.0\";s:12:\"dependencies\";a:3:{i:0;s:12:\"form_builder\";i:1;s:9:\"psr0:psr0\";i:2;s:15:\"webform (>=4.0)\";}s:7:\"version\";s:14:\"7.x-2.0-alpha7\";s:7:\"project\";s:12:\"form_builder\";s:9:\"datestamp\";s:10:\"1576598298\";s:5:\"mtime\";i:1576578498;s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/galleryformatter/galleryformatter.module','galleryformatter','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:17:\"Gallery Formatter\";s:11:\"description\";s:54:\"Provides a jquery gallery CCK formatter for imagefield\";s:12:\"dependencies\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"file\";}s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"User interface\";s:5:\"files\";a:5:{i:0;s:24:\"galleryformatter.install\";i:1;s:23:\"galleryformatter.module\";i:2;s:35:\"includes/galleryformatter.theme.inc\";i:3;s:40:\"includes/galleryformatter_imagecache.inc\";i:4;s:30:\"theme/galleryformatter.tpl.php\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:16:\"galleryformatter\";s:9:\"datestamp\";s:10:\"1560709987\";s:5:\"mtime\";i:1561282699;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/geofield/geofield.module','geofield','module','',1,0,7100,0,_binary 'a:14:{s:4:\"name\";s:8:\"Geofield\";s:11:\"description\";s:66:\"Stores geographic and location data (points, lines, and polygons).\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"geophp\";}s:7:\"package\";s:6:\"Fields\";s:5:\"files\";a:7:{i:0;s:15:\"geofield.module\";i:1;s:16:\"geofield.install\";i:2;s:20:\"geofield.widgets.inc\";i:3;s:23:\"geofield.formatters.inc\";i:4;s:23:\"geofield.openlayers.inc\";i:5;s:18:\"geofield.feeds.inc\";i:6;s:13:\"geofield.test\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"geofield\";s:9:\"datestamp\";s:10:\"1372735859\";s:5:\"mtime\";i:1481349523;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('sites/all/modules/geofield/modules/geofield_map/geofield_map.module','geofield_map','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:12:\"Geofield Map\";s:11:\"description\";s:48:\"Provides a basic mapping interface for Geofield.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:8:\"geofield\";}s:5:\"files\";a:2:{i:0;s:31:\"includes/geofield_map.views.inc\";i:1;s:42:\"includes/geofield_map_plugin_style_map.inc\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"geofield\";s:9:\"datestamp\";s:10:\"1372735859\";s:5:\"mtime\";i:1481349523;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/geophp/geophp.module','geophp','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:6:\"geoPHP\";s:11:\"description\";s:61:\"Wraps the geoPHP library: advanced geometry operations in PHP\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.8\";s:7:\"project\";s:6:\"geophp\";s:9:\"datestamp\";s:10:\"1599928822\";s:5:\"mtime\";i:1599909022;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/google_analytics/googleanalytics.module','googleanalytics','module','',1,0,7205,0,_binary 'a:14:{s:4:\"name\";s:16:\"Google Analytics\";s:11:\"description\";s:102:\"Allows your site to be tracked by Google Analytics by adding a Javascript tracking code to every page.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:10:\"Statistics\";s:9:\"configure\";s:35:\"admin/config/system/googleanalytics\";s:5:\"files\";a:1:{i:0;s:20:\"googleanalytics.test\";}s:17:\"test_dependencies\";a:1:{i:0;s:5:\"token\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"google_analytics\";s:9:\"datestamp\";s:10:\"1548968597\";s:5:\"mtime\";i:1549626677;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/grammar_parser_lib/gplib.module','gplib','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:22:\"Grammar Parser Library\";s:11:\"description\";s:50:\"Libraries interface to the Grammar Parser library.\";s:7:\"package\";s:9:\"Libraries\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"libraries (>=2)\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:18:\"grammar_parser_lib\";s:9:\"datestamp\";s:10:\"1352319713\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/honeypot/honeypot.module','honeypot','module','',1,0,7101,0,_binary 'a:13:{s:4:\"name\";s:8:\"Honeypot\";s:11:\"description\";s:58:\"Mitigates spam form submissions using the honeypot method.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:29:\"admin/config/content/honeypot\";s:7:\"package\";s:12:\"Spam control\";s:5:\"files\";a:1:{i:0;s:13:\"honeypot.test\";}s:7:\"version\";s:8:\"7.x-1.26\";s:7:\"project\";s:8:\"honeypot\";s:9:\"datestamp\";s:10:\"1576274590\";s:5:\"mtime\";i:1580030131;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/honeypot/tests/honeypot_test.module','honeypot_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:12:\"honepot_test\";s:11:\"description\";s:54:\"Support module for Honeypot internal testing purposes.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-1.26\";s:7:\"project\";s:8:\"honeypot\";s:9:\"datestamp\";s:10:\"1576274590\";s:5:\"mtime\";i:1580030131;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/htmlmail/htmlmail.module','htmlmail','module','',1,0,7203,10,_binary 'a:13:{s:7:\"package\";s:4:\"Mail\";s:4:\"name\";s:9:\"HTML Mail\";s:11:\"description\";s:30:\"Enables HTML in system emails.\";s:5:\"files\";a:2:{i:0;s:17:\"htmlmail.mail.inc\";i:1;s:13:\"htmlmail.test\";}s:12:\"dependencies\";a:1:{i:0;s:10:\"mailsystem\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/config/system/htmlmail\";s:7:\"version\";s:8:\"7.x-2.71\";s:7:\"project\";s:8:\"htmlmail\";s:9:\"datestamp\";s:10:\"1539797287\";s:5:\"mtime\";i:1540160025;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n.module','i18n','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:20:\"Internationalization\";s:11:\"description\";s:49:\"Extends Drupal support for multilingual features.\";s:12:\"dependencies\";a:2:{i:0;s:6:\"locale\";i:1;s:8:\"variable\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:15:\"i18n_object.inc\";i:1;s:9:\"i18n.test\";}s:9:\"configure\";s:26:\"admin/config/regional/i18n\";s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"mtime\";i:1600678579;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_block/i18n_block.module','i18n_block','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:15:\"Block languages\";s:11:\"description\";s:68:\"Enables language selector for blocks and optional block translation.\";s:12:\"dependencies\";a:2:{i:0;s:5:\"block\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:14:\"i18n_block.inc\";i:1;s:15:\"i18n_block.test\";}s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"mtime\";i:1600678579;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_contact/i18n_contact.module','i18n_contact','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:19:\"Contact translation\";s:11:\"description\";s:63:\"Makes contact categories and replies available for translation.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"contact\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"mtime\";i:1600678579;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_field/i18n_field.module','i18n_field','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:17:\"Field translation\";s:11:\"description\";s:26:\"Translate field properties\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:14:\"i18n_field.inc\";i:1;s:15:\"i18n_field.test\";}s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"mtime\";i:1600678579;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_forum/i18n_forum.module','i18n_forum','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:18:\"Multilingual forum\";s:11:\"description\";s:60:\"Enables multilingual forum, translates names and containers.\";s:12:\"dependencies\";a:3:{i:0;s:5:\"forum\";i:1;s:13:\"i18n_taxonomy\";i:2;s:9:\"i18n_node\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"i18n_forum.test\";}s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"mtime\";i:1600678579;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_menu/i18n_menu.module','i18n_menu','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:16:\"Menu translation\";s:11:\"description\";s:40:\"Supports translatable custom menu items.\";s:12:\"dependencies\";a:4:{i:0;s:4:\"i18n\";i:1;s:4:\"menu\";i:2;s:11:\"i18n_string\";i:3;s:16:\"i18n_translation\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:13:\"i18n_menu.inc\";i:1;s:14:\"i18n_menu.test\";}s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"mtime\";i:1600678579;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_node/i18n_node.module','i18n_node','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:20:\"Multilingual content\";s:11:\"description\";s:46:\"Extended node options for multilingual content\";s:12:\"dependencies\";a:3:{i:0;s:11:\"translation\";i:1;s:4:\"i18n\";i:2;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:31:\"admin/config/regional/i18n/node\";s:5:\"files\";a:2:{i:0;s:14:\"i18n_node.test\";i:1;s:22:\"i18n_node.variable.inc\";}s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"mtime\";i:1600678579;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_path/i18n_path.module','i18n_path','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:16:\"Path translation\";s:11:\"description\";s:37:\"Define translations for generic paths\";s:12:\"dependencies\";a:1:{i:0;s:16:\"i18n_translation\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:13:\"i18n_path.inc\";i:1;s:14:\"i18n_path.test\";}s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"mtime\";i:1600678579;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_redirect/i18n_redirect.module','i18n_redirect','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:20:\"Translation redirect\";s:11:\"description\";s:71:\"Redirect to translated page when available. SEO for multilingual sites.\";s:12:\"dependencies\";a:1:{i:0;s:4:\"i18n\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"mtime\";i:1600678579;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_select/i18n_select.module','i18n_select','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:19:\"Multilingual select\";s:11:\"description\";s:45:\"API module for multilingual content selection\";s:12:\"dependencies\";a:1:{i:0;s:4:\"i18n\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:33:\"admin/config/regional/i18n/select\";s:5:\"files\";a:1:{i:0;s:16:\"i18n_select.test\";}s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"mtime\";i:1600678579;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_string/i18n_string.module','i18n_string','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:18:\"String translation\";s:11:\"description\";s:57:\"Provides support for translation of user defined strings.\";s:12:\"dependencies\";a:2:{i:0;s:6:\"locale\";i:1;s:4:\"i18n\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:21:\"i18n_string.admin.inc\";i:1;s:15:\"i18n_string.inc\";i:2;s:16:\"i18n_string.test\";}s:9:\"configure\";s:34:\"admin/config/regional/i18n/strings\";s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"mtime\";i:1600678579;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_sync/i18n_sync.module','i18n_sync','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:24:\"Synchronize translations\";s:11:\"description\";s:73:\"Synchronizes taxonomy and fields across translations of the same content.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"i18n\";i:1;s:11:\"translation\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:5:{i:0;s:16:\"i18n_sync.module\";i:1;s:17:\"i18n_sync.install\";i:2;s:20:\"i18n_sync.module.inc\";i:3;s:18:\"i18n_sync.node.inc\";i:4;s:14:\"i18n_sync.test\";}s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"mtime\";i:1600678579;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_taxonomy/i18n_taxonomy.module','i18n_taxonomy','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:20:\"Taxonomy translation\";s:11:\"description\";s:30:\"Enables multilingual taxonomy.\";s:12:\"dependencies\";a:3:{i:0;s:8:\"taxonomy\";i:1;s:11:\"i18n_string\";i:2;s:16:\"i18n_translation\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:17:\"i18n_taxonomy.inc\";i:1;s:23:\"i18n_taxonomy.pages.inc\";i:2;s:23:\"i18n_taxonomy.admin.inc\";i:3;s:18:\"i18n_taxonomy.test\";}s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"mtime\";i:1600678579;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_translation/i18n_translation.module','i18n_translation','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:16:\"Translation sets\";s:11:\"description\";s:47:\"Simple translation sets API for generic objects\";s:12:\"dependencies\";a:1:{i:0;s:4:\"i18n\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:20:\"i18n_translation.inc\";}s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"mtime\";i:1600678579;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_user/i18n_user.module','i18n_user','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:21:\"User mail translation\";s:11:\"description\";s:43:\"Translate emails sent from the User module.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:12:\"dependencies\";a:1:{i:0;s:13:\"i18n_variable\";}s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"mtime\";i:1600678579;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_variable/i18n_variable.module','i18n_variable','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:20:\"Variable translation\";s:11:\"description\";s:71:\"Multilingual variables that switch language depending on page language.\";s:12:\"dependencies\";a:3:{i:0;s:4:\"i18n\";i:1;s:24:\"variable_store (7.x-2.x)\";i:2;s:24:\"variable_realm (7.x-2.x)\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:35:\"admin/config/regional/i18n/variable\";s:5:\"files\";a:2:{i:0;s:23:\"i18n_variable.class.inc\";i:1;s:18:\"i18n_variable.test\";}s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"mtime\";i:1600678579;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/tests/i18n_test.module','i18n_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:26:\"Internationalization tests\";s:11:\"description\";s:55:\"Helper module for testing i18n (do not enable manually)\";s:12:\"dependencies\";a:3:{i:0;s:6:\"locale\";i:1;s:11:\"translation\";i:2;s:4:\"i18n\";}s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-1.27\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1592373390\";s:5:\"mtime\";i:1600678579;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/imce/imce.module','imce','module','',1,0,7002,0,_binary 'a:13:{s:4:\"name\";s:4:\"IMCE\";s:11:\"description\";s:82:\"An image/file uploader and browser supporting personal directories and user quota.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Media\";s:9:\"configure\";s:23:\"admin/config/media/imce\";s:7:\"version\";s:8:\"7.x-1.11\";s:7:\"project\";s:4:\"imce\";s:9:\"datestamp\";s:10:\"1495890787\";s:5:\"mtime\";i:1495903386;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/imce_filefield/imce_filefield.module','imce_filefield','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:19:\"IMCE for File Field\";s:11:\"description\";s:68:\"Allows users to select files from IMCE File Browser for file fields.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"imce\";}s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:14:\"imce_filefield\";s:9:\"datestamp\";s:10:\"1428520988\";s:5:\"mtime\";i:1481349523;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/imce_mkdir/imce_mkdir.module','imce_mkdir','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:10:\"IMCE Mkdir\";s:11:\"description\";s:39:\"Allows users manage directories in IMCE\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Media\";s:12:\"dependencies\";a:1:{i:0;s:4:\"imce\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:10:\"imce_mkdir\";s:9:\"datestamp\";s:10:\"1319103332\";s:5:\"mtime\";i:1481349523;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/insert_block/insert_block.module','insert_block','module','',1,0,1,0,_binary 'a:12:{s:4:\"name\";s:12:\"Insert Block\";s:11:\"description\";s:80:\"Inserts the contents of a block into into a node using [block:module=delta] tags\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:12:\"insert_block\";s:9:\"datestamp\";s:10:\"1380583311\";s:5:\"mtime\";i:1481349523;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/insert_view/insert_view.module','insert_view','module','',1,0,7000,0,_binary 'a:12:{s:4:\"name\";s:11:\"Insert view\";s:11:\"description\";s:41:\"Input filter which allows to embed views.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:19:\"insert_view.install\";i:1;s:18:\"insert_view.module\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:11:\"insert_view\";s:9:\"datestamp\";s:10:\"1339015579\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/invite/invite.module','invite','module','',1,0,7401,0,_binary 'a:13:{s:4:\"name\";s:6:\"Invite\";s:11:\"description\";s:36:\"Allow users to invite others on site\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Invite\";s:5:\"files\";a:5:{i:0;s:30:\"includes/invite.controller.inc\";i:1;s:24:\"includes/invite.info.inc\";i:2;s:27:\"tests/InviteExpireTest.test\";i:3;s:30:\"views/invite.views_default.inc\";i:4;s:52:\"views/handlers/views_handler_field_invite_status.inc\";}s:9:\"configure\";s:26:\"admin/config/people/invite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"entity\";i:1;s:6:\"ctools\";}s:7:\"version\";s:11:\"7.x-4.1-rc1\";s:7:\"project\";s:6:\"invite\";s:9:\"datestamp\";s:10:\"1497456328\";s:5:\"mtime\";i:1525875910;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/invite/modules/invite_by_email/invite_by_email.module','invite_by_email','module','',0,0,-1,0,_binary 'a:14:{s:4:\"name\";s:16:\"Invite by e-mail\";s:11:\"description\";s:37:\"Allow users invite other using e-mail\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Invite\";s:9:\"configure\";s:34:\"admin/config/people/invite/by_mail\";s:12:\"dependencies\";a:2:{i:0;s:6:\"invite\";i:1;s:12:\"entity_token\";}s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:1:{s:23:\"css/invite_by_email.css\";s:72:\"sites/all/modules/invite/modules/invite_by_email/css/invite_by_email.css\";}}s:7:\"version\";s:11:\"7.x-4.1-rc1\";s:7:\"project\";s:6:\"invite\";s:9:\"datestamp\";s:10:\"1497456328\";s:5:\"mtime\";i:1525875910;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/invite/modules/invite_notifications/invite_notifications.module','invite_notifications','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:20:\"Invite Notifications\";s:11:\"description\";s:40:\"Process notifications for Invite module.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Invite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"invite\";}s:7:\"version\";s:11:\"7.x-4.1-rc1\";s:7:\"project\";s:6:\"invite\";s:9:\"datestamp\";s:10:\"1497456328\";s:5:\"mtime\";i:1525875910;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/jcarousel/jcarousel.module','jcarousel','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:9:\"jCarousel\";s:11:\"description\";s:38:\"Create jQuery-based carousel rotators.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:16:\"jcarousel.module\";i:1;s:28:\"includes/jcarousel.views.inc\";i:2;s:35:\"includes/jcarousel_style_plugin.inc\";}s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:9:\"jcarousel\";s:9:\"datestamp\";s:10:\"1420460282\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/job_scheduler/job_scheduler.module','job_scheduler','module','',1,0,7102,0,_binary 'a:14:{s:4:\"name\";s:13:\"Job Scheduler\";s:11:\"description\";s:13:\"Scheduler API\";s:34:\"# @codingStandardsIgnoreLine\nfiles\";a:2:{i:0;s:20:\"job_scheduler.module\";i:1;s:21:\"job_scheduler.install\";}s:5:\"files\";a:2:{i:0;s:16:\"JobScheduler.inc\";i:1;s:23:\"JobSchedulerCronTab.inc\";}s:4:\"core\";s:3:\"7.x\";s:32:\"# @codingStandardsIgnoreLine\nphp\";s:3:\"5.2\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:13:\"job_scheduler\";s:9:\"datestamp\";s:10:\"1518514085\";s:5:\"mtime\";i:1518526684;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/job_scheduler/modules/job_scheduler_trigger/job_scheduler_trigger.module','job_scheduler_trigger','module','',0,0,-1,0,_binary 'a:14:{s:4:\"name\";s:21:\"Job Scheduler Trigger\";s:11:\"description\";s:62:\"Creates scheduler triggers that fire up at certain days, times\";s:4:\"core\";s:3:\"7.x\";s:32:\"# @codingStandardsIgnoreLine\nphp\";s:3:\"5.2\";s:12:\"dependencies\";a:2:{i:0;s:13:\"job_scheduler\";i:1;s:7:\"trigger\";}s:9:\"configure\";s:33:\"admin/config/system/job_scheduler\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:13:\"job_scheduler\";s:9:\"datestamp\";s:10:\"1518514085\";s:5:\"mtime\";i:1518526684;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/jquery_update/jquery_update.module','jquery_update','module','',1,0,7000,0,_binary 'a:13:{s:4:\"name\";s:13:\"jQuery Update\";s:11:\"description\";s:53:\"Update jQuery and jQuery UI to a more recent version.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:20:\"jquery_update.module\";i:1;s:21:\"jquery_update.install\";}s:9:\"configure\";s:38:\"admin/config/development/jquery_update\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:13:\"jquery_update\";s:9:\"datestamp\";s:10:\"1445379855\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/libraries/libraries.module','libraries','module','',1,0,7202,0,_binary 'a:12:{s:4:\"name\";s:9:\"Libraries\";s:11:\"description\";s:64:\"Allows version-dependent and shared usage of external libraries.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"system (>=7.11)\";}s:5:\"files\";a:4:{i:0;s:32:\"tests/LibrariesAdminWebTest.test\";i:1;s:31:\"tests/LibrariesLoadWebTest.test\";i:2;s:28:\"tests/LibrariesUnitTest.test\";i:3;s:31:\"tests/LibrariesWebTestBase.test\";}s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";s:10:\"1538770685\";s:5:\"mtime\";i:1539236826;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/libraries/tests/modules/libraries_test_module/libraries_test_module.module','libraries_test_module','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:21:\"Libraries test module\";s:11:\"description\";s:36:\"Tests library detection and loading.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:12:\"dependencies\";a:1:{i:0;s:9:\"libraries\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";s:10:\"1538770685\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/lightbox2/lightbox2.module','lightbox2','module','',1,0,6003,0,_binary 'a:13:{s:4:\"name\";s:9:\"Lightbox2\";s:11:\"description\";s:28:\"Enables Lightbox2 for Drupal\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"User interface\";s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:5:\"files\";a:5:{i:0;s:17:\"lightbox2.install\";i:1;s:16:\"lightbox2.module\";i:2;s:23:\"lightbox2.formatter.inc\";i:3;s:19:\"lightbox2.admin.inc\";i:4;s:37:\"lightbox2_handler_field_lightbox2.inc\";}s:9:\"configure\";s:37:\"admin/config/user-interface/lightbox2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:7:\"project\";s:9:\"lightbox2\";s:9:\"datestamp\";s:10:\"1539260286\";s:5:\"mtime\";i:1539757868;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/link/link.module','link','module','',1,0,7002,0,_binary 'a:14:{s:4:\"name\";s:4:\"Link\";s:11:\"description\";s:32:\"Defines simple link field types.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:5:\"files\";a:11:{i:0;s:16:\"link.migrate.inc\";i:1;s:15:\"tests/link.test\";i:2;s:25:\"tests/link.attribute.test\";i:3;s:20:\"tests/link.crud.test\";i:4;s:28:\"tests/link.crud_browser.test\";i:5;s:21:\"tests/link.token.test\";i:6;s:28:\"tests/link.entity_token.test\";i:7;s:24:\"tests/link.validate.test\";i:8;s:28:\"tests/link.multilingual.test\";i:9;s:44:\"views/link_views_handler_argument_target.inc\";i:10;s:44:\"views/link_views_handler_filter_protocol.inc\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:4:\"link\";s:9:\"datestamp\";s:10:\"1573731676\";s:5:\"mtime\";i:1574743121;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('sites/all/modules/linkchecker/linkchecker.module','linkchecker','module','',1,0,7013,0,_binary 'a:13:{s:4:\"name\";s:12:\"Link checker\";s:11:\"description\";s:94:\"Periodically checks for broken links in node types, blocks and fields and reports the results.\";s:9:\"configure\";s:32:\"admin/config/content/linkchecker\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:21:\"linkchecker.drush.inc\";i:1;s:16:\"linkchecker.test\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:11:\"linkchecker\";s:9:\"datestamp\";s:10:\"1534714685\";s:5:\"mtime\";i:1534748724;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/logintoboggan/contrib/logintoboggan_content_access_integration/logintoboggan_content_access_integration.module','logintoboggan_content_access_integration','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:40:\"LoginToboggan Content Access Integration\";s:11:\"description\";s:102:\"Integrates LoginToboggan with Content Access module, so that Non-validated users are handled correctly\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:13:\"logintoboggan\";i:1;s:14:\"content_access\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"logintoboggan\";s:9:\"datestamp\";s:10:\"1430501885\";s:5:\"mtime\";i:1481349524;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/logintoboggan/contrib/logintoboggan_rules/logintoboggan_rules.module','logintoboggan_rules','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:31:\"LoginToboggan Rules Integration\";s:11:\"description\";s:42:\"Integrates LoginToboggan with Rules module\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:13:\"logintoboggan\";i:1;s:5:\"rules\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"logintoboggan\";s:9:\"datestamp\";s:10:\"1430501885\";s:5:\"mtime\";i:1481349524;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/logintoboggan/contrib/logintoboggan_variable/logintoboggan_variable.module','logintoboggan_variable','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:34:\"LoginToboggan Variable Integration\";s:11:\"description\";s:45:\"Integrates LoginToboggan with Variable module\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:13:\"logintoboggan\";i:1;s:8:\"variable\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"logintoboggan\";s:9:\"datestamp\";s:10:\"1430501885\";s:5:\"mtime\";i:1481349524;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/logintoboggan/logintoboggan.module','logintoboggan','module','',1,1,7000,0,_binary 'a:14:{s:4:\"name\";s:13:\"LoginToboggan\";s:11:\"description\";s:31:\"Improves Drupal\'s login system.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:33:\"admin/config/system/logintoboggan\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:17:\"logintoboggan.css\";s:49:\"sites/all/modules/logintoboggan/logintoboggan.css\";}}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"logintoboggan\";s:9:\"datestamp\";s:10:\"1430501885\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mailchimp/mailchimp.module','mailchimp','module','',1,0,7201,0,_binary 'a:14:{s:4:\"name\";s:9:\"Mailchimp\";s:11:\"description\";s:36:\"Mailchimp email service integration.\";s:7:\"package\";s:9:\"Mailchimp\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.4\";s:5:\"files\";a:1:{i:0;s:32:\"includes/mailchimp_exception.inc\";}s:9:\"configure\";s:31:\"admin/config/services/mailchimp\";s:17:\"test_dependencies\";a:1:{i:0;s:9:\"libraries\";}s:7:\"version\";s:8:\"7.x-4.12\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440301\";s:5:\"mtime\";i:1570721648;s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mailchimp/modules/mailchimp_activity/mailchimp_activity.module','mailchimp_activity','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:18:\"Mailchimp Activity\";s:11:\"description\";s:62:\"View activity for an email address associated with any entity.\";s:7:\"package\";s:9:\"Mailchimp\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:9:\"mailchimp\";i:1;s:6:\"entity\";}s:5:\"files\";a:2:{i:0;s:38:\"includes/mailchimp_activity.entity.inc\";i:1;s:45:\"includes/mailchimp_activity.ui_controller.inc\";}s:7:\"version\";s:8:\"7.x-4.12\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440301\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mailchimp/modules/mailchimp_automations/mailchimp_automations.module','mailchimp_automations','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:21:\"Mailchimp Automations\";s:11:\"description\";s:60:\"Add workflow automations for any entity with an email field.\";s:7:\"package\";s:9:\"Mailchimp\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:9:\"mailchimp\";i:1;s:6:\"entity\";}s:5:\"files\";a:2:{i:0;s:41:\"includes/mailchimp_automations.entity.inc\";i:1;s:48:\"includes/mailchimp_automations.ui_controller.inc\";}s:7:\"version\";s:8:\"7.x-4.12\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440301\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mailchimp/modules/mailchimp_campaign/mailchimp_campaign.module','mailchimp_campaign','module','',1,0,0,0,_binary 'a:13:{s:4:\"name\";s:19:\"Mailchimp Campaigns\";s:11:\"description\";s:44:\"Create, send and import Mailchimp campaigns.\";s:7:\"package\";s:9:\"Mailchimp\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:15:\"mailchimp_lists\";i:1;s:6:\"entity\";}s:5:\"files\";a:4:{i:0;s:37:\"includes/mailchimp_campaign.admin.inc\";i:1;s:38:\"includes/mailchimp_campaign.entity.inc\";i:2;s:42:\"includes/mailchimp_campaign.controller.inc\";i:3;s:30:\"tests/mailchimp_campaigns.test\";}s:9:\"configure\";s:41:\"admin/config/services/mailchimp/campaigns\";s:7:\"version\";s:8:\"7.x-4.12\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440301\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mailchimp/modules/mailchimp_i18n/mailchimp_i18n.module','mailchimp_i18n','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:21:\"Mailchimp translation\";s:11:\"description\";s:35:\"Allows translating Mailchimp forms.\";s:12:\"dependencies\";a:1:{i:0;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:23:\"mailchimp_i18n.i18n.inc\";}s:7:\"version\";s:8:\"7.x-4.12\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440301\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mailchimp/modules/mailchimp_lists/mailchimp_lists.module','mailchimp_lists','module','',1,0,7206,0,_binary 'a:13:{s:4:\"name\";s:15:\"Mailchimp Lists\";s:11:\"description\";s:37:\"Manage and integrate Mailchimp lists.\";s:7:\"package\";s:9:\"Mailchimp\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:4:{i:0;s:9:\"mailchimp\";i:1;s:6:\"entity\";i:2;s:12:\"entity_token\";i:3;s:7:\"options\";}s:9:\"configure\";s:37:\"admin/config/services/mailchimp/lists\";s:5:\"files\";a:1:{i:0;s:26:\"tests/mailchimp_lists.test\";}s:7:\"version\";s:8:\"7.x-4.12\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440301\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mailchimp/modules/mailchimp_signup/mailchimp_signup.module','mailchimp_signup','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:16:\"Mailchimp Signup\";s:11:\"description\";s:41:\"Manage Mailchimp signup blocks and pages.\";s:7:\"package\";s:9:\"Mailchimp\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:9:\"mailchimp\";i:1;s:6:\"entity\";}s:9:\"configure\";s:38:\"admin/config/services/mailchimp/signup\";s:5:\"files\";a:2:{i:0;s:36:\"includes/mailchimp_signup.entity.inc\";i:1;s:43:\"includes/mailchimp_signup.ui_controller.inc\";}s:7:\"version\";s:8:\"7.x-4.12\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440301\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mailsystem/mailsystem.module','mailsystem','module','',1,0,0,0,_binary 'a:13:{s:7:\"package\";s:4:\"Mail\";s:4:\"name\";s:11:\"Mail System\";s:11:\"description\";s:77:\"Provides a user interface for per-module and site-wide mail_system selection.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:30:\"admin/config/system/mailsystem\";s:12:\"dependencies\";a:1:{i:0;s:6:\"filter\";}s:7:\"version\";s:8:\"7.x-2.35\";s:7:\"project\";s:10:\"mailsystem\";s:9:\"datestamp\";s:10:\"1531385928\";s:5:\"mtime\";i:1531770095;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mapbox/mapbox.module','mapbox','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:6:\"MapBox\";s:11:\"description\";s:38:\"MapBox Layers for OpenLayers and GMaps\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:31:\"includes/layer_types/mapbox.inc\";}s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:7:\"project\";s:6:\"mapbox\";s:9:\"datestamp\";s:10:\"1350636741\";s:5:\"mtime\";i:1481349525;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mass_pwreset/mass_pwreset.module','mass_pwreset','module','',1,0,0,0,_binary 'a:13:{s:4:\"name\";s:19:\"Mass Password Reset\";s:11:\"description\";s:24:\"Reset all user accounts!\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:25:\"admin/people/mass-pwreset\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:12:\"mass_pwreset\";s:9:\"datestamp\";s:10:\"1530100732\";s:5:\"mtime\";i:1530161457;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/media/media.module','media','module','',1,0,7227,0,_binary 'a:14:{s:4:\"name\";s:5:\"Media\";s:11:\"description\";s:27:\"Provides the core Media API\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:11:\"file_entity\";i:1;s:5:\"image\";i:2;s:5:\"views\";}s:17:\"test_dependencies\";a:1:{i:0;s:5:\"token\";}s:5:\"files\";a:9:{i:0;s:39:\"includes/MediaReadOnlyStreamWrapper.inc\";i:1;s:40:\"includes/MediaBrowserPluginInterface.inc\";i:2;s:31:\"includes/MediaBrowserPlugin.inc\";i:3;s:31:\"includes/MediaBrowserUpload.inc\";i:4;s:29:\"includes/MediaBrowserView.inc\";i:5;s:42:\"includes/MediaEntityTranslationHandler.inc\";i:6;s:53:\"includes/media_views_plugin_display_media_browser.inc\";i:7;s:51:\"includes/media_views_plugin_style_media_browser.inc\";i:8;s:16:\"tests/media.test\";}s:9:\"configure\";s:26:\"admin/config/media/browser\";s:7:\"version\";s:8:\"7.x-2.26\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1584902430\";s:5:\"mtime\";i:1584882630;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/media/modules/mediafield/mediafield.module','mediafield','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:11:\"Media Field\";s:11:\"description\";s:103:\"Provides a field type that stores media-specific data. <em>Deprecated by the core File field type.</em>\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"media\";}s:7:\"version\";s:8:\"7.x-2.26\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1584902430\";s:5:\"mtime\";i:1584882630;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/media/modules/media_bulk_upload/media_bulk_upload.module','media_bulk_upload','module','',0,0,-1,0,_binary 'a:14:{s:4:\"name\";s:17:\"Media Bulk Upload\";s:11:\"description\";s:52:\"Adds support for uploading multiple files at a time.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:26:\"admin/config/media/browser\";s:12:\"dependencies\";a:3:{i:0;s:5:\"media\";i:1;s:22:\"multiform (>= 7.x-1.3)\";i:2;s:8:\"plupload\";}s:17:\"test_dependencies\";a:2:{i:0;s:9:\"multiform\";i:1;s:8:\"plupload\";}s:5:\"files\";a:2:{i:0;s:35:\"includes/MediaBrowserBulkUpload.inc\";i:1;s:28:\"tests/media_bulk_upload.test\";}s:7:\"version\";s:8:\"7.x-2.26\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1584902430\";s:5:\"mtime\";i:1584882630;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/media/modules/media_internet/media_internet.module','media_internet','module','',1,0,7000,0,_binary 'a:12:{s:4:\"name\";s:22:\"Media Internet Sources\";s:11:\"description\";s:64:\"Provides an API for accessing media on various internet services\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"media\";}s:5:\"files\";a:6:{i:0;s:33:\"includes/MediaBrowserInternet.inc\";i:1;s:37:\"includes/MediaInternetBaseHandler.inc\";i:2;s:37:\"includes/MediaInternetFileHandler.inc\";i:3;s:44:\"includes/MediaInternetNoHandlerException.inc\";i:4;s:45:\"includes/MediaInternetValidationException.inc\";i:5;s:25:\"tests/media_internet.test\";}s:7:\"version\";s:8:\"7.x-2.26\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1584902430\";s:5:\"mtime\";i:1584882630;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/media/modules/media_internet/tests/media_internet_test.module','media_internet_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:19:\"Media Internet Test\";s:11:\"description\";s:63:\"Provides hooks for testing Media Internet module functionality.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:5:\"files\";a:2:{i:0;s:43:\"includes/MediaInternetTestStreamWrapper.inc\";i:1;s:37:\"includes/MediaInternetTestHandler.inc\";}s:7:\"version\";s:8:\"7.x-2.26\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1584902430\";s:5:\"mtime\";i:1584882630;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/media/modules/media_migrate_file_types/media_migrate_file_types.module','media_migrate_file_types','module','',1,0,0,0,_binary 'a:14:{s:4:\"name\";s:24:\"Media Migrate File Types\";s:11:\"description\";s:94:\"Provides a UI for updating legacy media types with the new file types provided by File Entity.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:0;s:12:\"dependencies\";a:1:{i:0;s:5:\"media\";}s:9:\"configure\";s:34:\"admin/structure/file-types/upgrade\";s:7:\"version\";s:8:\"7.x-2.26\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1584902430\";s:5:\"mtime\";i:1584882630;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/media/modules/media_wysiwyg/media_wysiwyg.module','media_wysiwyg','module','',1,0,7207,0,_binary 'a:14:{s:4:\"name\";s:13:\"Media WYSIWYG\";s:11:\"description\";s:67:\"Adds support for embedding media using client-side WYSIWYG editors.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"media\";}s:17:\"test_dependencies\";a:3:{i:0;s:8:\"ckeditor\";i:1;s:5:\"token\";i:2;s:7:\"wysiwyg\";}s:5:\"files\";a:4:{i:0;s:18:\"media_wysiwyg.test\";i:1;s:35:\"tests/media_wysiwyg.file_usage.test\";i:2;s:30:\"tests/media_wysiwyg.macro.test\";i:3;s:45:\"tests/media_wysiwyg.paragraph_fix_filter.test\";}s:9:\"configure\";s:26:\"admin/config/media/browser\";s:7:\"version\";s:8:\"7.x-2.26\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1584902430\";s:5:\"mtime\";i:1584882630;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/media/modules/media_wysiwyg_settings/media_wysiwyg_settings.module','media_wysiwyg_settings','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:22:\"Media Wysiwyg Settings\";s:11:\"description\";s:123:\"If you are using the wysiwyg module with the ckeditor library and you want to embed media, enable this for working defaults\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"User Interface\";s:7:\"version\";s:8:\"7.x-2.26\";s:12:\"dependencies\";a:4:{i:0;s:8:\"features\";i:1;s:6:\"filter\";i:2;s:13:\"media_wysiwyg\";i:3;s:7:\"wysiwyg\";}s:8:\"features\";a:3:{s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:6:\"filter\";a:2:{i:0;s:13:\"filtered_html\";i:1;s:9:\"full_html\";}s:7:\"wysiwyg\";a:2:{i:0;s:13:\"filtered_html\";i:1;s:9:\"full_html\";}}s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1584902430\";s:5:\"mtime\";i:1584882630;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/media/modules/media_wysiwyg_view_mode/media_wysiwyg_view_mode.module','media_wysiwyg_view_mode','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:23:\"Media WYSIWYG View Mode\";s:11:\"description\";s:75:\"DEPRECATED, this folder is only here so that the module can be uninstalled.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-2.26\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1584902430\";s:5:\"mtime\";i:1584882630;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/media/tests/media_module_test.module','media_module_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:10:\"Media test\";s:11:\"description\";s:54:\"Provides hooks for testing Media module functionality.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:5:\"files\";a:1:{i:0;s:28:\"includes/MediaModuleTest.inc\";}s:7:\"version\";s:8:\"7.x-2.26\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1584902430\";s:5:\"mtime\";i:1584882630;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/media_youtube/media_youtube.module','media_youtube','module','',1,0,7204,0,_binary 'a:13:{s:4:\"name\";s:14:\"Media: YouTube\";s:11:\"description\";s:43:\"Adds YouTube as a supported media provider.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:14:\"media_internet\";}s:17:\"test_dependencies\";a:1:{i:0;s:20:\"media_internet (2.x)\";}s:5:\"files\";a:3:{i:0;s:18:\"media_youtube.test\";i:1;s:38:\"includes/MediaYouTubeStreamWrapper.inc\";i:2;s:40:\"includes/MediaInternetYouTubeHandler.inc\";}s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:13:\"media_youtube\";s:9:\"datestamp\";s:10:\"1570113188\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/media_youtube/tests/media_youtube_test.module','media_youtube_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:18:\"Media YouTube Test\";s:11:\"description\";s:62:\"Provides hooks for testing Media YouTube module functionality.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:13:\"media_youtube\";}s:6:\"hidden\";b:1;s:5:\"files\";a:2:{i:0;s:42:\"includes/MediaYouTubeTestStreamWrapper.inc\";i:1;s:36:\"includes/MediaYouTubeTestHandler.inc\";}s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:13:\"media_youtube\";s:9:\"datestamp\";s:10:\"1570113188\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/menu_clone/menu_clone.module','menu_clone','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:10:\"Menu Clone\";s:11:\"description\";s:44:\"Allows to clone a menu and all of its items.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:3:\"php\";s:3:\"5.2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:7:\"project\";s:10:\"menu_clone\";s:9:\"datestamp\";s:10:\"1341867157\";s:5:\"mtime\";i:1481349524;s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mimemail/mimemail.module','mimemail','module','',1,0,7002,0,_binary 'a:14:{s:4:\"name\";s:9:\"Mime Mail\";s:11:\"description\";s:62:\"Send MIME-encoded emails with embedded images and attachments.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"mailsystem\";i:1;s:15:\"system (>=7.24)\";}s:7:\"package\";s:4:\"Mail\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/config/system/mimemail\";s:5:\"files\";a:4:{i:0;s:26:\"includes/mimemail.mail.inc\";i:1;s:19:\"tests/mimemail.test\";i:2;s:25:\"tests/mimemail_rules.test\";i:3;s:28:\"tests/mimemail_compress.test\";}s:17:\"test_dependencies\";a:3:{i:0;s:5:\"rules\";i:1;s:6:\"entity\";i:2;s:12:\"entity_token\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:8:\"mimemail\";s:9:\"datestamp\";s:10:\"1539793390\";s:5:\"mtime\";i:1540160025;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mimemail/modules/mimemail_action/mimemail_action.module','mimemail_action','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:16:\"Mime Mail Action\";s:11:\"description\";s:30:\"Provide actions for Mime Mail.\";s:7:\"package\";s:4:\"Mail\";s:12:\"dependencies\";a:2:{i:0;s:8:\"mimemail\";i:1;s:7:\"trigger\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:8:\"mimemail\";s:9:\"datestamp\";s:10:\"1539793390\";s:5:\"mtime\";i:1540160025;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mimemail/modules/mimemail_compress/mimemail_compress.module','mimemail_compress','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:24:\"Mime Mail CSS Compressor\";s:11:\"description\";s:83:\"Converts CSS to inline styles in an HTML message. (Requires the PHP DOM extension.)\";s:7:\"package\";s:4:\"Mail\";s:12:\"dependencies\";a:1:{i:0;s:8:\"mimemail\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:21:\"mimemail_compress.inc\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:8:\"mimemail\";s:9:\"datestamp\";s:10:\"1539793390\";s:5:\"mtime\";i:1540160025;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mimemail/modules/mimemail_example/mimemail_example.module','mimemail_example','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:17:\"Mime Mail Example\";s:11:\"description\";s:43:\"Example of how to use the Mime Mail module.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"mimemail\";}s:7:\"package\";s:15:\"Example modules\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:8:\"mimemail\";s:9:\"datestamp\";s:10:\"1539793390\";s:5:\"mtime\";i:1540160025;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/module_filter/module_filter.module','module_filter','module','',1,0,7201,0,_binary 'a:13:{s:4:\"name\";s:13:\"Module filter\";s:11:\"description\";s:24:\"Filter the modules list.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"Administration\";s:5:\"files\";a:8:{i:0;s:21:\"module_filter.install\";i:1;s:20:\"module_filter.module\";i:2;s:23:\"module_filter.admin.inc\";i:3;s:23:\"module_filter.theme.inc\";i:4;s:21:\"css/module_filter.css\";i:5;s:25:\"css/module_filter_tab.css\";i:6;s:19:\"js/module_filter.js\";i:7;s:23:\"js/module_filter_tab.js\";}s:9:\"configure\";s:40:\"admin/config/user-interface/modulefilter\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:13:\"module_filter\";s:9:\"datestamp\";s:10:\"1553698385\";s:5:\"mtime\";i:1553766138;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/moopapi/moopapi.module','moopapi','module','',1,1,0,1,_binary 'a:12:{s:4:\"name\";s:38:\"Module Object Oriented Programming API\";s:11:\"description\";s:66:\"Makes pure OOP syntax modules possible within the Drupal framework\";s:7:\"version\";s:7:\"7.x-1.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:15:\"moopapi.install\";i:1;s:14:\"moopapi.module\";i:2;s:31:\"component/moopapi.component.inc\";i:3;s:38:\"component/decorator/moopapi.logger.inc\";}s:7:\"project\";s:7:\"moopapi\";s:9:\"datestamp\";s:10:\"1359731970\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/multiblock/multiblock.module','multiblock','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:10:\"MultiBlock\";s:11:\"description\";s:51:\"Allows the creation of multiple instances of blocks\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:12:\"drupal:block\";i:1;s:22:\"drupal:system (>=7.40)\";}s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:10:\"multiblock\";s:9:\"datestamp\";s:10:\"1538657887\";s:5:\"mtime\";i:1539236826;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/nice_menus/nice_menus.module','nice_menus','module','',1,0,6002,0,_binary 'a:13:{s:4:\"name\";s:10:\"Nice Menus\";s:11:\"description\";s:75:\"CSS/jQuery drop-down, drop-right and drop-left menus to be placed in blocks\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:38:\"admin/config/user-interface/nice_menus\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:10:\"nice_menus\";s:9:\"datestamp\";s:10:\"1373943668\";s:5:\"mtime\";i:1481349524;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/nodereference_url/nodereference_url.module','nodereference_url','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:25:\"Node Reference URL Widget\";s:11:\"description\";s:95:\"Adds an additional widget to the Node Reference field that prepopulates a reference by the URL.\";s:12:\"dependencies\";a:1:{i:0;s:14:\"node_reference\";}s:5:\"files\";a:1:{i:0;s:24:\"nodereference_url.module\";}s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:17:\"nodereference_url\";s:9:\"datestamp\";s:10:\"1316903507\";s:5:\"mtime\";i:1481349523;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/options_element/options_element.module','options_element','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:15:\"Options element\";s:11:\"description\";s:86:\"A custom form element for entering the options in select lists, radios, or checkboxes.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:15:\"options_element\";s:9:\"datestamp\";s:10:\"1397696072\";s:5:\"mtime\";i:1481349525;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/pathauto/pathauto.module','pathauto','module','',1,0,7006,1,_binary 'a:14:{s:4:\"name\";s:8:\"Pathauto\";s:11:\"description\";s:95:\"Provides a mechanism for modules to automatically generate aliases for the content they manage.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"path\";i:1;s:5:\"token\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:20:\"pathauto.migrate.inc\";i:1;s:13:\"pathauto.test\";}s:9:\"configure\";s:33:\"admin/config/search/path/patterns\";s:10:\"recommends\";a:1:{i:0;s:8:\"redirect\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1444232655\";s:5:\"mtime\";i:1481349525;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/payfast/uc_pfpayfast.module','uc_pfpayfast','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:7:\"Payfast\";s:11:\"description\";s:43:\"Processes payments using www.payfast.co.za.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:5:\"1.0.5\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1363942289\";s:5:\"mtime\";i:1481349523;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/pdftk/pdftk.module','pdftk','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:5:\"PDFTK\";s:11:\"description\";s:29:\"PDF manipulation using PDFTK.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Media\";s:12:\"dependencies\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"token\";i:2;s:17:\"libraries (>=2.x)\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:5:\"pdftk\";s:9:\"datestamp\";s:10:\"1374148870\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/pdf_security/pdfsecurity.module','pdfsecurity','module','',1,0,0,0,_binary 'a:11:{s:4:\"name\";s:12:\"PDF Security\";s:11:\"description\";s:52:\"Adds security features to a pdf document on download\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:20:\"pdfsecurity.fpdf.inc\";i:1;s:25:\"addons/fpdf.rotations.inc\";i:2;s:28:\"addons/fpdf.transparency.inc\";}s:12:\"dependencies\";a:1:{i:0;s:9:\"libraries\";}s:9:\"configure\";s:31:\"admin/config/media/pdf-security\";s:5:\"mtime\";i:1481349524;s:7:\"package\";s:5:\"Other\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/pdf_watermarks/pdfwatermark.module','pdfwatermark','module','',0,0,-1,0,_binary 'a:11:{s:4:\"name\";s:13:\"PDF Watermark\";s:11:\"description\";s:52:\"Adds watermarks to PDF files as they are downloaded.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:21:\"pdfwatermark.fpdf.inc\";i:1;s:25:\"addons/fpdf.rotations.inc\";i:2;s:28:\"addons/fpdf.transparency.inc\";}s:12:\"dependencies\";a:1:{i:0;s:9:\"libraries\";}s:9:\"configure\";s:32:\"admin/config/media/pdf-watermark\";s:5:\"mtime\";i:1481349525;s:7:\"package\";s:5:\"Other\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/print/print.module','print','module','',1,0,7203,0,_binary 'a:13:{s:4:\"name\";s:22:\"Printer-friendly pages\";s:11:\"description\";s:53:\"Generates a printer-friendly version of Drupal pages.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:5:\"files\";a:1:{i:0;s:27:\"print_join_page_counter.inc\";}s:12:\"dependencies\";a:1:{i:0;s:4:\"node\";}s:9:\"configure\";s:33:\"admin/config/user-interface/print\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/print/print_epub/lib_handlers/print_epub_phpepub/print_epub_phpepub.module','print_epub_phpepub','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:23:\"PHPePub library handler\";s:11:\"description\";s:38:\"EPUB generation library using PHPePub.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:10:\"print_epub\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/print/print_epub/print_epub.module','print_epub','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:12:\"EPUB version\";s:11:\"description\";s:104:\"Adds the capability to export pages as EPUB. Requires an EPUB library and the respective handler module.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:5:\"print\";}s:9:\"configure\";s:38:\"admin/config/user-interface/print/epub\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/print/print_mail/print_mail.module','print_mail','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:13:\"Send by email\";s:11:\"description\";s:53:\"Provides the capability to send the web page by email\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:5:\"print\";}s:9:\"configure\";s:39:\"admin/config/user-interface/print/email\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/print/print_pdf/lib_handlers/print_pdf_dompdf/print_pdf_dompdf.module','print_pdf_dompdf','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:22:\"dompdf library handler\";s:11:\"description\";s:36:\"PDF generation library using dompdf.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:9:\"print_pdf\";}s:9:\"configure\";s:44:\"admin/config/user-interface/print/pdf/dompdf\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/print/print_pdf/lib_handlers/print_pdf_mpdf/print_pdf_mpdf.module','print_pdf_mpdf','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:20:\"mPDF library handler\";s:11:\"description\";s:34:\"PDF generation library using mPDF.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:9:\"print_pdf\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.module','print_pdf_tcpdf','module','',1,0,0,0,_binary 'a:13:{s:4:\"name\";s:21:\"TCPDF library handler\";s:11:\"description\";s:35:\"PDF generation library using TCPDF.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:9:\"print_pdf\";}s:5:\"files\";a:1:{i:0;s:25:\"print_pdf_tcpdf.class.inc\";}s:9:\"configure\";s:43:\"admin/config/user-interface/print/pdf/tcpdf\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/print/print_pdf/lib_handlers/print_pdf_wkhtmltopdf/print_pdf_wkhtmltopdf.module','print_pdf_wkhtmltopdf','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:27:\"wkhtmltopdf library handler\";s:11:\"description\";s:41:\"PDF generation library using wkhtmltopdf.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:9:\"print_pdf\";}s:9:\"configure\";s:49:\"admin/config/user-interface/print/pdf/wkhtmltopdf\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/print/print_pdf/print_pdf.module','print_pdf','module','',1,0,7205,2,_binary 'a:13:{s:4:\"name\";s:11:\"PDF version\";s:11:\"description\";s:101:\"Adds the capability to export pages as PDF. Requires a PDF library and the respective handler module.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:5:\"print\";}s:9:\"configure\";s:37:\"admin/config/user-interface/print/pdf\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/print/print_ui/print_ui.module','print_ui','module','',1,0,0,1,_binary 'a:13:{s:4:\"name\";s:25:\"Printer-friendly pages UI\";s:11:\"description\";s:114:\"Manages the printer-friendly versions link display conditions. Without this module, those links are not displayed.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:5:\"print\";}s:9:\"configure\";s:36:\"admin/config/user-interface/print/ui\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/profile2/contrib/profile2_i18n.module','profile2_i18n','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:20:\"Profile2 translation\";s:11:\"description\";s:25:\"Translate profile2 types.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"profile2\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:8:\"profile2\";s:9:\"datestamp\";s:10:\"1575811987\";s:5:\"mtime\";i:1575792188;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/profile2/contrib/profile2_og_access.module','profile2_og_access','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:21:\"Profile2 group access\";s:11:\"description\";s:77:\"Adds Organic groups permissions to control profile access on the group level.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:8:\"profile2\";i:1;s:2:\"og\";}s:7:\"package\";s:14:\"Organic groups\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:8:\"profile2\";s:9:\"datestamp\";s:10:\"1575811987\";s:5:\"mtime\";i:1575792188;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/profile2/contrib/profile2_page.module','profile2_page','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:14:\"Profile2 pages\";s:11:\"description\";s:53:\"Adds separate pages for viewing and editing profiles.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:8:\"profile2\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:8:\"profile2\";s:9:\"datestamp\";s:10:\"1575811987\";s:5:\"mtime\";i:1575792188;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/profile2/profile2.module','profile2','module','',1,0,7104,0,_binary 'a:13:{s:4:\"name\";s:8:\"Profile2\";s:11:\"description\";s:36:\"Supports configurable user profiles.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:18:\"profile2.admin.inc\";i:1;s:17:\"profile2.info.inc\";i:2;s:13:\"profile2.test\";}s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:9:\"configure\";s:24:\"admin/structure/profiles\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:8:\"profile2\";s:9:\"datestamp\";s:10:\"1575811987\";s:5:\"mtime\";i:1575792188;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/psr0/psr0.module','psr0','module','',1,1,0,0,_binary 'a:12:{s:4:\"name\";s:4:\"PSR0\";s:11:\"description\";s:88:\"a PSR-0 and PSR-4 autoloader following the KISS principle with built-in early bootstrap.\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.3\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:4:\"psr0\";s:9:\"datestamp\";s:10:\"1591460082\";s:5:\"mtime\";i:1591440282;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/quicktabs/quicktabs.module','quicktabs','module','',1,0,7303,0,_binary 'a:13:{s:4:\"name\";s:9:\"Quicktabs\";s:11:\"description\";s:49:\"Render content with tabs and other display styles\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:16:\"quicktabs.module\";i:1;s:21:\"quicktabs.classes.inc\";i:2;s:35:\"includes/quicktabs_style_plugin.inc\";i:3;s:20:\"tests/quicktabs.test\";}s:9:\"configure\";s:25:\"admin/structure/quicktabs\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:7:\"7.x-3.8\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";s:10:\"1497619449\";s:5:\"mtime\";i:1497632048;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/quicktabs/quicktabs_tabstyles/quicktabs_tabstyles.module','quicktabs_tabstyles','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:16:\"Quicktabs Styles\";s:11:\"description\";s:65:\"Adds predefined tab styles to choose from per Quicktabs instance.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:32:\"admin/structure/quicktabs/styles\";s:12:\"dependencies\";a:1:{i:0;s:9:\"quicktabs\";}s:7:\"version\";s:7:\"7.x-3.8\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";s:10:\"1497619449\";s:5:\"mtime\";i:1497632048;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/quiz/includes/ajax_quiz/ajax_quiz.module','ajax_quiz','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:9:\"AJAX Quiz\";s:11:\"description\";s:268:\"This module doesn\'t degrade gracefully, and we don\'t recommend using it until it does. This module attempts to provide an AJAX version of quiz. Successive quiz questions will be loaded in the same page without page reload, but it doesn\'t work flawlessly at the moment.\";s:12:\"dependencies\";a:1:{i:0;s:4:\"quiz\";}s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:10:\"Quiz Addon\";s:5:\"files\";a:2:{i:0;s:19:\"ajax_quiz.admin.inc\";i:1;s:16:\"ajax_quiz.module\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:5:\"mtime\";i:1553003281;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/quiz/includes/quiz_stats/quiz_stats.module','quiz_stats','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:15:\"Quiz Statistics\";s:11:\"description\";s:70:\"Creates a report to compare and analyse the results of quiz attendees.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:10:\"Quiz Addon\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:5:\"chart\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:5:\"mtime\";i:1553003281;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/quiz/question_types/long_answer/long_answer.module','long_answer','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:11:\"Long Answer\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:93:\"This provides long answer (essay, multi-paragraph) question types for use by the Quiz module.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:23:\"long_answer.classes.inc\";i:1;s:16:\"long_answer.test\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:5:\"mtime\";i:1553003281;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/quiz/question_types/matching/matching.module','matching','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:17:\"Matching question\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:51:\"Provide a way to create matching type of questions.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";}s:5:\"files\";a:2:{i:0;s:20:\"matching.classes.inc\";i:1;s:13:\"matching.test\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:5:\"mtime\";i:1553003281;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/quiz/question_types/multichoice/multichoice.module','multichoice','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:16:\"Quiz Multichoice\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:39:\"Multiple choice question type for quiz.\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:1:\"5\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";}s:5:\"files\";a:2:{i:0;s:23:\"multichoice.classes.inc\";i:1;s:16:\"multichoice.test\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:5:\"mtime\";i:1553003281;s:9:\"bootstrap\";i:0;}'),('sites/all/modules/quiz/question_types/quiz_ddlines/quiz_ddlines.module','quiz_ddlines','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:33:\"Drag and drop with lines for Quiz\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:48:\"Drag and drop with lines question type for quiz.\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:1:\"5\";s:12:\"dependencies\";a:3:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";i:2;s:5:\"image\";}s:5:\"files\";a:1:{i:0;s:24:\"quiz_ddlines.classes.inc\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:5:\"mtime\";i:1553003281;s:9:\"bootstrap\";i:0;}'),('sites/all/modules/quiz/question_types/quiz_directions/quiz_directions.module','quiz_directions','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:14:\"Quiz Direction\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:74:\"Provide a slot to add directions for a quiz or some sub-portion of a quiz.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";}s:5:\"files\";a:1:{i:0;s:27:\"quiz_directions.classes.inc\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:5:\"mtime\";i:1553003281;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/quiz/question_types/quiz_h5p/quiz_h5p.module','quiz_h5p','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:20:\"Quiz H5P Integration\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:457:\"<a href=\"http://h5p.org/fill-in-the-blanks\">Fill in the Blanks</a>, <a href=\"http://h5p.org/drag-the-words\">Drag the words</a>, <a href=\"http://h5p.org/mark-the-words\">Mark the Words</a>, <a href=\"http://h5p.org/interactive-video\">Adaptive Interactive Video</a> and 17 other interactive content types may be created using this module. NOTE: It is possible for computer savvy users to cheat and submit a full score for a test without actually doing the test.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:4:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";i:2;s:3:\"h5p\";i:3;s:9:\"h5peditor\";}s:5:\"files\";a:11:{i:0;s:25:\"QuizQuestionH5P.class.inc\";i:1;s:33:\"QuizQuestionH5PResponse.class.inc\";i:2;s:27:\"report/h5p-report.class.php\";i:3;s:37:\"report/h5p-report-xapi-data.class.php\";i:4;s:47:\"report/type-processors/type-processor.class.php\";i:5;s:51:\"report/type-processors/compound-processor.class.php\";i:6;s:50:\"report/type-processors/fill-in-processor.class.php\";i:7;s:53:\"report/type-processors/true-false-processor.class.php\";i:8;s:49:\"report/type-processors/choice-processor.class.php\";i:9;s:54:\"report/type-processors/long-choice-processor.class.php\";i:10;s:51:\"report/type-processors/matching-processor.class.php\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:5:\"mtime\";i:1553003281;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/quiz/question_types/quiz_question/quiz_question.module','quiz_question','module','',1,0,7402,0,_binary 'a:12:{s:4:\"name\";s:13:\"Quiz Question\";s:7:\"package\";s:9:\"Quiz Core\";s:11:\"description\";s:41:\"Helper module for all quiz question types\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"quiz\";}s:5:\"files\";a:1:{i:0;s:22:\"quiz_question.core.inc\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:5:\"mtime\";i:1553003281;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/quiz/question_types/scale/scale.module','scale','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:5:\"Scale\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:29:\"Scale question type for quiz.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";}s:5:\"files\";a:2:{i:0;s:17:\"scale.classes.inc\";i:1;s:10:\"scale.test\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:5:\"mtime\";i:1553003281;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/quiz/question_types/short_answer/short_answer.module','short_answer','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:12:\"Short Answer\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:36:\"Short answer question type for Quiz.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";}s:5:\"files\";a:2:{i:0;s:24:\"short_answer.classes.inc\";i:1;s:17:\"short_answer.test\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:5:\"mtime\";i:1553003281;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/quiz/question_types/truefalse/truefalse.module','truefalse','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:10:\"True False\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:48:\"Module to create True or False Kind of Questions\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";}s:5:\"files\";a:2:{i:0;s:21:\"truefalse.classes.inc\";i:1;s:14:\"truefalse.test\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:5:\"mtime\";i:1553003281;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/quiz/quiz.module','quiz','module','',1,0,7412,0,_binary 'a:13:{s:4:\"name\";s:4:\"Quiz\";s:7:\"package\";s:9:\"Quiz Core\";s:11:\"description\";s:174:\"Create interactive, multipage quizzes. This module must have at least one question-type module enabled in order to function properly. If in doubt, use the Multichoice module.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"quiz.css\";s:31:\"sites/all/modules/quiz/quiz.css\";}}s:5:\"files\";a:20:{i:0;s:29:\"includes/views/quiz.views.inc\";i:1;s:37:\"includes/views/quiz.views_default.inc\";i:2;s:45:\"includes/views/defaults/questions_by_quiz.inc\";i:3;s:53:\"includes/views/defaults/questions_by_quiz_version.inc\";i:4;s:42:\"includes/views/defaults/quiz_by_author.inc\";i:5;s:41:\"includes/views/defaults/quiz_by_taker.inc\";i:6;s:64:\"includes/views/handlers/quiz_views_handler_argument_quiz_nid.inc\";i:7;s:73:\"includes/views/handlers/quiz_views_handler_argument_user_uid_nullable.inc\";i:8;s:69:\"includes/views/handlers/quiz_views_handler_field_number_questions.inc\";i:9;s:68:\"includes/views/handlers/quiz_views_handler_field_question_status.inc\";i:10;s:68:\"includes/views/handlers/quiz_views_handler_field_score_aggregate.inc\";i:11;s:58:\"includes/views/handlers/quiz_views_handler_field_takes.inc\";i:12;s:67:\"includes/views/handlers/quiz_views_handler_field_node_link_take.inc\";i:13;s:57:\"includes/views/handlers/quiz_views_handler_field_time.inc\";i:14;s:68:\"includes/views/handlers/quiz_views_handler_field_user_quiz_state.inc\";i:15;s:69:\"includes/views/handlers/quiz_views_handler_filter_question_status.inc\";i:16;s:62:\"includes/views/handlers/quiz_views_handler_filter_quiz_nid.inc\";i:17;s:67:\"includes/views/handlers/quiz_views_handler_filter_user_nullable.inc\";i:18;s:69:\"includes/views/handlers/quiz_views_handler_filter_user_quiz_state.inc\";i:19;s:68:\"includes/views/handlers/quiz_views_handler_relationship_quiz_nid.inc\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:5:\"mtime\";i:1553003281;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/recaptcha/recaptcha.module','recaptcha','module','',1,0,7202,0,_binary 'a:13:{s:4:\"name\";s:9:\"reCAPTCHA\";s:11:\"description\";s:90:\"Protect your website from spam and abuse while letting real people pass through with ease.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:12:\"Spam control\";s:12:\"dependencies\";a:1:{i:0;s:7:\"captcha\";}s:9:\"configure\";s:37:\"admin/config/people/captcha/recaptcha\";s:3:\"php\";s:3:\"5.5\";s:5:\"files\";a:9:{i:0;s:14:\"recaptcha.test\";i:1;s:41:\"recaptcha-php/src/ReCaptcha/ReCaptcha.php\";i:2;s:45:\"recaptcha-php/src/ReCaptcha/RequestMethod.php\";i:3;s:49:\"recaptcha-php/src/ReCaptcha/RequestParameters.php\";i:4;s:40:\"recaptcha-php/src/ReCaptcha/Response.php\";i:5;s:50:\"recaptcha-php/src/ReCaptcha/RequestMethod/Post.php\";i:6;s:52:\"recaptcha-php/src/ReCaptcha/RequestMethod/Socket.php\";i:7;s:56:\"recaptcha-php/src/ReCaptcha/RequestMethod/SocketPost.php\";i:8;s:43:\"src/ReCaptcha/RequestMethod/Drupal7Post.php\";}s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:9:\"recaptcha\";s:9:\"datestamp\";s:10:\"1548967989\";s:5:\"mtime\";i:1549626677;s:9:\"bootstrap\";i:0;}'),('sites/all/modules/references/node_reference/node_reference.module','node_reference','module','',1,0,7000,0,_binary 'a:14:{s:4:\"name\";s:14:\"Node Reference\";s:11:\"description\";s:59:\"Defines a field type for referencing one node from another.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:5:\"field\";i:1;s:10:\"references\";i:2;s:7:\"options\";}s:5:\"files\";a:1:{i:0;s:19:\"node_reference.test\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:10:\"references\";s:9:\"datestamp\";s:10:\"1492534745\";s:5:\"mtime\";i:1492547344;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('sites/all/modules/references/references.module','references','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:10:\"References\";s:11:\"description\";s:67:\"Defines common base features for the various reference field types.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:7:\"options\";}s:5:\"files\";a:5:{i:0;s:41:\"views/references_handler_relationship.inc\";i:1;s:37:\"views/references_handler_argument.inc\";i:2;s:35:\"views/references_plugin_display.inc\";i:3;s:33:\"views/references_plugin_style.inc\";i:4;s:38:\"views/references_plugin_row_fields.inc\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:10:\"references\";s:9:\"datestamp\";s:10:\"1492534745\";s:5:\"mtime\";i:1492547344;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/references/references_uuid/references_uuid.module','references_uuid','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:15:\"References UUID\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:2:{i:0;s:10:\"references\";i:1;s:4:\"uuid\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:10:\"references\";s:9:\"datestamp\";s:10:\"1492534745\";s:5:\"mtime\";i:1492547344;s:11:\"description\";s:0:\"\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/references/user_reference/user_reference.module','user_reference','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:14:\"User Reference\";s:11:\"description\";s:56:\"Defines a field type for referencing a user from a node.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:5:\"field\";i:1;s:10:\"references\";i:2;s:7:\"options\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:10:\"references\";s:9:\"datestamp\";s:10:\"1492534745\";s:5:\"mtime\";i:1492547344;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/registration/modules/registration_entity_access/registration_entity_access.module','registration_entity_access','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:26:\"Registration Entity Access\";s:11:\"description\";s:52:\"Provides per entity access control for registration.\";s:7:\"package\";s:12:\"Registration\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"registration\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:12:\"registration\";s:9:\"datestamp\";s:10:\"1550009596\";s:5:\"mtime\";i:1550750925;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/registration/modules/registration_views/registration_views.module','registration_views','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:18:\"Registration Views\";s:11:\"description\";s:37:\"Entity Registration Views integration\";s:7:\"package\";s:12:\"Registration\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:12:\"registration\";i:1;s:5:\"views\";}s:5:\"files\";a:9:{i:0;s:57:\"includes/registration_handler_field_registration_link.inc\";i:1;s:62:\"includes/registration_handler_field_registration_link_edit.inc\";i:2;s:64:\"includes/registration_handler_field_registration_link_delete.inc\";i:3;s:46:\"includes/registration_handler_relationship.inc\";i:4;s:60:\"includes/registration_handler_field_entity_capacity_used.inc\";i:5;s:61:\"includes/registration_handler_field_entity_capacity_total.inc\";i:6;s:55:\"includes/registration_handler_field_entity_datetime.inc\";i:7;s:60:\"includes/registration_handler_field_entity_settings_link.inc\";i:8;s:66:\"includes/registration_handler_field_entity_registration_status.inc\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:12:\"registration\";s:9:\"datestamp\";s:10:\"1550009596\";s:5:\"mtime\";i:1550750925;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/registration/modules/registration_waitlist/registration_waitlist.module','registration_waitlist','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:22:\"Registration Wait list\";s:11:\"description\";s:63:\"Provides a special registration state that acts as a wait list.\";s:7:\"package\";s:12:\"Registration\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"registration\";}s:5:\"files\";a:1:{i:0;s:26:\"registration_waitlist.test\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:12:\"registration\";s:9:\"datestamp\";s:10:\"1550009596\";s:5:\"mtime\";i:1550750925;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/registration/registration.module','registration','module','',1,0,7108,0,_binary 'a:15:{s:4:\"name\";s:12:\"Registration\";s:11:\"description\";s:33:\"Entity based registration system.\";s:7:\"package\";s:12:\"Registration\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/structure/registration\";s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:5:\"files\";a:9:{i:0;s:23:\"tests/registration.test\";i:1;s:27:\"lib/registration.entity.inc\";i:2;s:29:\"lib/registration.metadata.inc\";i:3;s:37:\"lib/registration_state.controller.inc\";i:4;s:33:\"lib/registration_state.entity.inc\";i:5;s:40:\"lib/registration_state.ui_controller.inc\";i:6;s:36:\"lib/registration_type.controller.inc\";i:7;s:32:\"lib/registration_type.entity.inc\";i:8;s:39:\"lib/registration_type.ui_controller.inc\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:12:\"registration\";s:9:\"datestamp\";s:10:\"1550009596\";s:5:\"mtime\";i:1550750925;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('sites/all/modules/registration/tests/registration_test_api/registration_test_api.module','registration_test_api','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:21:\"Registration API Test\";s:11:\"description\";s:43:\"Support module for Registration API (Hooks)\";s:7:\"package\";s:12:\"Registration\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"registration\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:12:\"registration\";s:9:\"datestamp\";s:10:\"1550009596\";s:5:\"mtime\";i:1550750925;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/rules/rules.module','rules','module','',1,1,7215,20,_binary 'a:13:{s:4:\"name\";s:5:\"Rules\";s:11:\"description\";s:51:\"React on events and conditionally evaluate actions.\";s:7:\"package\";s:5:\"Rules\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:20:{i:0;s:18:\"rules.features.inc\";i:1;s:18:\"includes/faces.inc\";i:2;s:23:\"includes/rules.core.inc\";i:3;s:24:\"includes/rules.event.inc\";i:4;s:28:\"includes/rules.processor.inc\";i:5;s:26:\"includes/rules.plugins.inc\";i:6;s:24:\"includes/rules.state.inc\";i:7;s:25:\"modules/comment.rules.inc\";i:8;s:21:\"modules/node.eval.inc\";i:9;s:22:\"modules/node.rules.inc\";i:10;s:20:\"modules/php.eval.inc\";i:11;s:27:\"modules/rules_core.eval.inc\";i:12;s:23:\"modules/system.eval.inc\";i:13;s:26:\"modules/taxonomy.rules.inc\";i:14;s:20:\"ui/ui.controller.inc\";i:15;s:14:\"ui/ui.core.inc\";i:16;s:14:\"ui/ui.data.inc\";i:17;s:17:\"ui/ui.plugins.inc\";i:18;s:16:\"tests/rules.test\";i:19;s:26:\"tests/rules_test.rules.inc\";}s:12:\"dependencies\";a:2:{i:0;s:12:\"entity_token\";i:1;s:6:\"entity\";}s:7:\"version\";s:8:\"7.x-2.12\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1548305586\";s:5:\"mtime\";i:1548404397;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:9:\"configure\";s:27:\"admin/config/workflow/rules\";}'),('sites/all/modules/rules/rules_admin/rules_admin.module','rules_admin','module','',1,0,0,0,_binary 'a:13:{s:4:\"name\";s:8:\"Rules UI\";s:11:\"description\";s:44:\"Administrative interface for managing rules.\";s:7:\"package\";s:5:\"Rules\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"rules\";}s:9:\"configure\";s:27:\"admin/config/workflow/rules\";s:5:\"files\";a:1:{i:0;s:22:\"tests/rules_admin.test\";}s:7:\"version\";s:8:\"7.x-2.12\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1548305586\";s:5:\"mtime\";i:1548404397;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/rules/rules_i18n/rules_i18n.module','rules_i18n','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:17:\"Rules translation\";s:11:\"description\";s:25:\"Allows translating rules.\";s:12:\"dependencies\";a:2:{i:0;s:5:\"rules\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:19:\"rules_i18n.i18n.inc\";i:1;s:20:\"rules_i18n.rules.inc\";i:2;s:15:\"rules_i18n.test\";}s:7:\"version\";s:8:\"7.x-2.12\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1548305586\";s:5:\"mtime\";i:1548404397;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/rules/rules_scheduler/rules_scheduler.module','rules_scheduler','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:15:\"Rules Scheduler\";s:11:\"description\";s:57:\"Schedule the execution of Rules components using actions.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"rules\";}s:7:\"package\";s:5:\"Rules\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:36:\"includes/rules_scheduler.handler.inc\";i:1;s:41:\"includes/rules_scheduler_views_filter.inc\";i:2;s:26:\"tests/rules_scheduler.test\";i:3;s:30:\"tests/rules_scheduler_test.inc\";}s:7:\"version\";s:8:\"7.x-2.12\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1548305586\";s:5:\"mtime\";i:1548404397;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:9:\"configure\";s:36:\"admin/config/workflow/rules/schedule\";}'),('sites/all/modules/rules/rules_scheduler/tests/rules_scheduler_test.module','rules_scheduler_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:21:\"Rules Scheduler Tests\";s:11:\"description\";s:45:\"Support module for the Rules Scheduler tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:24:\"rules_scheduler_test.inc\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-2.12\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1548305586\";s:5:\"mtime\";i:1548404397;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/rules/tests/rules_test.module','rules_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:11:\"Rules Tests\";s:11:\"description\";s:35:\"Support module for the Rules tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:20:\"rules_test.rules.inc\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-2.12\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1548305586\";s:5:\"mtime\";i:1548404397;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/rules/tests/rules_test_invocation.module','rules_test_invocation','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:21:\"Rules Test invocation\";s:11:\"description\";s:40:\"Helper module to test Rules invocations.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-2.12\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1548305586\";s:5:\"mtime\";i:1548404397;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/sandboxes/skinr_creator/skinr_creator.module','skinr_creator','module','',0,0,-1,0,_binary 'a:10:{s:4:\"name\";s:13:\"Skinr Creator\";s:11:\"description\";s:50:\"Provides tools to generate skin plugins for Skinr.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Skinr\";s:12:\"dependencies\";a:2:{i:0;s:5:\"skinr\";i:1;s:8:\"skinr_ui\";}s:5:\"mtime\";i:1481349525;s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/signup/modules/signup_confirm_email/signup_confirm_email.module','signup_confirm_email','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:21:\"Signup confirm e-mail\";s:11:\"description\";s:69:\"Adds a field to the signup form to confirm the user\'s e-mail address.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"signup\";}s:7:\"package\";s:6:\"Signup\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:24:\"signup_confirm_email.inc\";}s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:6:\"signup\";s:9:\"datestamp\";s:10:\"1390351105\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/signup/modules/signup_roles/signup_roles.module','signup_roles','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:12:\"Signup Roles\";s:11:\"description\";s:74:\"Allows the site to grant one or more roles to users who sign up for nodes.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"signup\";}s:7:\"package\";s:6:\"Signup\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:6:\"signup\";s:9:\"datestamp\";s:10:\"1390351105\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/signup/signup.module','signup','module','',1,0,6005,0,_binary 'a:12:{s:4:\"name\";s:6:\"Signup\";s:11:\"description\";s:55:\"Allow users to sign up for content (especially events).\";s:7:\"package\";s:6:\"Signup\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:15:{i:0;s:11:\"signup.test\";i:1;s:58:\"views/handlers/signup_handler_argument_signup_user_uid.inc\";i:2;s:56:\"views/handlers/signup_handler_field_signup_edit_link.inc\";i:3;s:56:\"views/handlers/signup_handler_field_signup_node_link.inc\";i:4;s:64:\"views/handlers/signup_handler_field_signup_send_confirmation.inc\";i:5;s:53:\"views/handlers/signup_handler_field_signup_status.inc\";i:6;s:60:\"views/handlers/signup_handler_field_signup_user_attended.inc\";i:7;s:57:\"views/handlers/signup_handler_field_signup_user_email.inc\";i:8;s:61:\"views/handlers/signup_handler_field_signup_user_form_data.inc\";i:9;s:56:\"views/handlers/signup_handler_filter_signup_disabled.inc\";i:10;s:54:\"views/handlers/signup_handler_filter_signup_status.inc\";i:11;s:61:\"views/handlers/signup_handler_filter_signup_user_attended.inc\";i:12;s:66:\"views/handlers/signup_handler_filter_signup_user_authenticated.inc\";i:13;s:55:\"views/plugins/signup_plugin_access_user_signup_list.inc\";i:14;s:63:\"views/plugins/signup_plugin_argument_validate_signup_status.inc\";}s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:6:\"signup\";s:9:\"datestamp\";s:10:\"1390351105\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/simplehtmldom/simplehtmldom.module','simplehtmldom','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:17:\"simplehtmldom API\";s:11:\"description\";s:69:\"A wrapper module around the simplehtmldom PHP library at sourceforge.\";s:7:\"package\";s:6:\"Filter\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:13:\"simplehtmldom\";s:9:\"datestamp\";s:10:\"1307968619\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/skin/skin.module','skin','module','',1,1,7102,0,_binary 'a:13:{s:4:\"name\";s:4:\"Skin\";s:11:\"description\";s:47:\"Turns your theme into a flexible, offsite skin.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:17:\"admin/config/skin\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:4:\"skin\";s:9:\"datestamp\";s:10:\"1307467019\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/skin/tests/skin_test.module','skin_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:10:\"Skin Tests\";s:11:\"description\";s:21:\"Test module for Skin.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:12:\"dependencies\";a:2:{i:0;s:4:\"skin\";i:1;s:10:\"simpletest\";}s:5:\"files\";a:1:{i:0;s:14:\"skin_test.test\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:4:\"skin\";s:9:\"datestamp\";s:10:\"1307467019\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/skinr/skinr.module','skinr','module','',1,1,7201,0,_binary 'a:12:{s:4:\"name\";s:5:\"Skinr\";s:11:\"description\";s:71:\"Provides a way to define and/or skin bits of Drupal output from the UI.\";s:7:\"package\";s:5:\"Skinr\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:16:\"tests/skinr.test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/skinr/skinr_context/skinr_context.module','skinr_context','module','',1,0,7200,0,_binary 'a:12:{s:4:\"name\";s:13:\"Skinr Context\";s:11:\"description\";s:40:\"Provides Skinr integration with Context.\";s:7:\"package\";s:5:\"Skinr\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:7:\"context\";i:1;s:5:\"skinr\";}s:5:\"files\";a:1:{i:0;s:24:\"tests/skinr_context.test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/skinr/skinr_context/skinr_context_ui.module','skinr_context_ui','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:16:\"Skinr Context UI\";s:11:\"description\";s:105:\"Administrative interface for Skinr Context. Without this module, you cannot edit your skins with context.\";s:7:\"package\";s:5:\"Skinr\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:10:\"context_ui\";i:1;s:13:\"skinr_context\";i:2;s:8:\"skinr_ui\";}s:5:\"files\";a:1:{i:0;s:27:\"tests/skinr_context_ui.test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/skinr/skinr_context/tests/skinr_context_test/skinr_context_test.module','skinr_context_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:21:\"Skinr Context Testing\";s:11:\"description\";s:45:\"A test module used for testing Skinr Context.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:13:\"skinr_context\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/skinr/skinr_context/tests/skinr_context_test_default/skinr_context_test_default.module','skinr_context_test_default','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:29:\"Skinr Context Default Testing\";s:11:\"description\";s:84:\"A test module used for testing skin configuration defined in code for Skinr Context.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:13:\"skinr_context\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/skinr/skinr_context/tests/skinr_context_test_default_duplicate/skinr_context_test_default_duplicate.module','skinr_context_test_default_duplicate','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:39:\"Skinr Context Default Duplicate Testing\";s:11:\"description\";s:113:\"A test module used for testing skin configuration defined in code for Skinr Context where duplicates cause a bug.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:13:\"skinr_context\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/skinr/skinr_panels/skinr_panels.module','skinr_panels','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:12:\"Skinr Panels\";s:11:\"description\";s:39:\"Provides Skinr integration with Panels.\";s:7:\"package\";s:5:\"Skinr\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:14:\"panels (>=3.4)\";}s:5:\"files\";a:1:{i:0;s:23:\"tests/skinr_panels.test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/skinr/skinr_panels/tests/skinr_panels_test/skinr_panels_test.module','skinr_panels_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:20:\"Skinr Panels Testing\";s:11:\"description\";s:44:\"A test module used for testing Skinr Panels.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:2:{i:0;s:12:\"skinr_panels\";i:1;s:8:\"skinr_ui\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/skinr/skinr_ui.module','skinr_ui','module','',1,0,6001,-1,_binary 'a:13:{s:4:\"name\";s:8:\"Skinr UI\";s:11:\"description\";s:83:\"Administrative interface to skinr. Without this module, you cannot edit your skins.\";s:7:\"package\";s:5:\"Skinr\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:21:\"admin/structure/skinr\";s:12:\"dependencies\";a:1:{i:0;s:5:\"skinr\";}s:5:\"files\";a:1:{i:0;s:19:\"tests/skinr_ui.test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/skinr/tests/skinr_test/skinr_test.module','skinr_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:13:\"Skinr Testing\";s:11:\"description\";s:37:\"A test module used for testing Skinr.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:5:\"skinr\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/skinr/tests/skinr_test_default/skinr_test_default.module','skinr_test_default','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:21:\"Skinr Default Testing\";s:11:\"description\";s:76:\"A test module used for testing skin configuration defined in code for Skinr.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:10:\"skinr_test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/skinr/tests/skinr_test_default_duplicate/skinr_test_default_duplicate.module','skinr_test_default_duplicate','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:31:\"Skinr Default Duplicate Testing\";s:11:\"description\";s:105:\"A test module used for testing skin configuration defined in code for Skinr where duplicates cause a bug.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:10:\"skinr_test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/skinr/tests/skinr_test_incompatible/skinr_test_incompatible.module','skinr_test_incompatible','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:26:\"Skinr Incompatible Testing\";s:11:\"description\";s:70:\"A test module used for testing incompatible Skinr API implementations.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:5:\"skinr\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/skinr/tests/skinr_ui_test/skinr_ui_test.module','skinr_ui_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:16:\"Skinr UI Testing\";s:11:\"description\";s:40:\"A test module used for testing Skinr UI.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:8:\"skinr_ui\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/skinr/tests/skinr_ui_test_skinable/skinr_ui_test_skinable.module','skinr_ui_test_skinable','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:25:\"Skinr UI Skinable Testing\";s:11:\"description\";s:81:\"A test module used for testing whether or not an element is skinable in Skinr UI.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:8:\"skinr_ui\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/smtp/smtp.module','smtp','module','',1,0,7103,0,_binary 'a:14:{s:4:\"name\";s:27:\"SMTP Authentication Support\";s:11:\"description\";s:71:\"Allow for site emails to be sent through an SMTP server of your choice.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Mail\";s:9:\"configure\";s:24:\"admin/config/system/smtp\";s:5:\"files\";a:4:{i:0;s:13:\"smtp.mail.inc\";i:1;s:18:\"smtp.phpmailer.inc\";i:2;s:18:\"smtp.transport.inc\";i:3;s:20:\"tests/smtp.unit.test\";}s:17:\"test_dependencies\";a:1:{i:0;s:7:\"maillog\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:4:\"smtp\";s:9:\"datestamp\";s:10:\"1498593247\";s:5:\"mtime\";i:1498605846;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/smtp/tests/smtp_tests.module','smtp_tests','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:10:\"SMTP tests\";s:11:\"description\";s:41:\"Contains helper logic for the SMTP tests.\";s:7:\"package\";s:4:\"Mail\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:4:\"smtp\";s:9:\"datestamp\";s:10:\"1498593247\";s:5:\"mtime\";i:1498605846;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/special_menu_items/special_menu_items.module','special_menu_items','module','',1,0,7000,0,_binary 'a:13:{s:4:\"name\";s:18:\"Special menu items\";s:11:\"description\";s:59:\"Allow users to add placeholder and/or separator menu items.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:9:\"configure\";s:38:\"admin/config/system/special_menu_items\";s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:18:\"special_menu_items\";s:9:\"datestamp\";s:10:\"1563458074\";s:5:\"mtime\";i:1565355114;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/strongarm/strongarm.module','strongarm','module','',1,0,7201,-1000,_binary 'a:12:{s:4:\"name\";s:9:\"Strongarm\";s:11:\"description\";s:87:\"Enforces variable values defined by modules that need settings set to operate properly.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:3:{i:0;s:19:\"strongarm.admin.inc\";i:1;s:17:\"strongarm.install\";i:2;s:16:\"strongarm.module\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:9:\"strongarm\";s:9:\"datestamp\";s:10:\"1339604214\";s:5:\"mtime\";i:1481349524;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/superfish/superfish.module','superfish','module','',1,0,7100,0,_binary 'a:13:{s:4:\"name\";s:9:\"Superfish\";s:11:\"description\";s:46:\"jQuery Superfish plugin for your Drupal menus.\";s:7:\"package\";s:14:\"User interface\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:9:\"configure\";s:37:\"admin/config/user-interface/superfish\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:9:\"superfish\";s:9:\"datestamp\";s:10:\"1367054112\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/timeperiod/timeperiod.module','timeperiod','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:11:\"Time period\";s:11:\"description\";s:74:\"Defines time period widgets and formatters to be used with Integer fields.\";s:7:\"package\";s:5:\"Field\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:10:\"timeperiod\";s:9:\"datestamp\";s:10:\"1328723441\";s:5:\"mtime\";i:1481349525;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/token/tests/token_test.module','token_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:10:\"Token Test\";s:11:\"description\";s:39:\"Testing module for token functionality.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:17:\"token_test.module\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1485316088\";s:5:\"mtime\";i:1485328688;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/token/token.module','token','module','',1,0,7001,0,_binary 'a:12:{s:4:\"name\";s:5:\"Token\";s:11:\"description\";s:73:\"Provides a user interface for the Token API and some missing core tokens.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"token.test\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1485316088\";s:5:\"mtime\";i:1485328688;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/payment/uc_2checkout/uc_2checkout.module','uc_2checkout','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:9:\"2Checkout\";s:11:\"description\";s:39:\"Processes payments using 2Checkout.com.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/payment/uc_authorizenet/uc_authorizenet.module','uc_authorizenet','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:13:\"Authorize.net\";s:11:\"description\";s:61:\"Processes payments using Authorize.net. Supports AIM and ARB.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_payment\";i:1;s:9:\"uc_credit\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/payment/uc_credit/tests/test_gateway.module','test_gateway','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:12:\"Test gateway\";s:11:\"description\";s:84:\"Adds a credit card gateway that simulates a successful payment for testing checkout.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_payment\";i:1;s:9:\"uc_credit\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/payment/uc_credit/uc_credit.module','uc_credit','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:11:\"Credit card\";s:11:\"description\";s:53:\"Enables support for credit card payments at checkout.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"uc_store\";i:1;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:20:\"tests/uc_credit.test\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/payment/uc_cybersource/uc_cybersource.module','uc_cybersource','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:11:\"CyberSource\";s:11:\"description\";s:90:\"Processes payments using the CyberSource Silent Order POST and Hosted Order Page services.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:23:\"uc_cybersource.soap.inc\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/payment/uc_google_checkout/uc_google_checkout.module','uc_google_checkout','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:15:\"Google Checkout\";s:11:\"description\";s:137:\"This module is obsolete and CANNOT be installed. Uninstall hooks remain so you can remove this module if you previously had it installed.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"uc_cart\";i:1;s:10:\"uc_payment\";i:2;s:8:\"uc_quote\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/payment/uc_payment/uc_payment.module','uc_payment','module','',1,0,7001,0,_binary 'a:13:{s:4:\"name\";s:7:\"Payment\";s:11:\"description\";s:41:\"Enables payments to be taken at checkout.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_store\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:21:\"tests/uc_payment.test\";}s:9:\"configure\";s:28:\"admin/store/settings/payment\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/payment/uc_payment_pack/uc_payment_pack.module','uc_payment_pack','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:19:\"Payment method pack\";s:11:\"description\";s:65:\"Provides the check/money order, COD, and \'other\' payment methods.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"uc_cart\";i:1;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/payment/uc_paypal/uc_paypal.module','uc_paypal','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:6:\"PayPal\";s:11:\"description\";s:101:\"Processes payments using PayPal Website Payments Standard, Website Payments Pro and Express Checkout.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/shipping/uc_flatrate/uc_flatrate.module','uc_flatrate','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:9:\"Flat rate\";s:11:\"description\";s:78:\"Assigns a flat shipping rate to an order, plus an optional amount per product.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:22:\"Ubercart - fulfillment\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:35:\"admin/store/settings/quotes/methods\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/shipping/uc_quote/uc_quote.module','uc_quote','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:15:\"Shipping quotes\";s:11:\"description\";s:67:\"Enables shipping quotes to be calculated and displayed at checkout.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:27:\"admin/store/settings/quotes\";s:5:\"files\";a:1:{i:0;s:19:\"tests/uc_quote.test\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/shipping/uc_shipping/uc_shipping.module','uc_shipping','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:8:\"Shipping\";s:11:\"description\";s:42:\"Gets products ready for physical shipment.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:47:\"views/uc_shipping_handler_field_shipment_id.inc\";i:1;s:50:\"views/uc_shipping_handler_field_package_weight.inc\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/shipping/uc_ups/uc_ups.module','uc_ups','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:3:\"UPS\";s:11:\"description\";s:70:\"Integrates UPS Rates and Services Selection and Shipping Online Tools.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:22:\"Ubercart - fulfillment\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:40:\"admin/store/settings/quotes/settings/ups\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/shipping/uc_usps/uc_usps.module','uc_usps','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:19:\"U.S. Postal Service\";s:11:\"description\";s:69:\"Integrates USPS Rate Calculator and Mail Service Standards Web Tools.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:22:\"Ubercart - fulfillment\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:41:\"admin/store/settings/quotes/settings/usps\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/shipping/uc_weightquote/uc_weightquote.module','uc_weightquote','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:12:\"Weight quote\";s:11:\"description\";s:52:\"Assigns a shipping rate to products based on weight.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:22:\"Ubercart - fulfillment\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:35:\"admin/store/settings/quotes/methods\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_ajax_admin/uc_ajax_admin.module','uc_ajax_admin','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:28:\"Ubercart Ajax Administration\";s:11:\"description\";s:60:\"Administrative interface for ajax updates to Ubercart forms.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_attribute/uc_attribute.module','uc_attribute','module','',1,0,7003,0,_binary 'a:12:{s:4:\"name\";s:18:\"Product attributes\";s:11:\"description\";s:102:\"Extends product content types to support product variations that customers may select before purchase.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_product\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:23:\"tests/uc_attribute.test\";i:1;s:32:\"tests/uc_attribute_checkout.test\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_cart/tests/uc_cart_entity_test.module','uc_cart_entity_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:28:\"Cart item entity test module\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:11:\"description\";s:0:\"\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_cart/uc_cart.module','uc_cart','module','',1,0,7300,0,_binary 'a:13:{s:4:\"name\";s:4:\"Cart\";s:11:\"description\";s:82:\"REQUIRED. Controls the shopping cart and checkout for an Ubercart e-commerce site.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"uc_order\";i:1;s:10:\"uc_product\";}s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:18:\"tests/uc_cart.test\";i:1;s:41:\"views/uc_cart_handler_field_cart_user.inc\";i:2;s:22:\"uc_cart.controller.inc\";}s:9:\"configure\";s:25:\"admin/store/settings/cart\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_cart_links/uc_cart_links.module','uc_cart_links','module','',1,0,6001,0,_binary 'a:13:{s:4:\"name\";s:10:\"Cart Links\";s:11:\"description\";s:47:\"Creates specialized links to purchase products.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:24:\"tests/uc_cart_links.test\";}s:9:\"configure\";s:31:\"admin/store/settings/cart-links\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_catalog/uc_catalog.module','uc_catalog','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:7:\"Catalog\";s:11:\"description\";s:55:\"Displays a hierarchical product catalog page and block.\";s:12:\"dependencies\";a:4:{i:0;s:4:\"path\";i:1;s:8:\"taxonomy\";i:2;s:10:\"uc_product\";i:3;s:5:\"views\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:20:\"classes/treenode.inc\";i:1;s:21:\"tests/uc_catalog.test\";}s:9:\"configure\";s:28:\"admin/store/settings/catalog\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_file/uc_file.module','uc_file','module','',1,0,7003,0,_binary 'a:14:{s:4:\"name\";s:14:\"File downloads\";s:11:\"description\";s:57:\"Allows products to be associated with downloadable files.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_product\";i:1;s:8:\"uc_order\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:18:\"tests/uc_file.test\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:11:\"uc_file.css\";s:46:\"sites/all/modules/ubercart/uc_file/uc_file.css\";}}s:7:\"scripts\";a:1:{s:10:\"uc_file.js\";s:45:\"sites/all/modules/ubercart/uc_file/uc_file.js\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_googleanalytics/uc_googleanalytics.module','uc_googleanalytics','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:29:\"Google Analytics for Ubercart\";s:11:\"description\";s:56:\"Adds e-commerce tracking to the Google Analytics module.\";s:12:\"dependencies\";a:4:{i:0;s:27:\"googleanalytics (!=7.x-2.4)\";i:1;s:7:\"uc_cart\";i:2;s:8:\"uc_order\";i:3;s:8:\"uc_store\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_order/uc_order.module','uc_order','module','',1,0,7302,0,_binary 'a:14:{s:4:\"name\";s:5:\"Order\";s:11:\"description\";s:59:\"REQUIRED. Receives and manages orders through your website.\";s:12:\"dependencies\";a:3:{i:0;s:10:\"uc_product\";i:1;s:5:\"rules\";i:2;s:5:\"views\";}s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:23:{i:0;s:15:\"uc_order.module\";i:1;s:19:\"tests/uc_order.test\";i:2;s:45:\"views/uc_order_handler_field_money_amount.inc\";i:3;s:44:\"views/uc_order_handler_field_money_total.inc\";i:4;s:45:\"views/uc_order_handler_field_weight_total.inc\";i:5;s:51:\"views/uc_order_handler_field_order_weight_total.inc\";i:6;s:46:\"views/uc_order_handler_field_order_actions.inc\";i:7;s:46:\"views/uc_order_handler_field_order_cc_data.inc\";i:8;s:43:\"views/uc_order_handler_field_order_cost.inc\";i:9;s:47:\"views/uc_order_handler_field_order_fullname.inc\";i:10;s:41:\"views/uc_order_handler_field_order_id.inc\";i:11;s:45:\"views/uc_order_handler_field_order_status.inc\";i:12;s:47:\"views/uc_order_handler_field_payment_method.inc\";i:13;s:41:\"views/uc_order_handler_filter_country.inc\";i:14;s:46:\"views/uc_order_handler_filter_order_status.inc\";i:15;s:48:\"views/uc_order_handler_filter_payment_method.inc\";i:16;s:38:\"views/uc_order_handler_filter_zone.inc\";i:17;s:39:\"views/uc_order_handler_filter_total.inc\";i:18;s:37:\"views/uc_order_handler_sort_total.inc\";i:19;s:53:\"views/uc_order_plugin_argument_validate_user_perm.inc\";i:20;s:37:\"views/uc_order_plugin_row_invoice.inc\";i:21;s:23:\"uc_order.controller.inc\";i:22;s:17:\"uc_order.info.inc\";}s:9:\"configure\";s:27:\"admin/store/settings/orders\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"uc_order.css\";s:48:\"sites/all/modules/ubercart/uc_order/uc_order.css\";}}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_product/uc_product.module','uc_product','module','',1,0,7300,0,_binary 'a:14:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:71:\"REQUIRED. Provides content types to represent items in an online store.\";s:12:\"dependencies\";a:2:{i:0;s:5:\"image\";i:1;s:8:\"uc_store\";}s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:8:{i:0;s:21:\"tests/uc_product.test\";i:1;s:44:\"views/uc_product_handler_field_addtocart.inc\";i:2;s:43:\"views/uc_product_handler_field_buyitnow.inc\";i:3;s:48:\"views/uc_product_handler_field_display_price.inc\";i:4;s:41:\"views/uc_product_handler_field_length.inc\";i:5;s:40:\"views/uc_product_handler_field_price.inc\";i:6;s:41:\"views/uc_product_handler_field_weight.inc\";i:7;s:43:\"views/uc_product_handler_filter_product.inc\";}s:9:\"configure\";s:29:\"admin/store/settings/products\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:14:\"uc_product.css\";s:52:\"sites/all/modules/ubercart/uc_product/uc_product.css\";}}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_product_kit/uc_product_kit.module','uc_product_kit','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:11:\"Product kit\";s:11:\"description\";s:135:\"Provides a content type that groups two or more products together, allowing them to be purchased as a bundle with an optional discount.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_product\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:25:\"tests/uc_product_kit.test\";i:1;s:51:\"views/uc_product_kit_handler_filter_product_kit.inc\";i:2;s:56:\"views/uc_product_kit_handler_filter_product_kit_item.inc\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_reports/uc_reports.module','uc_reports','module','',1,0,6000,0,_binary 'a:13:{s:4:\"name\";s:7:\"Reports\";s:11:\"description\";s:67:\"Provides reports about your store\'s sales, customers, and products.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"uc_order\";i:1;s:10:\"uc_product\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:26:\"admin/store/settings/store\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_roles/uc_roles.module','uc_roles','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:5:\"Roles\";s:11:\"description\";s:64:\"Assigns permanent or expirable roles based on product purchases.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_product\";i:1;s:8:\"uc_order\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:19:\"tests/uc_roles.test\";i:1;s:36:\"views/uc_roles_handler_field_rid.inc\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_stock/uc_stock.module','uc_stock','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:5:\"Stock\";s:11:\"description\";s:38:\"Manages stock levels of your products.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_product\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:19:\"tests/uc_stock.test\";i:1;s:49:\"views/uc_stock_handler_filter_below_threshold.inc\";}s:9:\"configure\";s:26:\"admin/store/settings/stock\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_store/uc_store.module','uc_store','module','',1,0,7300,0,_binary 'a:14:{s:4:\"name\";s:5:\"Store\";s:11:\"description\";s:70:\"REQUIRED. Handles store settings and management of your Ubercart site.\";s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:16:\"classes/mail.inc\";i:1;s:19:\"classes/address.inc\";i:2;s:19:\"classes/encrypt.inc\";i:3;s:19:\"tests/uc_store.test\";i:4;s:21:\"tests/uc_address.test\";i:5;s:18:\"tests/uc_ajax.test\";}s:9:\"configure\";s:26:\"admin/store/settings/store\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"uc_store.css\";s:48:\"sites/all/modules/ubercart/uc_store/uc_store.css\";}}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_taxes/uc_taxes.module','uc_taxes','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:5:\"Taxes\";s:11:\"description\";s:72:\"Defines tax rates for customers\' geographic locations and products sold.\";s:12:\"dependencies\";a:3:{i:0;s:8:\"uc_store\";i:1;s:10:\"uc_payment\";i:2;s:10:\"uc_product\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:19:\"tests/uc_taxes.test\";}s:9:\"configure\";s:26:\"admin/store/settings/taxes\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_tax_report/uc_tax_report.module','uc_tax_report','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:10:\"Tax report\";s:11:\"description\";s:51:\"Provides a report of sales tax your customers paid.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_reports\";i:1;s:8:\"uc_taxes\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/uc_bank_transfer/uc_bank_transfer.module','uc_bank_transfer','module','',1,0,7100,0,_binary 'a:12:{s:4:\"name\";s:13:\"Bank Transfer\";s:11:\"description\";s:42:\"Provides the Bank Transfer payment method.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"uc_cart\";i:1;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:16:\"uc_bank_transfer\";s:9:\"datestamp\";s:10:\"1317896507\";s:5:\"mtime\";i:1481349525;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/uc_coupon/uc_coupon.module','uc_coupon','module','',1,0,6006,0,_binary 'a:12:{s:4:\"name\";s:16:\"Discount Coupons\";s:11:\"description\";s:44:\"Allow administrators to manage store coupons\";s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:22:{i:0;s:19:\"uc_coupon.admin.inc\";i:1;s:16:\"uc_coupon.ca.inc\";i:2;s:17:\"uc_coupon.install\";i:3;s:16:\"uc_coupon.module\";i:4;s:21:\"uc_coupon.reports.inc\";i:5;s:35:\"theme/uc_coupon-certificate.tpl.php\";i:6;s:28:\"theme/uc_coupon-page.tpl.php\";i:7;s:25:\"views/uc_coupon.views.inc\";i:8;s:33:\"views/uc_coupon.views_default.inc\";i:9;s:41:\"views/uc_coupon_handler_field_actions.inc\";i:10;s:45:\"views/uc_coupon_handler_field_bulk_number.inc\";i:11;s:39:\"views/uc_coupon_handler_field_codes.inc\";i:12;s:46:\"views/uc_coupon_handler_field_product_type.inc\";i:13;s:39:\"views/uc_coupon_handler_field_value.inc\";i:14;s:47:\"views/uc_coupon_handler_filter_product_type.inc\";i:15;s:49:\"views/uc_coupon_handler_argument_product_type.inc\";i:16;s:50:\"views/uc_coupon_handler_field_all_orders_count.inc\";i:17;s:50:\"views/uc_coupon_handler_field_all_orders_total.inc\";i:18;s:50:\"views/uc_coupon_handler_field_all_orders_gross.inc\";i:19;s:50:\"views/uc_coupon_handler_field_all_orders_value.inc\";i:20;s:39:\"views/uc_coupon_handler_field_gross.inc\";i:21;s:40:\"views/uc_coupon_handler_filter_gross.inc\";}s:7:\"version\";s:14:\"7.x-2.1-alpha7\";s:7:\"project\";s:9:\"uc_coupon\";s:9:\"datestamp\";s:10:\"1334511105\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/uc_coupon/uc_coupon_purchase/uc_coupon_purchase.module','uc_coupon_purchase','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:24:\"Discount Coupon Purchase\";s:11:\"description\";s:52:\"Allows coupons to be purchased as a product feature.\";s:12:\"dependencies\";a:2:{i:0;s:9:\"uc_coupon\";i:1;s:5:\"rules\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:25:\"uc_coupon_purchase.ca.inc\";i:1;s:26:\"uc_coupon_purchase.install\";i:2;s:25:\"uc_coupon_purchase.module\";i:3;s:28:\"uc_coupon_purchase.pages.inc\";i:4;s:34:\"views/uc_coupon_purchase.views.inc\";i:5;s:52:\"views/uc_coupon_purchase_handler_field_base_name.inc\";}s:7:\"version\";s:14:\"7.x-2.1-alpha7\";s:7:\"project\";s:9:\"uc_coupon\";s:9:\"datestamp\";s:10:\"1334511105\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/uc_coupon/uc_coupon_workflow/uc_coupon_workflow.module','uc_coupon_workflow','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:33:\"Discount Coupon Extended Workflow\";s:11:\"description\";s:61:\"Provides extended rules support for Ubercart Discount Coupons\";s:12:\"dependencies\";a:2:{i:0;s:9:\"uc_coupon\";i:1;s:5:\"rules\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:14:\"7.x-2.1-alpha7\";s:7:\"project\";s:9:\"uc_coupon\";s:9:\"datestamp\";s:10:\"1334511105\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/uc_price_per_role/uc_price_per_role.module','uc_price_per_role','module','',1,0,7100,0,_binary 'a:13:{s:4:\"name\";s:14:\"Price per role\";s:11:\"description\";s:54:\"Allow Ubercart products to have role-specific pricing.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_product\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:9:\"configure\";s:35:\"admin/store/settings/price_per_role\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:17:\"uc_price_per_role\";s:9:\"datestamp\";s:10:\"1364359818\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/users_export/users_export.module','users_export','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:12:\"Users Export\";s:11:\"description\";s:50:\"Export your users to a flat file of various types.\";s:7:\"package\";s:5:\"Other\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"php\";s:3:\"5.3\";s:12:\"dependencies\";a:1:{i:0;s:15:\"loft_data_grids\";}s:7:\"project\";s:12:\"users_export\";s:9:\"datestamp\";s:10:\"1487278087\";s:5:\"mtime\";i:1487258288;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/user_register_notify/user_register_notify.module','user_register_notify','module','',1,0,7004,1002,_binary 'a:14:{s:4:\"name\";s:30:\"User Registration Notification\";s:11:\"description\";s:53:\"Notifies administrators about new user registrations.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:40:\"admin/config/people/user-register-notify\";s:5:\"files\";a:1:{i:0;s:25:\"user_register_notify.test\";}s:17:\"test_dependencies\";a:2:{i:0;s:5:\"token\";i:1;s:6:\"entity\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:20:\"user_register_notify\";s:9:\"datestamp\";s:10:\"1492637346\";s:5:\"mtime\";i:1492637346;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/uuid/uuid.module','uuid','module','',1,0,7103,0,_binary 'a:13:{s:4:\"name\";s:21:\"Universally Unique ID\";s:11:\"description\";s:85:\"Extends the entity functionality and adds support for universally unique identifiers.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"UUID\";s:9:\"configure\";s:24:\"admin/config/system/uuid\";s:5:\"files\";a:1:{i:0;s:9:\"uuid.test\";}s:12:\"dependencies\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:4:\"uuid\";s:9:\"datestamp\";s:10:\"1559150887\";s:5:\"mtime\";i:1559153565;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/uuid/uuid_path/uuid_path.module','uuid_path','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:9:\"UUID Path\";s:11:\"description\";s:46:\"Provides export functionality for url aliases.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"UUID\";s:12:\"dependencies\";a:1:{i:0;s:4:\"uuid\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:4:\"uuid\";s:9:\"datestamp\";s:10:\"1559150887\";s:5:\"mtime\";i:1559153565;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/uuid/uuid_services/uuid_services.module','uuid_services','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:13:\"UUID Services\";s:11:\"description\";s:84:\"Provides integration with the Services module, like exposing a UUID entity resource.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:20:\"Services - resources\";s:5:\"files\";a:1:{i:0;s:32:\"uuid_services.user_services.test\";}s:12:\"dependencies\";a:3:{i:0;s:8:\"services\";i:1;s:4:\"uuid\";i:2;s:6:\"entity\";}s:17:\"test_dependencies\";a:5:{i:0;s:8:\"services\";i:1;s:6:\"entity\";i:2;s:4:\"file\";i:3;s:5:\"field\";i:4;s:11:\"file_entity\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:4:\"uuid\";s:9:\"datestamp\";s:10:\"1559150887\";s:5:\"mtime\";i:1559153565;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/uuid/uuid_services_example/uuid_services_example.module','uuid_services_example','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:21:\"UUID Services Example\";s:11:\"description\";s:90:\"Example feature of a UUID service. Works well with the Deploy Example feature as a client.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Features\";s:3:\"php\";s:5:\"5.2.4\";s:12:\"dependencies\";a:4:{i:0;s:11:\"rest_server\";i:1;s:8:\"services\";i:2;s:4:\"uuid\";i:3;s:13:\"uuid_services\";}s:8:\"features\";a:3:{s:6:\"ctools\";a:1:{i:0;s:19:\"services:services:3\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:17:\"services_endpoint\";a:1:{i:0;s:21:\"uuid_services_example\";}}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:4:\"uuid\";s:9:\"datestamp\";s:10:\"1559150887\";s:5:\"mtime\";i:1559153565;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views/tests/views_test.module','views_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:10:\"Views Test\";s:11:\"description\";s:22:\"Test module for Views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-3.24\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1583615732\";s:5:\"mtime\";i:1583595932;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views/views.module','views','module','',1,0,7302,10,_binary 'a:13:{s:4:\"name\";s:5:\"Views\";s:11:\"description\";s:55:\"Create customized lists and queries from your database.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:13:\"css/views.css\";s:37:\"sites/all/modules/views/css/views.css\";}}s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:316:{i:0;s:31:\"handlers/views_handler_area.inc\";i:1;s:40:\"handlers/views_handler_area_messages.inc\";i:2;s:38:\"handlers/views_handler_area_result.inc\";i:3;s:36:\"handlers/views_handler_area_text.inc\";i:4;s:43:\"handlers/views_handler_area_text_custom.inc\";i:5;s:36:\"handlers/views_handler_area_view.inc\";i:6;s:35:\"handlers/views_handler_argument.inc\";i:7;s:40:\"handlers/views_handler_argument_date.inc\";i:8;s:43:\"handlers/views_handler_argument_formula.inc\";i:9;s:47:\"handlers/views_handler_argument_many_to_one.inc\";i:10;s:40:\"handlers/views_handler_argument_null.inc\";i:11;s:43:\"handlers/views_handler_argument_numeric.inc\";i:12;s:42:\"handlers/views_handler_argument_string.inc\";i:13;s:52:\"handlers/views_handler_argument_group_by_numeric.inc\";i:14;s:32:\"handlers/views_handler_field.inc\";i:15;s:40:\"handlers/views_handler_field_counter.inc\";i:16;s:40:\"handlers/views_handler_field_boolean.inc\";i:17;s:49:\"handlers/views_handler_field_contextual_links.inc\";i:18;s:48:\"handlers/views_handler_field_ctools_dropdown.inc\";i:19;s:39:\"handlers/views_handler_field_custom.inc\";i:20;s:37:\"handlers/views_handler_field_date.inc\";i:21;s:39:\"handlers/views_handler_field_entity.inc\";i:22;s:38:\"handlers/views_handler_field_links.inc\";i:23;s:39:\"handlers/views_handler_field_markup.inc\";i:24;s:37:\"handlers/views_handler_field_math.inc\";i:25;s:40:\"handlers/views_handler_field_numeric.inc\";i:26;s:47:\"handlers/views_handler_field_prerender_list.inc\";i:27;s:46:\"handlers/views_handler_field_time_interval.inc\";i:28;s:43:\"handlers/views_handler_field_serialized.inc\";i:29;s:45:\"handlers/views_handler_field_machine_name.inc\";i:30;s:36:\"handlers/views_handler_field_url.inc\";i:31;s:33:\"handlers/views_handler_filter.inc\";i:32;s:50:\"handlers/views_handler_filter_boolean_operator.inc\";i:33;s:57:\"handlers/views_handler_filter_boolean_operator_string.inc\";i:34;s:41:\"handlers/views_handler_filter_combine.inc\";i:35;s:38:\"handlers/views_handler_filter_date.inc\";i:36;s:42:\"handlers/views_handler_filter_equality.inc\";i:37;s:47:\"handlers/views_handler_filter_entity_bundle.inc\";i:38;s:50:\"handlers/views_handler_filter_group_by_numeric.inc\";i:39;s:45:\"handlers/views_handler_filter_in_operator.inc\";i:40;s:45:\"handlers/views_handler_filter_many_to_one.inc\";i:41;s:41:\"handlers/views_handler_filter_numeric.inc\";i:42;s:40:\"handlers/views_handler_filter_string.inc\";i:43;s:48:\"handlers/views_handler_filter_fields_compare.inc\";i:44;s:39:\"handlers/views_handler_relationship.inc\";i:45;s:53:\"handlers/views_handler_relationship_groupwise_max.inc\";i:46;s:31:\"handlers/views_handler_sort.inc\";i:47;s:36:\"handlers/views_handler_sort_date.inc\";i:48;s:39:\"handlers/views_handler_sort_formula.inc\";i:49;s:48:\"handlers/views_handler_sort_group_by_numeric.inc\";i:50;s:46:\"handlers/views_handler_sort_menu_hierarchy.inc\";i:51;s:38:\"handlers/views_handler_sort_random.inc\";i:52;s:17:\"includes/base.inc\";i:53;s:21:\"includes/handlers.inc\";i:54;s:20:\"includes/plugins.inc\";i:55;s:17:\"includes/view.inc\";i:56;s:60:\"modules/aggregator/views_handler_argument_aggregator_fid.inc\";i:57;s:60:\"modules/aggregator/views_handler_argument_aggregator_iid.inc\";i:58;s:69:\"modules/aggregator/views_handler_argument_aggregator_category_cid.inc\";i:59;s:64:\"modules/aggregator/views_handler_field_aggregator_title_link.inc\";i:60;s:62:\"modules/aggregator/views_handler_field_aggregator_category.inc\";i:61;s:70:\"modules/aggregator/views_handler_field_aggregator_item_description.inc\";i:62;s:57:\"modules/aggregator/views_handler_field_aggregator_xss.inc\";i:63;s:67:\"modules/aggregator/views_handler_filter_aggregator_category_cid.inc\";i:64;s:54:\"modules/aggregator/views_plugin_row_aggregator_rss.inc\";i:65;s:56:\"modules/book/views_plugin_argument_default_book_root.inc\";i:66;s:59:\"modules/comment/views_handler_argument_comment_user_uid.inc\";i:67;s:47:\"modules/comment/views_handler_field_comment.inc\";i:68;s:53:\"modules/comment/views_handler_field_comment_depth.inc\";i:69;s:52:\"modules/comment/views_handler_field_comment_link.inc\";i:70;s:60:\"modules/comment/views_handler_field_comment_link_approve.inc\";i:71;s:59:\"modules/comment/views_handler_field_comment_link_delete.inc\";i:72;s:57:\"modules/comment/views_handler_field_comment_link_edit.inc\";i:73;s:58:\"modules/comment/views_handler_field_comment_link_reply.inc\";i:74;s:57:\"modules/comment/views_handler_field_comment_node_link.inc\";i:75;s:56:\"modules/comment/views_handler_field_comment_username.inc\";i:76;s:61:\"modules/comment/views_handler_field_ncs_last_comment_name.inc\";i:77;s:56:\"modules/comment/views_handler_field_ncs_last_updated.inc\";i:78;s:52:\"modules/comment/views_handler_field_node_comment.inc\";i:79;s:57:\"modules/comment/views_handler_field_node_new_comments.inc\";i:80;s:62:\"modules/comment/views_handler_field_last_comment_timestamp.inc\";i:81;s:57:\"modules/comment/views_handler_filter_comment_user_uid.inc\";i:82;s:57:\"modules/comment/views_handler_filter_ncs_last_updated.inc\";i:83;s:53:\"modules/comment/views_handler_filter_node_comment.inc\";i:84;s:53:\"modules/comment/views_handler_sort_comment_thread.inc\";i:85;s:60:\"modules/comment/views_handler_sort_ncs_last_comment_name.inc\";i:86;s:55:\"modules/comment/views_handler_sort_ncs_last_updated.inc\";i:87;s:48:\"modules/comment/views_plugin_row_comment_rss.inc\";i:88;s:49:\"modules/comment/views_plugin_row_comment_view.inc\";i:89;s:52:\"modules/contact/views_handler_field_contact_link.inc\";i:90;s:43:\"modules/field/views_handler_field_field.inc\";i:91;s:59:\"modules/field/views_handler_relationship_entity_reverse.inc\";i:92;s:51:\"modules/field/views_handler_argument_field_list.inc\";i:93;s:57:\"modules/field/views_handler_filter_field_list_boolean.inc\";i:94;s:58:\"modules/field/views_handler_argument_field_list_string.inc\";i:95;s:49:\"modules/field/views_handler_filter_field_list.inc\";i:96;s:57:\"modules/filter/views_handler_field_filter_format_name.inc\";i:97;s:52:\"modules/locale/views_handler_field_node_language.inc\";i:98;s:53:\"modules/locale/views_handler_filter_node_language.inc\";i:99;s:54:\"modules/locale/views_handler_argument_locale_group.inc\";i:100;s:57:\"modules/locale/views_handler_argument_locale_language.inc\";i:101;s:51:\"modules/locale/views_handler_field_locale_group.inc\";i:102;s:54:\"modules/locale/views_handler_field_locale_language.inc\";i:103;s:55:\"modules/locale/views_handler_field_locale_link_edit.inc\";i:104;s:52:\"modules/locale/views_handler_filter_locale_group.inc\";i:105;s:55:\"modules/locale/views_handler_filter_locale_language.inc\";i:106;s:54:\"modules/locale/views_handler_filter_locale_version.inc\";i:107;s:51:\"modules/locale/views_handler_sort_node_language.inc\";i:108;s:53:\"modules/node/views_handler_argument_dates_various.inc\";i:109;s:53:\"modules/node/views_handler_argument_node_language.inc\";i:110;s:48:\"modules/node/views_handler_argument_node_nid.inc\";i:111;s:49:\"modules/node/views_handler_argument_node_type.inc\";i:112;s:48:\"modules/node/views_handler_argument_node_vid.inc\";i:113;s:57:\"modules/node/views_handler_argument_node_uid_revision.inc\";i:114;s:59:\"modules/node/views_handler_field_history_user_timestamp.inc\";i:115;s:41:\"modules/node/views_handler_field_node.inc\";i:116;s:46:\"modules/node/views_handler_field_node_link.inc\";i:117;s:53:\"modules/node/views_handler_field_node_link_delete.inc\";i:118;s:51:\"modules/node/views_handler_field_node_link_edit.inc\";i:119;s:50:\"modules/node/views_handler_field_node_revision.inc\";i:120;s:55:\"modules/node/views_handler_field_node_revision_link.inc\";i:121;s:62:\"modules/node/views_handler_field_node_revision_link_delete.inc\";i:122;s:62:\"modules/node/views_handler_field_node_revision_link_revert.inc\";i:123;s:46:\"modules/node/views_handler_field_node_path.inc\";i:124;s:46:\"modules/node/views_handler_field_node_type.inc\";i:125;s:55:\"modules/node/views_handler_field_node_version_count.inc\";i:126;s:60:\"modules/node/views_handler_filter_history_user_timestamp.inc\";i:127;s:49:\"modules/node/views_handler_filter_node_access.inc\";i:128;s:49:\"modules/node/views_handler_filter_node_status.inc\";i:129;s:47:\"modules/node/views_handler_filter_node_type.inc\";i:130;s:55:\"modules/node/views_handler_filter_node_uid_revision.inc\";i:131;s:56:\"modules/node/views_handler_filter_node_version_count.inc\";i:132;s:54:\"modules/node/views_handler_sort_node_version_count.inc\";i:133;s:51:\"modules/node/views_plugin_argument_default_node.inc\";i:134;s:52:\"modules/node/views_plugin_argument_validate_node.inc\";i:135;s:42:\"modules/node/views_plugin_row_node_rss.inc\";i:136;s:43:\"modules/node/views_plugin_row_node_view.inc\";i:137;s:52:\"modules/profile/views_handler_field_profile_date.inc\";i:138;s:52:\"modules/profile/views_handler_field_profile_list.inc\";i:139;s:58:\"modules/profile/views_handler_filter_profile_selection.inc\";i:140;s:48:\"modules/search/views_handler_argument_search.inc\";i:141;s:51:\"modules/search/views_handler_field_search_score.inc\";i:142;s:46:\"modules/search/views_handler_filter_search.inc\";i:143;s:50:\"modules/search/views_handler_sort_search_score.inc\";i:144;s:47:\"modules/search/views_plugin_row_search_view.inc\";i:145;s:57:\"modules/statistics/views_handler_field_accesslog_path.inc\";i:146;s:65:\"modules/statistics/views_handler_field_node_counter_timestamp.inc\";i:147;s:61:\"modules/statistics/views_handler_field_statistics_numeric.inc\";i:148;s:50:\"modules/system/views_handler_argument_file_fid.inc\";i:149;s:43:\"modules/system/views_handler_field_file.inc\";i:150;s:53:\"modules/system/views_handler_field_file_extension.inc\";i:151;s:52:\"modules/system/views_handler_field_file_filemime.inc\";i:152;s:47:\"modules/system/views_handler_field_file_uri.inc\";i:153;s:50:\"modules/system/views_handler_field_file_status.inc\";i:154;s:51:\"modules/system/views_handler_filter_file_status.inc\";i:155;s:52:\"modules/taxonomy/views_handler_argument_taxonomy.inc\";i:156;s:57:\"modules/taxonomy/views_handler_argument_term_node_tid.inc\";i:157;s:63:\"modules/taxonomy/views_handler_argument_term_node_tid_depth.inc\";i:158;s:68:\"modules/taxonomy/views_handler_argument_term_node_tid_depth_join.inc\";i:159;s:72:\"modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc\";i:160;s:58:\"modules/taxonomy/views_handler_argument_vocabulary_vid.inc\";i:161;s:67:\"modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc\";i:162;s:49:\"modules/taxonomy/views_handler_field_taxonomy.inc\";i:163;s:54:\"modules/taxonomy/views_handler_field_term_node_tid.inc\";i:164;s:55:\"modules/taxonomy/views_handler_field_term_link_edit.inc\";i:165;s:55:\"modules/taxonomy/views_handler_filter_term_node_tid.inc\";i:166;s:61:\"modules/taxonomy/views_handler_filter_term_node_tid_depth.inc\";i:167;s:66:\"modules/taxonomy/views_handler_filter_term_node_tid_depth_join.inc\";i:168;s:56:\"modules/taxonomy/views_handler_filter_vocabulary_vid.inc\";i:169;s:65:\"modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc\";i:170;s:62:\"modules/taxonomy/views_handler_relationship_node_term_data.inc\";i:171;s:65:\"modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc\";i:172;s:63:\"modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc\";i:173;s:67:\"modules/tracker/views_handler_argument_tracker_comment_user_uid.inc\";i:174;s:65:\"modules/tracker/views_handler_filter_tracker_comment_user_uid.inc\";i:175;s:65:\"modules/tracker/views_handler_filter_tracker_boolean_operator.inc\";i:176;s:51:\"modules/system/views_handler_filter_system_type.inc\";i:177;s:56:\"modules/translation/views_handler_argument_node_tnid.inc\";i:178;s:63:\"modules/translation/views_handler_field_node_link_translate.inc\";i:179;s:65:\"modules/translation/views_handler_field_node_translation_link.inc\";i:180;s:54:\"modules/translation/views_handler_filter_node_tnid.inc\";i:181;s:60:\"modules/translation/views_handler_filter_node_tnid_child.inc\";i:182;s:62:\"modules/translation/views_handler_relationship_translation.inc\";i:183;s:48:\"modules/user/views_handler_argument_user_uid.inc\";i:184;s:55:\"modules/user/views_handler_argument_users_roles_rid.inc\";i:185;s:41:\"modules/user/views_handler_field_user.inc\";i:186;s:50:\"modules/user/views_handler_field_user_language.inc\";i:187;s:46:\"modules/user/views_handler_field_user_link.inc\";i:188;s:53:\"modules/user/views_handler_field_user_link_cancel.inc\";i:189;s:51:\"modules/user/views_handler_field_user_link_edit.inc\";i:190;s:46:\"modules/user/views_handler_field_user_mail.inc\";i:191;s:46:\"modules/user/views_handler_field_user_name.inc\";i:192;s:53:\"modules/user/views_handler_field_user_permissions.inc\";i:193;s:49:\"modules/user/views_handler_field_user_picture.inc\";i:194;s:47:\"modules/user/views_handler_field_user_roles.inc\";i:195;s:50:\"modules/user/views_handler_filter_user_current.inc\";i:196;s:47:\"modules/user/views_handler_filter_user_name.inc\";i:197;s:54:\"modules/user/views_handler_filter_user_permissions.inc\";i:198;s:48:\"modules/user/views_handler_filter_user_roles.inc\";i:199;s:59:\"modules/user/views_plugin_argument_default_current_user.inc\";i:200;s:51:\"modules/user/views_plugin_argument_default_user.inc\";i:201;s:52:\"modules/user/views_plugin_argument_validate_user.inc\";i:202;s:43:\"modules/user/views_plugin_row_user_view.inc\";i:203;s:31:\"plugins/views_plugin_access.inc\";i:204;s:36:\"plugins/views_plugin_access_none.inc\";i:205;s:36:\"plugins/views_plugin_access_perm.inc\";i:206;s:36:\"plugins/views_plugin_access_role.inc\";i:207;s:41:\"plugins/views_plugin_argument_default.inc\";i:208;s:45:\"plugins/views_plugin_argument_default_php.inc\";i:209;s:47:\"plugins/views_plugin_argument_default_fixed.inc\";i:210;s:45:\"plugins/views_plugin_argument_default_raw.inc\";i:211;s:42:\"plugins/views_plugin_argument_validate.inc\";i:212;s:50:\"plugins/views_plugin_argument_validate_numeric.inc\";i:213;s:46:\"plugins/views_plugin_argument_validate_php.inc\";i:214;s:30:\"plugins/views_plugin_cache.inc\";i:215;s:35:\"plugins/views_plugin_cache_none.inc\";i:216;s:35:\"plugins/views_plugin_cache_time.inc\";i:217;s:32:\"plugins/views_plugin_display.inc\";i:218;s:43:\"plugins/views_plugin_display_attachment.inc\";i:219;s:38:\"plugins/views_plugin_display_block.inc\";i:220;s:40:\"plugins/views_plugin_display_default.inc\";i:221;s:38:\"plugins/views_plugin_display_embed.inc\";i:222;s:41:\"plugins/views_plugin_display_extender.inc\";i:223;s:37:\"plugins/views_plugin_display_feed.inc\";i:224;s:37:\"plugins/views_plugin_display_page.inc\";i:225;s:43:\"plugins/views_plugin_exposed_form_basic.inc\";i:226;s:37:\"plugins/views_plugin_exposed_form.inc\";i:227;s:52:\"plugins/views_plugin_exposed_form_input_required.inc\";i:228;s:42:\"plugins/views_plugin_localization_core.inc\";i:229;s:37:\"plugins/views_plugin_localization.inc\";i:230;s:42:\"plugins/views_plugin_localization_none.inc\";i:231;s:30:\"plugins/views_plugin_pager.inc\";i:232;s:35:\"plugins/views_plugin_pager_full.inc\";i:233;s:35:\"plugins/views_plugin_pager_mini.inc\";i:234;s:35:\"plugins/views_plugin_pager_none.inc\";i:235;s:35:\"plugins/views_plugin_pager_some.inc\";i:236;s:30:\"plugins/views_plugin_query.inc\";i:237;s:38:\"plugins/views_plugin_query_default.inc\";i:238;s:28:\"plugins/views_plugin_row.inc\";i:239;s:35:\"plugins/views_plugin_row_fields.inc\";i:240;s:39:\"plugins/views_plugin_row_rss_fields.inc\";i:241;s:30:\"plugins/views_plugin_style.inc\";i:242;s:38:\"plugins/views_plugin_style_default.inc\";i:243;s:35:\"plugins/views_plugin_style_grid.inc\";i:244;s:35:\"plugins/views_plugin_style_list.inc\";i:245;s:40:\"plugins/views_plugin_style_jump_menu.inc\";i:246;s:38:\"plugins/views_plugin_style_mapping.inc\";i:247;s:34:\"plugins/views_plugin_style_rss.inc\";i:248;s:38:\"plugins/views_plugin_style_summary.inc\";i:249;s:48:\"plugins/views_plugin_style_summary_jump_menu.inc\";i:250;s:50:\"plugins/views_plugin_style_summary_unformatted.inc\";i:251;s:36:\"plugins/views_plugin_style_table.inc\";i:252;s:34:\"tests/handlers/views_handlers.test\";i:253;s:43:\"tests/handlers/views_handler_area_text.test\";i:254;s:47:\"tests/handlers/views_handler_argument_null.test\";i:255;s:39:\"tests/handlers/views_handler_field.test\";i:256;s:47:\"tests/handlers/views_handler_field_boolean.test\";i:257;s:46:\"tests/handlers/views_handler_field_custom.test\";i:258;s:47:\"tests/handlers/views_handler_field_counter.test\";i:259;s:44:\"tests/handlers/views_handler_field_date.test\";i:260;s:54:\"tests/handlers/views_handler_field_file_extension.test\";i:261;s:49:\"tests/handlers/views_handler_field_file_size.test\";i:262;s:44:\"tests/handlers/views_handler_field_math.test\";i:263;s:43:\"tests/handlers/views_handler_field_url.test\";i:264;s:43:\"tests/handlers/views_handler_field_xss.test\";i:265;s:48:\"tests/handlers/views_handler_filter_combine.test\";i:266;s:45:\"tests/handlers/views_handler_filter_date.test\";i:267;s:49:\"tests/handlers/views_handler_filter_equality.test\";i:268;s:52:\"tests/handlers/views_handler_filter_in_operator.test\";i:269;s:48:\"tests/handlers/views_handler_filter_numeric.test\";i:270;s:47:\"tests/handlers/views_handler_filter_string.test\";i:271;s:43:\"tests/handlers/views_handler_manytoone.test\";i:272;s:45:\"tests/handlers/views_handler_sort_random.test\";i:273;s:43:\"tests/handlers/views_handler_sort_date.test\";i:274;s:38:\"tests/handlers/views_handler_sort.test\";i:275;s:46:\"tests/test_handlers/views_test_area_access.inc\";i:276;s:60:\"tests/test_plugins/views_test_plugin_access_test_dynamic.inc\";i:277;s:59:\"tests/test_plugins/views_test_plugin_access_test_static.inc\";i:278;s:59:\"tests/test_plugins/views_test_plugin_style_test_mapping.inc\";i:279;s:39:\"tests/plugins/views_plugin_display.test\";i:280;s:46:\"tests/styles/views_plugin_style_jump_menu.test\";i:281;s:36:\"tests/styles/views_plugin_style.test\";i:282;s:41:\"tests/styles/views_plugin_style_base.test\";i:283;s:44:\"tests/styles/views_plugin_style_mapping.test\";i:284;s:48:\"tests/styles/views_plugin_style_unformatted.test\";i:285;s:23:\"tests/views_access.test\";i:286;s:24:\"tests/views_analyze.test\";i:287;s:22:\"tests/views_basic.test\";i:288;s:21:\"tests/views_ajax.test\";i:289;s:33:\"tests/views_argument_default.test\";i:290;s:35:\"tests/views_argument_validator.test\";i:291;s:29:\"tests/views_exposed_form.test\";i:292;s:31:\"tests/field/views_fieldapi.test\";i:293;s:25:\"tests/views_glossary.test\";i:294;s:24:\"tests/views_groupby.test\";i:295;s:31:\"tests/views_handler_filter.test\";i:296;s:25:\"tests/views_handlers.test\";i:297;s:23:\"tests/views_module.test\";i:298;s:22:\"tests/views_pager.test\";i:299;s:40:\"tests/views_plugin_localization_test.inc\";i:300;s:29:\"tests/views_translatable.test\";i:301;s:22:\"tests/views_query.test\";i:302;s:24:\"tests/views_upgrade.test\";i:303;s:34:\"tests/views_test.views_default.inc\";i:304;s:58:\"tests/comment/views_handler_argument_comment_user_uid.test\";i:305;s:56:\"tests/comment/views_handler_filter_comment_user_uid.test\";i:306;s:45:\"tests/node/views_node_revision_relations.test\";i:307;s:61:\"tests/taxonomy/views_handler_relationship_node_term_data.test\";i:308;s:45:\"tests/user/views_handler_field_user_name.test\";i:309;s:43:\"tests/user/views_user_argument_default.test\";i:310;s:44:\"tests/user/views_user_argument_validate.test\";i:311;s:26:\"tests/user/views_user.test\";i:312;s:22:\"tests/views_cache.test\";i:313;s:22:\"tests/views_clone.test\";i:314;s:21:\"tests/views_view.test\";i:315;s:19:\"tests/views_ui.test\";}s:7:\"version\";s:8:\"7.x-3.24\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1583615732\";s:5:\"mtime\";i:1583595932;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views/views_ui.module','views_ui','module','',1,0,0,0,_binary 'a:14:{s:4:\"name\";s:8:\"Views UI\";s:11:\"description\";s:93:\"Administrative interface to views. Without this module, you cannot create or edit your views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:21:\"admin/structure/views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:34:\"# @codingStandardsIgnoreLine\nfiles\";a:1:{i:0;s:15:\"views_ui.module\";}s:5:\"files\";a:1:{i:0;s:57:\"plugins/views_wizard/views_ui_base_views_wizard.class.php\";}s:7:\"version\";s:8:\"7.x-3.24\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1583615732\";s:5:\"mtime\";i:1583595932;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views_bulk_operations/actions_permissions.module','actions_permissions','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:25:\"Actions permissions (VBO)\";s:11:\"description\";s:84:\"Provides permission-based access control for actions. Used by Views Bulk Operations.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-3.6\";s:7:\"project\";s:21:\"views_bulk_operations\";s:9:\"datestamp\";s:10:\"1591196779\";s:5:\"mtime\";i:1591176980;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views_bulk_operations/views_bulk_operations.module','views_bulk_operations','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:21:\"Views Bulk Operations\";s:11:\"description\";s:74:\"Provides a way of selecting multiple rows and applying operations to them.\";s:12:\"dependencies\";a:2:{i:0;s:6:\"entity\";i:1;s:14:\"views (>=3.12)\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:5:\"5.2.9\";s:5:\"files\";a:2:{i:0;s:38:\"plugins/operation_types/base.class.php\";i:1;s:56:\"views/views_bulk_operations_handler_field_operations.inc\";}s:7:\"version\";s:7:\"7.x-3.6\";s:7:\"project\";s:21:\"views_bulk_operations\";s:9:\"datestamp\";s:10:\"1591196779\";s:5:\"mtime\";i:1591176980;s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views_data_export/views_data_export.module','views_data_export','module','',1,0,7301,0,_binary 'a:12:{s:4:\"name\";s:17:\"Views Data Export\";s:11:\"description\";s:53:\"Plugin to export views data into various file formats\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:5:\"files\";a:12:{i:0;s:51:\"plugins/views_data_export_plugin_display_export.inc\";i:1;s:49:\"plugins/views_data_export_plugin_style_export.inc\";i:2;s:53:\"plugins/views_data_export_plugin_style_export_csv.inc\";i:3;s:53:\"plugins/views_data_export_plugin_style_export_xml.inc\";i:4;s:15:\"tests/base.test\";i:5;s:17:\"tests/access.test\";i:6;s:28:\"tests/garbagecollection.test\";i:7;s:21:\"tests/csv_export.test\";i:8;s:21:\"tests/doc_export.test\";i:9;s:21:\"tests/txt_export.test\";i:10;s:21:\"tests/xls_export.test\";i:11;s:21:\"tests/xml_export.test\";}s:7:\"version\";s:7:\"7.x-3.2\";s:7:\"project\";s:17:\"views_data_export\";s:9:\"datestamp\";s:10:\"1491379387\";s:5:\"mtime\";i:1491391986;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views_pdf/modules/views_append/views_append.module','views_append','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:11:\"Append View\";s:11:\"description\";s:53:\"Views plugin to include (download) a view as a field.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:36:\"views_append_handler_append_view.inc\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:9:\"views_pdf\";s:9:\"datestamp\";s:10:\"1484920085\";s:5:\"mtime\";i:1484932684;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views_pdf/modules/views_view_field/views_view_field.module','views_view_field','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:11:\"Views Field\";s:11:\"description\";s:42:\"Views plugin to include a view as a field.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:41:\"views_view_field_handler_include_view.inc\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:9:\"views_pdf\";s:9:\"datestamp\";s:10:\"1484920085\";s:5:\"mtime\";i:1484932684;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views_pdf/views_pdf.module','views_pdf','module','',1,0,7101,0,_binary 'a:12:{s:4:\"name\";s:17:\"Views PDF Display\";s:11:\"description\";s:44:\"Views plugin to export a view as a PDF file.\";s:12:\"dependencies\";a:3:{i:0;s:5:\"views\";i:1;s:13:\"jquery_update\";i:2;s:15:\"libraries (2.x)\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:28:\"views_pdf_plugin_display.inc\";i:1;s:32:\"views_pdf_plugin_style_table.inc\";i:2;s:38:\"views_pdf_plugin_style_unformatted.inc\";i:3;s:31:\"views_pdf_plugin_row_fields.inc\";i:4;s:47:\"field_plugins/views_pdf_handler_page_number.inc\";i:5;s:46:\"field_plugins/views_pdf_handler_page_break.inc\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:9:\"views_pdf\";s:9:\"datestamp\";s:10:\"1484920085\";s:5:\"mtime\";i:1484932684;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/views_slideshow_cycle.module','views_slideshow_cycle','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:22:\"Views Slideshow: Cycle\";s:11:\"description\";s:50:\"Adds a Rotating slideshow mode to Views Slideshow.\";s:12:\"dependencies\";a:2:{i:0;s:15:\"views_slideshow\";i:1;s:9:\"libraries\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1586783966\";s:5:\"mtime\";i:1586764166;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views_slideshow/contrib/views_slideshow_simple_pager/views_slideshow_simple_pager.module','views_slideshow_simple_pager','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:28:\"Views Slideshow Simple Pager\";s:11:\"description\";s:44:\"Provides a simple pager for Views Slideshow.\";s:12:\"dependencies\";a:1:{i:0;s:15:\"views_slideshow\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1586783966\";s:5:\"mtime\";i:1586764166;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views_slideshow/views_slideshow.module','views_slideshow','module','',1,0,7300,0,_binary 'a:12:{s:4:\"name\";s:15:\"Views Slideshow\";s:11:\"description\";s:155:\"Provides a View style that displays rows as a jQuery slideshow.  This is an API and requires Views Slideshow Cycle or another module that supports the API.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:42:\"views_slideshow_plugin_style_slideshow.inc\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1586783966\";s:5:\"mtime\";i:1586764166;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/webform/webform.module','webform','module','',1,0,7431,-1,_binary 'a:14:{s:4:\"name\";s:7:\"Webform\";s:11:\"description\";s:49:\"Enables the creation of forms and questionnaires.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Webform\";s:9:\"configure\";s:28:\"admin/config/content/webform\";s:3:\"php\";s:3:\"5.3\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"views\";}s:17:\"test_dependencies\";a:1:{i:0;s:5:\"token\";}s:5:\"files\";a:27:{i:0;s:40:\"includes/webform.webformconditionals.inc\";i:1;s:49:\"includes/exporters/webform_exporter_delimited.inc\";i:2;s:55:\"includes/exporters/webform_exporter_excel_delimited.inc\";i:3;s:50:\"includes/exporters/webform_exporter_excel_xlsx.inc\";i:4;s:39:\"includes/exporters/webform_exporter.inc\";i:5;s:43:\"views/webform_handler_area_result_pager.inc\";i:6;s:41:\"views/webform_handler_field_form_body.inc\";i:7;s:40:\"views/webform_handler_field_is_draft.inc\";i:8;s:46:\"views/webform_handler_field_node_link_edit.inc\";i:9;s:49:\"views/webform_handler_field_node_link_results.inc\";i:10;s:48:\"views/webform_handler_field_submission_count.inc\";i:11;s:47:\"views/webform_handler_field_submission_data.inc\";i:12;s:47:\"views/webform_handler_field_submission_link.inc\";i:13;s:46:\"views/webform_handler_field_webform_status.inc\";i:14;s:41:\"views/webform_handler_filter_is_draft.inc\";i:15;s:48:\"views/webform_handler_filter_submission_data.inc\";i:16;s:47:\"views/webform_handler_filter_webform_status.inc\";i:17;s:38:\"views/webform_handler_numeric_data.inc\";i:18;s:54:\"views/webform_handler_relationship_submission_data.inc\";i:19;s:44:\"views/webform_plugin_row_submission_view.inc\";i:20;s:36:\"tests/WebformComponentsTestCase.test\";i:21;s:38:\"tests/WebformConditionalsTestCase.test\";i:22;s:33:\"tests/WebformGeneralTestCase.test\";i:23;s:37:\"tests/WebformPermissionsTestCase.test\";i:24;s:36:\"tests/WebformSubmissionTestCase.test\";i:25;s:26:\"tests/WebformTestCase.test\";i:26;s:30:\"tests/WebformUnitTestCase.test\";}s:7:\"version\";s:8:\"7.x-4.23\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";s:10:\"1591623589\";s:5:\"mtime\";i:1591603790;s:9:\"bootstrap\";i:0;}'),('sites/all/modules/webform_ajax/webform_ajax.module','webform_ajax','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:12:\"Webform AJAX\";s:11:\"description\";s:29:\"Adds AJAX support to Webforms\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Webform\";s:12:\"dependencies\";a:2:{i:0;s:7:\"webform\";i:1;s:6:\"ctools\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:12:\"webform_ajax\";s:9:\"datestamp\";s:10:\"1361543750\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/webform_rules/webform_rules.module','webform_rules','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:13:\"Webform Rules\";s:4:\"core\";s:3:\"7.x\";s:11:\"description\";s:47:\"Adds rules integration for webform submissions.\";s:7:\"package\";s:7:\"Webform\";s:5:\"files\";a:2:{i:0;s:20:\"webform_rules.module\";i:1;s:23:\"webform_rules.rules.inc\";}s:12:\"dependencies\";a:2:{i:0;s:19:\"webform (>=7.x-3.x)\";i:1;s:5:\"rules\";}s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:13:\"webform_rules\";s:9:\"datestamp\";s:10:\"1363428917\";s:5:\"mtime\";i:1530161457;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/wysiwyg/tests/wysiwyg_test.module','wysiwyg_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:15:\"Wysiwyg testing\";s:11:\"description\";s:50:\"Tests Wysiwyg module functionality. Do not enable.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:7:\"wysiwyg\";}s:5:\"files\";a:1:{i:0;s:19:\"wysiwyg_test.module\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:7:\"wysiwyg\";s:9:\"datestamp\";s:10:\"1563309493\";s:5:\"mtime\";i:1563452667;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/wysiwyg/wysiwyg.module','wysiwyg','module','',1,0,7205,0,_binary 'a:13:{s:4:\"name\";s:7:\"Wysiwyg\";s:11:\"description\";s:48:\"Allows to edit content with client-side editors.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/config/content/wysiwyg\";s:5:\"files\";a:2:{i:0;s:14:\"wysiwyg.module\";i:1;s:18:\"tests/wysiwyg.test\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:7:\"wysiwyg\";s:9:\"datestamp\";s:10:\"1563309493\";s:5:\"mtime\";i:1563452667;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/xmlsitemap/xmlsitemap.module','xmlsitemap','module','',1,0,7203,1,_binary 'a:15:{s:4:\"name\";s:11:\"XML sitemap\";s:11:\"description\";s:98:\"Creates an XML sitemap conforming to the <a href=\"http://sitemaps.org/\">sitemaps.org protocol</a>.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:25:\"xmlsitemap.xmlsitemap.inc\";i:1;s:15:\"xmlsitemap.test\";}s:10:\"recommends\";a:1:{i:0;s:9:\"robotstxt\";}s:9:\"configure\";s:30:\"admin/config/search/xmlsitemap\";s:17:\"test_dependencies\";a:1:{i:0;s:19:\"robotstxt:robotstxt\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:5:\"mtime\";i:1539236826;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/xmlsitemap/xmlsitemap_custom/xmlsitemap_custom.module','xmlsitemap_custom','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:18:\"XML sitemap custom\";s:11:\"description\";s:44:\"Adds user configurable links to the sitemap.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:10:\"xmlsitemap\";}s:5:\"files\";a:1:{i:0;s:22:\"xmlsitemap_custom.test\";}s:9:\"configure\";s:37:\"admin/config/search/xmlsitemap/custom\";s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/xmlsitemap/xmlsitemap_engines/tests/xmlsitemap_engines_test.module','xmlsitemap_engines_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:24:\"XML sitemap engines test\";s:11:\"description\";s:47:\"Support module for XML sitemap engines testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:5:\"mtime\";i:1539236826;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/xmlsitemap/xmlsitemap_engines/xmlsitemap_engines.module','xmlsitemap_engines','module','',0,0,-1,0,_binary 'a:14:{s:4:\"name\";s:19:\"XML sitemap engines\";s:11:\"description\";s:37:\"Submit the sitemap to search engines.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:10:\"xmlsitemap\";}s:5:\"files\";a:1:{i:0;s:29:\"tests/xmlsitemap_engines.test\";}s:10:\"recommends\";a:1:{i:0;s:11:\"site_verify\";}s:9:\"configure\";s:38:\"admin/config/search/xmlsitemap/engines\";s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/xmlsitemap/xmlsitemap_i18n/xmlsitemap_i18n.module','xmlsitemap_i18n','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:32:\"XML sitemap internationalization\";s:11:\"description\";s:34:\"Enables multilingual XML sitemaps.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:10:\"xmlsitemap\";i:1;s:4:\"i18n\";}s:5:\"files\";a:1:{i:0;s:20:\"xmlsitemap_i18n.test\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/xmlsitemap/xmlsitemap_menu/xmlsitemap_menu.module','xmlsitemap_menu','module','',1,0,6201,0,_binary 'a:12:{s:4:\"name\";s:16:\"XML sitemap menu\";s:11:\"description\";s:36:\"Adds menu item links to the sitemap.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:10:\"xmlsitemap\";i:1;s:4:\"menu\";}s:5:\"files\";a:1:{i:0;s:20:\"xmlsitemap_menu.test\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/xmlsitemap/xmlsitemap_modal/xmlsitemap_modal.module','xmlsitemap_modal','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:20:\"XML sitemap modal UI\";s:11:\"description\";s:55:\"Provides an AJAX modal UI for common XML sitemap tasks.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:10:\"xmlsitemap\";i:1;s:6:\"ctools\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/xmlsitemap/xmlsitemap_node/xmlsitemap_node.module','xmlsitemap_node','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:16:\"XML sitemap node\";s:11:\"description\";s:34:\"Adds content links to the sitemap.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:10:\"xmlsitemap\";}s:5:\"files\";a:1:{i:0;s:20:\"xmlsitemap_node.test\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/xmlsitemap/xmlsitemap_taxonomy/xmlsitemap_taxonomy.module','xmlsitemap_taxonomy','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:20:\"XML sitemap taxonomy\";s:11:\"description\";s:39:\"Add taxonomy term links to the sitemap.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:10:\"xmlsitemap\";i:1;s:8:\"taxonomy\";}s:5:\"files\";a:1:{i:0;s:24:\"xmlsitemap_taxonomy.test\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/xmlsitemap/xmlsitemap_user/xmlsitemap_user.module','xmlsitemap_user','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:16:\"XML sitemap user\";s:11:\"description\";s:39:\"Adds user profile links to the sitemap.\";s:7:\"package\";s:11:\"XML sitemap\";s:12:\"dependencies\";a:1:{i:0;s:10:\"xmlsitemap\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:20:\"xmlsitemap_user.test\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/themes/omega/alpha/alpha.info','alpha','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,_binary 'a:22:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:452:\"Alpha is the core basetheme for <a href=\"http://drupal.org/project/omega\">Omega</a> and all its subthemes. It includes the most basic features of the Omega theme framework. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/alpha/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:3:{s:15:\"alpha-reset.css\";a:3:{s:4:\"name\";s:5:\"Reset\";s:11:\"description\";s:78:\"Created by <a href=\"http://meyerweb.com/eric/tools/css/reset/\">Eric Meyer</a>.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:16:\"alpha-mobile.css\";a:3:{s:4:\"name\";s:6:\"Mobile\";s:11:\"description\";s:37:\"Default stylesheet for mobile styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:15:\"alpha-alpha.css\";a:3:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:51:\"Default styles & resets for Alpha/Omega base theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:7:\"exclude\";a:24:{s:22:\"misc/vertical-tabs.css\";s:28:\"This requires a description.\";s:33:\"modules/aggregator/aggregator.css\";s:28:\"This requires a description.\";s:23:\"modules/block/block.css\";s:28:\"This requires a description.\";s:23:\"modules/dblog/dblog.css\";s:28:\"This requires a description.\";s:21:\"modules/file/file.css\";s:28:\"This requires a description.\";s:25:\"modules/filter/filter.css\";s:28:\"This requires a description.\";s:21:\"modules/help/help.css\";s:28:\"This requires a description.\";s:21:\"modules/menu/menu.css\";s:28:\"This requires a description.\";s:25:\"modules/openid/openid.css\";s:28:\"This requires a description.\";s:27:\"modules/profile/profile.css\";s:28:\"This requires a description.\";s:33:\"modules/statistics/statistics.css\";s:28:\"This requires a description.\";s:25:\"modules/syslog/syslog.css\";s:28:\"This requires a description.\";s:24:\"modules/system/admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/maintenance.css\";s:28:\"This requires a description.\";s:25:\"modules/system/system.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/system.base.css\";s:28:\"This requires a description.\";s:37:\"modules/system/system.maintenance.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.menus.css\";s:28:\"This requires a description.\";s:34:\"modules/system/system.messages.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.theme.css\";s:28:\"This requires a description.\";s:29:\"modules/taxonomy/taxonomy.css\";s:28:\"This requires a description.\";s:27:\"modules/tracker/tracker.css\";s:28:\"This requires a description.\";s:25:\"modules/update/update.css\";s:28:\"This requires a description.\";}s:5:\"grids\";a:2:{s:13:\"alpha_default\";a:3:{s:4:\"name\";s:15:\"Default (960px)\";s:7:\"layouts\";a:4:{s:5:\"fluid\";s:5:\"Fluid\";s:6:\"narrow\";s:6:\"Narrow\";s:6:\"normal\";s:6:\"Normal\";s:4:\"wide\";s:4:\"Wide\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}s:11:\"alpha_fluid\";a:3:{s:4:\"name\";s:5:\"Fluid\";s:7:\"layouts\";a:1:{s:6:\"normal\";s:6:\"Normal\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}}s:8:\"settings\";a:119:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:3:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:0:\"\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('sites/all/themes/omega/omega/omega.info','omega','theme','themes/engines/phptemplate/phptemplate.engine',1,0,-1,0,_binary 'a:23:{s:4:\"name\";s:5:\"Omega\";s:11:\"description\";s:437:\"<a href=\"http://drupal.org/project/omega\">Omega</a> extends the Omega theme framework with some additional features and makes them availabe to its subthemes. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/omega/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:10:\"base theme\";s:5:\"alpha\";s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:5:{s:14:\"omega-text.css\";a:3:{s:4:\"name\";s:11:\"Text Styles\";s:11:\"description\";s:30:\"Default text styles for Omega.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:18:\"omega-branding.css\";a:3:{s:4:\"name\";s:15:\"Branding Styles\";s:11:\"description\";s:52:\"Provides positioning for the logo, title and slogan.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:14:\"omega-menu.css\";a:3:{s:4:\"name\";s:11:\"Menu Styles\";s:11:\"description\";s:66:\"Provides positoning and basic CSS for primary and secondary menus.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:15:\"omega-forms.css\";a:3:{s:4:\"name\";s:11:\"Form Styles\";s:11:\"description\";s:27:\"Provides basic form styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:17:\"omega-visuals.css\";a:3:{s:4:\"name\";s:12:\"Omega Styles\";s:11:\"description\";s:53:\"Custom visual styles for Omega. (pagers, menus, etc.)\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}}s:9:\"libraries\";a:3:{s:15:\"omega_formalize\";a:4:{s:4:\"name\";s:9:\"Formalize\";s:11:\"description\";s:159:\"Formalize is a framework by <a href=\"http://formalize.me/\" title=\"Formalize\">Nathan Smith</a> for neat looking cross-browser forms with extended functionality.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:19:\"jquery.formalize.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:3:\"css\";a:1:{i:0;a:2:{s:4:\"file\";s:13:\"formalize.css\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}}s:18:\"omega_mediaqueries\";a:3:{s:4:\"name\";s:13:\"Media queries\";s:11:\"description\";s:78:\"Provides a tiny JavaScript library that can be used in your custom JavaScript.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-mediaqueries.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-19\";}}}}s:18:\"omega_equalheights\";a:3:{s:4:\"name\";s:13:\"Equal heights\";s:11:\"description\";s:221:\"Allows you to force all regions of a zone or all blocks of a region to be of equal size. <span class=\"marker\">This library reveals a corresponding checkbox on every region and zone configuration panel if activated.</span>\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-equalheights.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-18\";}}}}}s:7:\"plugins\";a:1:{s:6:\"panels\";a:1:{s:7:\"layouts\";s:14:\"panels/layouts\";}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:8:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('sites/all/themes/omega/starterkits/alpha-xhtml/starterkit_alpha_xhtml.info','starterkit_alpha_xhtml','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,_binary 'a:23:{s:4:\"name\";s:22:\"Alpha XHTML Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Alpha</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/alpha-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"alpha\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:129:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:4:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:23:\"alpha_zone_header_order\";s:1:\"0\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:24:\"alpha_zone_content_order\";s:1:\"0\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:23:\"alpha_zone_footer_order\";s:1:\"0\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:40:\"alpha_region_dashboard_inactive_position\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:39:\"alpha_region_dashboard_sidebar_position\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:0:\"\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:36:\"alpha_region_dashboard_main_position\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:28:\"alpha_region_header_position\";s:1:\"1\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:29:\"alpha_region_content_position\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:35:\"alpha_region_sidebar_first_position\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:36:\"alpha_region_sidebar_second_position\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:1:\"1\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('sites/all/themes/omega/starterkits/omega-html5/starterkit_omega_html5.info','starterkit_omega_html5','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,_binary 'a:23:{s:4:\"name\";s:22:\"Omega HTML5 Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-html5/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('sites/all/themes/omega/starterkits/omega-xhtml/starterkit_omega_xhtml.info','starterkit_omega_xhtml','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,_binary 'a:23:{s:4:\"name\";s:23:\"Omega XHTML Starter Kit\";s:11:\"description\";s:253:\"Default XHTML starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('sites/all/themes/zufolo/zufolo.info','zufolo','theme','themes/engines/phptemplate/phptemplate.engine',1,0,-1,0,_binary 'a:19:{s:4:\"name\";s:6:\"Zufolo\";s:11:\"description\";s:0:\"\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:38:\"sites/all/themes/zufolo/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:7:\"regions\";a:27:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:20:\"content_bottom_first\";s:20:\"Content Bottom First\";s:21:\"content_bottom_second\";s:21:\"Content Bottom Second\";s:20:\"content_bottom_third\";s:20:\"Content Bottom Third\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:15:\"branding_second\";s:15:\"Branding Second\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:6:\"header\";s:6:\"Header\";s:7:\"content\";s:7:\"Content\";s:6:\"footer\";s:6:\"Footer\";s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:7:\"preface\";s:7:\"Preface\";s:10:\"postscript\";s:10:\"Postscript\";}s:3:\"css\";a:2:{s:16:\"zufolo-reset.css\";a:3:{s:4:\"name\";s:12:\"Reset styles\";s:11:\"description\";s:36:\"This file default CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"11\";}}s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"12\";}}}s:8:\"settings\";a:310:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"16\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"16\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"16\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"16\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"16\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"16\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"16\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"16\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"8\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:1:\"5\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:51:\"alpha_region_branding_second_equal_height_container\";s:0:\"\";s:49:\"alpha_region_branding_second_equal_height_element\";s:0:\"\";s:34:\"alpha_region_branding_second_force\";s:1:\"1\";s:33:\"alpha_region_branding_second_zone\";s:8:\"branding\";s:35:\"alpha_region_branding_second_prefix\";s:0:\"\";s:36:\"alpha_region_branding_second_columns\";s:2:\"11\";s:35:\"alpha_region_branding_second_suffix\";s:0:\"\";s:35:\"alpha_region_branding_second_weight\";s:1:\"1\";s:32:\"alpha_region_branding_second_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"16\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"8\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"8\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"5\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"6\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"5\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"8\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"4\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"4\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:1:\"8\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:1:\"8\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:3:\"1.x\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('themes/bartik/bartik.info','bartik','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,_binary 'a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1600339919;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('themes/garland/garland.info','garland','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,_binary 'a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1600339937;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('themes/seven/seven.info','seven','theme','themes/engines/phptemplate/phptemplate.engine',1,0,-1,0,_binary 'a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1600339931;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('themes/stark/stark.info','stark','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,_binary 'a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.73\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1600272641\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1600339923;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}');
/*!40000 ALTER TABLE `system` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxonomy_index`
--

DROP TABLE IF EXISTS `taxonomy_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `taxonomy_index` (
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid this record tracks.',
  `tid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The term ID.',
  `sticky` tinyint DEFAULT '0' COMMENT 'Boolean indicating whether the node is sticky.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was created.',
  KEY `term_node` (`tid`,`sticky`,`created`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Maintains denormalized information about node/term...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_index`
--

LOCK TABLES `taxonomy_index` WRITE;
/*!40000 ALTER TABLE `taxonomy_index` DISABLE KEYS */;
INSERT INTO `taxonomy_index` VALUES (126,1,0,1339365600),(127,1,0,1345672800),(128,1,0,1341957600),(130,1,0,1334095200),(131,1,0,1329688800),(132,1,0,1350424800),(133,1,0,1309125600),(134,1,0,1267999200),(136,1,0,1263852000),(138,1,0,1275343200),(140,1,0,1272405600),(141,1,0,1271714400),(143,1,0,1268690400),(145,1,0,1266789600),(146,1,0,1266271200),(148,1,0,1263852000),(149,1,0,1263506400),(150,1,0,1263506400),(151,1,0,1250028000),(152,1,0,1258408800),(153,1,0,1256162400),(154,1,0,1255384800),(156,1,0,1252533600),(157,1,0,1251842400),(159,1,0,1250632800),(160,1,0,1250546400),(161,1,0,1250028000),(162,1,0,1248213600),(163,1,0,1248472800),(164,1,0,1245794400),(165,1,0,1245621600),(166,1,0,1244757600),(167,1,0,1245880800),(168,1,0,1241474400),(169,1,0,1236895200),(170,1,0,1235599200),(172,1,0,1233612000),(173,1,0,1232402400),(174,1,0,1227045600),(175,1,0,1225922400),(176,1,0,1225231200),(177,1,0,1225144800),(178,1,0,1224194400),(179,1,0,1221602400),(180,1,0,1219096800),(181,1,0,1218664800),(182,1,0,1217973600),(183,1,0,1217282400),(184,1,0,1215468000),(185,1,0,1215381600),(188,1,0,1213221600),(190,1,0,1205272800),(191,1,0,1202940000),(193,1,0,1199311200),(189,1,0,1210543200),(186,1,0,1215381600),(171,1,0,1235340000),(158,1,0,1251237600),(147,1,0,1266184800),(155,1,0,1255039200),(139,1,0,1274133600),(142,1,0,1268776800),(144,1,0,1267394400),(129,1,0,1354612427),(135,1,0,1279576800),(137,1,0,1277503200),(375,1,0,1421762702);
/*!40000 ALTER TABLE `taxonomy_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxonomy_term_data`
--

DROP TABLE IF EXISTS `taxonomy_term_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `taxonomy_term_data` (
  `tid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique term ID.',
  `vid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The taxonomy_vocabulary.vid of the vocabulary to which the term is assigned.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The term name.',
  `description` longtext COMMENT 'A description of the term.',
  `format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the description.',
  `weight` int NOT NULL DEFAULT '0' COMMENT 'The weight of this term in relation to other terms.',
  `uuid` char(36) NOT NULL DEFAULT '' COMMENT 'The Universally Unique Identifier.',
  PRIMARY KEY (`tid`),
  KEY `taxonomy_tree` (`vid`,`weight`,`name`),
  KEY `vid_name` (`vid`,`name`),
  KEY `name` (`name`),
  KEY `uuid` (`uuid`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb3 COMMENT='Stores term information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term_data`
--

LOCK TABLES `taxonomy_term_data` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_data` DISABLE KEYS */;
INSERT INTO `taxonomy_term_data` VALUES (1,2,'ICE-SA Newsletter','ice-sa newsletter categories',NULL,0,'3ac2d15d-2f91-4fe6-8931-3fee501f38ca'),(2,3,'Uncategorized',NULL,NULL,0,'c7ab8311-40d1-43fc-b25c-3f8bfaac931a'),(3,3,'Online','<p>Online Events</p>\r\n','filtered_html',0,'000aa0eb-89c7-465f-bab2-d30cbd330f72'),(4,3,'Physical','<p>Physical Events</p>\r\n','filtered_html',0,'5354d05e-f8f0-4924-afc5-98c1e06dc255');
/*!40000 ALTER TABLE `taxonomy_term_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxonomy_term_hierarchy`
--

DROP TABLE IF EXISTS `taxonomy_term_hierarchy`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `taxonomy_term_hierarchy` (
  `tid` int unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: The taxonomy_term_data.tid of the term.',
  `parent` int unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: The taxonomy_term_data.tid of the term’s parent. 0 indicates no parent.',
  PRIMARY KEY (`tid`,`parent`),
  KEY `parent` (`parent`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores the hierarchical relationship between terms.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term_hierarchy`
--

LOCK TABLES `taxonomy_term_hierarchy` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_hierarchy` DISABLE KEYS */;
INSERT INTO `taxonomy_term_hierarchy` VALUES (1,0),(2,0),(3,0),(4,0);
/*!40000 ALTER TABLE `taxonomy_term_hierarchy` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxonomy_vocabulary`
--

DROP TABLE IF EXISTS `taxonomy_vocabulary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `taxonomy_vocabulary` (
  `vid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique vocabulary ID.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the vocabulary.',
  `machine_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The vocabulary machine name.',
  `description` longtext COMMENT 'Description of the vocabulary.',
  `hierarchy` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'The type of hierarchy allowed within the vocabulary. (0 = disabled, 1 = single, 2 = multiple)',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The module which created the vocabulary.',
  `weight` int NOT NULL DEFAULT '0' COMMENT 'The weight of this vocabulary in relation to other vocabularies.',
  PRIMARY KEY (`vid`),
  UNIQUE KEY `machine_name` (`machine_name`),
  KEY `list` (`weight`,`name`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb3 COMMENT='Stores vocabulary information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_vocabulary`
--

LOCK TABLES `taxonomy_vocabulary` WRITE;
/*!40000 ALTER TABLE `taxonomy_vocabulary` DISABLE KEYS */;
INSERT INTO `taxonomy_vocabulary` VALUES (1,'Tags','tags','Use tags to group articles on similar topics into categories.',0,'taxonomy',0),(2,'Newsletter','newsletter','Simplenews newsletter categories.',0,'simplenews',0),(3,'Categories','categories','General categorization of content',0,'taxonomy',0);
/*!40000 ALTER TABLE `taxonomy_vocabulary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `trigger_assignments`
--

DROP TABLE IF EXISTS `trigger_assignments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `trigger_assignments` (
  `hook` varchar(78) NOT NULL DEFAULT '' COMMENT 'Primary Key: The name of the internal Drupal hook; for example, node_insert.',
  `aid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Action’s actions.aid.',
  `weight` int NOT NULL DEFAULT '0' COMMENT 'The weight of the trigger assignment in relation to other triggers.',
  PRIMARY KEY (`hook`,`aid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Maps trigger to hook and operation assignments from...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `trigger_assignments`
--

LOCK TABLES `trigger_assignments` WRITE;
/*!40000 ALTER TABLE `trigger_assignments` DISABLE KEYS */;
/*!40000 ALTER TABLE `trigger_assignments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_attribute_options`
--

DROP TABLE IF EXISTS `uc_attribute_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_attribute_options` (
  `aid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The uc_attributes.aid.',
  `oid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the option ID.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the option.',
  `cost` decimal(16,5) NOT NULL DEFAULT '0.00000' COMMENT 'The adjustment to a product’s cost with the chosen option.',
  `price` decimal(16,5) NOT NULL DEFAULT '0.00000' COMMENT 'The adjustment to a product’s price with the chosen option.',
  `weight` float NOT NULL DEFAULT '0' COMMENT 'The adjustment to a product’s physical weight with the chosen option.',
  `ordering` tinyint NOT NULL DEFAULT '0' COMMENT 'Affects the list position of the options.',
  PRIMARY KEY (`oid`),
  KEY `aid` (`aid`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8mb3 COMMENT='The available choices for each attribute.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_attribute_options`
--

LOCK TABLES `uc_attribute_options` WRITE;
/*!40000 ALTER TABLE `uc_attribute_options` DISABLE KEYS */;
INSERT INTO `uc_attribute_options` VALUES (1,1,'Halaal',0.00000,0.00000,0,0),(1,2,'Vegetarian',0.00000,0.00000,0,0),(1,3,'Vegan',0.00000,0.00000,0,0),(1,4,'Kosher',0.00000,0.00000,0,0),(1,5,'Diabetic',0.00000,0.00000,0,0),(2,6,'Allergies',0.00000,0.00000,0,0),(1,8,'Other',0.00000,0.00000,0,0);
/*!40000 ALTER TABLE `uc_attribute_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_attributes`
--

DROP TABLE IF EXISTS `uc_attributes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_attributes` (
  `aid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: attribute ID.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the attribute.',
  `label` varchar(255) NOT NULL DEFAULT '' COMMENT 'Label to use when attribute is displayed.',
  `ordering` tinyint NOT NULL DEFAULT '0' COMMENT 'Determines the list position of attributes.',
  `required` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'Flag that, if set, requires a user response for attributes (disables default options).',
  `display` tinyint unsigned NOT NULL DEFAULT '1' COMMENT 'Display type of the attribute options: 0 => text fields, 1 => select box (default), 2 => radio buttons.',
  `description` varchar(255) NOT NULL DEFAULT '' COMMENT 'Description of the attribute.',
  PRIMARY KEY (`aid`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb3 COMMENT='Attributes: the decisions that need to be made about...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_attributes`
--

LOCK TABLES `uc_attributes` WRITE;
/*!40000 ALTER TABLE `uc_attributes` DISABLE KEYS */;
INSERT INTO `uc_attributes` VALUES (1,'Meal Types','Meal Types',0,0,1,''),(2,'Allergies','Allergies',0,0,0,'Please let us know if you have any allergies we need to be aware of related to your meal option.');
/*!40000 ALTER TABLE `uc_attributes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_cart_link_clicks`
--

DROP TABLE IF EXISTS `uc_cart_link_clicks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_cart_link_clicks` (
  `cart_link_id` varchar(32) NOT NULL DEFAULT '0' COMMENT 'The cart link identifier.',
  `clicks` int NOT NULL DEFAULT '0' COMMENT 'The number of times this cart link was clicked.',
  `last_click` int NOT NULL DEFAULT '0' COMMENT 'The time of the last click on this cart link, stored as a UNIX timestamp.',
  PRIMARY KEY (`cart_link_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores information for cart links.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_cart_link_clicks`
--

LOCK TABLES `uc_cart_link_clicks` WRITE;
/*!40000 ALTER TABLE `uc_cart_link_clicks` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_cart_link_clicks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_cart_products`
--

DROP TABLE IF EXISTS `uc_cart_products`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_cart_products` (
  `cart_item_id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Unique identifier for cart item.',
  `cart_id` varchar(255) NOT NULL DEFAULT '0' COMMENT 'A user-specific cart ID. For authenticated users, their users.uid. For anonymous users, a token.',
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid of the product.',
  `qty` int unsigned NOT NULL DEFAULT '0' COMMENT 'The number of this product in the cart.',
  `changed` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp indicating the time the product in the cart was changed.',
  `data` text COMMENT 'A serialized array of extra cart data for the product.',
  PRIMARY KEY (`cart_item_id`),
  KEY `cart_id` (`cart_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb3 COMMENT='Stores products placed in shopping carts.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_cart_products`
--

LOCK TABLES `uc_cart_products` WRITE;
/*!40000 ALTER TABLE `uc_cart_products` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_cart_products` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_class_attribute_options`
--

DROP TABLE IF EXISTS `uc_class_attribute_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_class_attribute_options` (
  `pcid` varchar(32) NOT NULL DEFAULT '' COMMENT 'Primary key: the product node.type.',
  `oid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The uc_attribute_options.oid.',
  `cost` decimal(16,5) NOT NULL DEFAULT '0.00000' COMMENT 'The adjustment to a product’s cost with the chosen option.',
  `price` decimal(16,5) NOT NULL DEFAULT '0.00000' COMMENT 'The adjustment to a product’s price with the chosen option.',
  `weight` float NOT NULL DEFAULT '0' COMMENT 'The adjustment to a product’s physical weight with the chosen option.',
  `ordering` tinyint NOT NULL DEFAULT '0' COMMENT 'Affects the list position of the options.',
  PRIMARY KEY (`pcid`,`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='The available choices for each attribute.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_class_attribute_options`
--

LOCK TABLES `uc_class_attribute_options` WRITE;
/*!40000 ALTER TABLE `uc_class_attribute_options` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_class_attribute_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_class_attributes`
--

DROP TABLE IF EXISTS `uc_class_attributes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_class_attributes` (
  `pcid` varchar(32) NOT NULL DEFAULT '' COMMENT 'Primary key: the product node.type.',
  `aid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The uc_attributes.aid.',
  `label` varchar(255) NOT NULL DEFAULT '' COMMENT 'Label to use when attribute is displayed.',
  `ordering` tinyint NOT NULL DEFAULT '0' COMMENT 'Determines the list position of attributes.',
  `default_option` int unsigned NOT NULL DEFAULT '0' COMMENT 'The default value of the attribute field on the add to cart form.',
  `required` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'A flag indicating that, if set, requires a user response for attributes (disables default options).',
  `display` tinyint unsigned NOT NULL DEFAULT '1' COMMENT 'Display type of the attribute options: 0 => text fields, 1 => select box (default), 2 => radio buttons',
  PRIMARY KEY (`pcid`,`aid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Attributes copied to a product of a certain class when it...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_class_attributes`
--

LOCK TABLES `uc_class_attributes` WRITE;
/*!40000 ALTER TABLE `uc_class_attributes` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_class_attributes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_countries`
--

DROP TABLE IF EXISTS `uc_countries`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_countries` (
  `country_id` int unsigned NOT NULL COMMENT 'Primary key: numeric ISO country code.',
  `country_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The country name.',
  `country_iso_code_2` char(2) NOT NULL DEFAULT '' COMMENT 'The two-character ISO country code.',
  `country_iso_code_3` char(3) NOT NULL DEFAULT '' COMMENT 'The three-character ISO country code.',
  `version` smallint NOT NULL DEFAULT '0' COMMENT 'The version of the CIF that loaded the country information.',
  PRIMARY KEY (`country_id`),
  KEY `country_name` (`country_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores country information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_countries`
--

LOCK TABLES `uc_countries` WRITE;
/*!40000 ALTER TABLE `uc_countries` DISABLE KEYS */;
INSERT INTO `uc_countries` VALUES (124,'Canada','CA','CAN',-2),(710,'South Africa','ZA','ZAF',1),(826,'United Kingdom','GB','GBR',2),(840,'United States','US','USA',1);
/*!40000 ALTER TABLE `uc_countries` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_coupons`
--

DROP TABLE IF EXISTS `uc_coupons`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_coupons` (
  `cid` int unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `code` varchar(100) NOT NULL DEFAULT '',
  `value` decimal(10,2) NOT NULL DEFAULT '0.00',
  `type` varchar(12) NOT NULL DEFAULT 'price',
  `status` tinyint NOT NULL DEFAULT '1',
  `valid_from` int DEFAULT NULL,
  `valid_until` int DEFAULT NULL,
  `max_uses` smallint NOT NULL DEFAULT '0',
  `minimum_order` decimal(10,2) NOT NULL DEFAULT '0.00',
  `data` text,
  `bulk` tinyint NOT NULL DEFAULT '0',
  `bulk_seed` char(32) NOT NULL DEFAULT '',
  `created` int NOT NULL DEFAULT '0',
  PRIMARY KEY (`cid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb3 COMMENT='Ubercart Coupons';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_coupons`
--

LOCK TABLES `uc_coupons` WRITE;
/*!40000 ALTER TABLE `uc_coupons` DISABLE KEYS */;
INSERT INTO `uc_coupons` VALUES (1,'Testing CESMM3','TESTCESMM3',500.00,'price',0,1603058400,1603058400,1,0.00,'a:3:{s:11:\"bulk_length\";s:1:\"8\";s:8:\"apply_to\";s:8:\"subtotal\";s:13:\"product_types\";a:2:{s:12:\"file_product\";s:12:\"file_product\";s:16:\"pdf_file_product\";s:16:\"pdf_file_product\";}}',0,'e17d79886653c305392a2e1a12456da6',1603087960);
/*!40000 ALTER TABLE `uc_coupons` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_coupons_orders`
--

DROP TABLE IF EXISTS `uc_coupons_orders`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_coupons_orders` (
  `cuid` int unsigned NOT NULL AUTO_INCREMENT,
  `cid` int unsigned NOT NULL DEFAULT '0',
  `oid` int unsigned NOT NULL DEFAULT '0',
  `value` decimal(10,2) NOT NULL DEFAULT '0.00',
  `code` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`cuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Ubercart Coupons used on Orders';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_coupons_orders`
--

LOCK TABLES `uc_coupons_orders` WRITE;
/*!40000 ALTER TABLE `uc_coupons_orders` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_coupons_orders` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_file_products`
--

DROP TABLE IF EXISTS `uc_file_products`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_file_products` (
  `fpid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the ID for the file-product combination.',
  `pfid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The uc_product_features.pfid.',
  `fid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The uc_files.fid of the purchasable file.',
  `model` varchar(255) DEFAULT NULL COMMENT 'The product model.',
  `description` varchar(255) DEFAULT NULL COMMENT 'The description of the file.',
  `shippable` tinyint NOT NULL DEFAULT '0' COMMENT 'Is this file feature shippable? 1 => Yes. 0 => No.',
  `download_limit` int DEFAULT '-1' COMMENT 'The number of times the file may be downloaded by a user. -1 indicates the store default will be used.',
  `address_limit` int DEFAULT '-1' COMMENT 'The number of different IP addresses from which the file may be downloaded. -1 indicates the store default will be used.',
  `time_granularity` varchar(16) NOT NULL DEFAULT '-1' COMMENT 'The units of time for time_quantity. -1 indicates the store default will be used.',
  `time_quantity` int NOT NULL DEFAULT '-1' COMMENT 'With time_granularity, the amount of time the file will be available for download. -1 indicates the store default will be used.',
  PRIMARY KEY (`fpid`),
  KEY `pfid` (`pfid`),
  KEY `fid` (`fid`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb3 COMMENT='Maps file product features to files.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_file_products`
--

LOCK TABLES `uc_file_products` WRITE;
/*!40000 ALTER TABLE `uc_file_products` DISABLE KEYS */;
INSERT INTO `uc_file_products` VALUES (1,1,1,'1234','test',0,-1,-1,'-1',-1),(2,2,2,'test-pdf-prod1','CESMM3',1,-1,-1,'-1',-1),(3,3,3,'test-pdf-prod2','CESMM3 for Print',1,-1,-1,'-1',-1);
/*!40000 ALTER TABLE `uc_file_products` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_file_users`
--

DROP TABLE IF EXISTS `uc_file_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_file_users` (
  `fuid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the ID of the file-user combination.',
  `fid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The uc_files.fid that was purchased.',
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid of the user who purchased the file.',
  `pfid` int unsigned DEFAULT NULL COMMENT 'The product feature ID of the product that was ordered, from uc_file_products.pfid.',
  `file_key` varchar(64) NOT NULL DEFAULT '' COMMENT 'A hash of the data in this row.',
  `granted` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp indicating when the file was made available for download.',
  `expiration` int DEFAULT '0' COMMENT 'The Unix timestamp indicating when the file will no longer be available for download.',
  `accessed` smallint unsigned NOT NULL DEFAULT '0' COMMENT 'The number of times the file has been downloaded by the user.',
  `addresses` text COMMENT 'The number of different IP addresses the user has used to download the file.',
  `download_limit` int DEFAULT NULL COMMENT 'The number of times the user may download the file.',
  `address_limit` int DEFAULT NULL COMMENT 'The number of different IP addresses the user may use to download the file.',
  PRIMARY KEY (`fuid`),
  KEY `fid_uid` (`fid`,`uid`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8mb3 COMMENT='The customers and the files they have purchased.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_file_users`
--

LOCK TABLES `uc_file_users` WRITE;
/*!40000 ALTER TABLE `uc_file_users` DISABLE KEYS */;
INSERT INTO `uc_file_users` VALUES (1,1,1,1,'e5E4689aI84boC5aDL23lqOShQjY2oUaNxGb0o_dTpo',1379668054,0,10,'a:1:{i:0;s:13:\"41.87.215.138\";}',0,0),(2,3,1,3,'7K_XeSmb0BRyYZvbXBWN93VTXmI39N0V4T0NH0CcBLQ',1430823150,0,0,'a:0:{}',0,0),(3,2,1,2,'q2ULEwmv87sRnU9j45PIYhagaKctokMxC2vKoxTslBM',1430823150,0,0,'a:0:{}',0,0),(4,3,18,3,'IFE_9Ueqe9Hs4bYb-fX3H44Curv6NIdZcJqSy2XCtcg',1430896620,0,0,'a:0:{}',0,0),(5,2,18,2,'iPcU-kZxwOKCNrGm_uvCUVvDQZbgIjPW5VVfxDyuahU',1430897845,0,0,'a:0:{}',0,0),(6,3,4272,3,'DvNfIX6WpA21eTHfRaxv9P0-ac0TsjqCu3ghd9JYZ50',1600342332,0,0,'a:0:{}',0,0),(7,3,1979,3,'efeqqol_8Llg_LP8ESGNzOBjrMFQD053RXVe7HN4nQ0',1600408726,0,0,'a:0:{}',0,0),(8,2,1979,2,'rSP_yOTLnT3p9Q1dkl_pbc1T1flfHb6gzoDU_pPhH78',1603204825,0,0,'a:0:{}',0,0);
/*!40000 ALTER TABLE `uc_file_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_files`
--

DROP TABLE IF EXISTS `uc_files`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_files` (
  `fid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the file ID.',
  `filename` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the file.',
  PRIMARY KEY (`fid`),
  KEY `filename` (`filename`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb3 COMMENT='Stores information on purchasable files.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_files`
--

LOCK TABLES `uc_files` WRITE;
/*!40000 ALTER TABLE `uc_files` DISABLE KEYS */;
INSERT INTO `uc_files` VALUES (3,'CESMM3-base-print.pdf'),(2,'CESMM3-base_version.pdf'),(1,'original-document.pdf');
/*!40000 ALTER TABLE `uc_files` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_order_admin_comments`
--

DROP TABLE IF EXISTS `uc_order_admin_comments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_order_admin_comments` (
  `comment_id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the comment ID.',
  `order_id` int unsigned NOT NULL DEFAULT '0' COMMENT 'The uc_orders.order_id of the order.',
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The user.uid of the author of the comment.',
  `message` text COMMENT 'The comment body.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp indicating when the comment was created.',
  PRIMARY KEY (`comment_id`),
  KEY `order_id` (`order_id`)
) ENGINE=InnoDB AUTO_INCREMENT=132 DEFAULT CHARSET=utf8mb3 COMMENT='Comments on orders that only administrators can see.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_order_admin_comments`
--

LOCK TABLES `uc_order_admin_comments` WRITE;
/*!40000 ALTER TABLE `uc_order_admin_comments` DISABLE KEYS */;
INSERT INTO `uc_order_admin_comments` VALUES (3,14,0,'Order created through website.',1375792379),(4,14,18,'Bryan Westcott has tried out the system, and came across a blank quiz. When he tried again, the quiz was once more blank. After the developer corrected the problem, we instructed Bryan Westcott to go through the EFT gateway, but not to make an actual payment. The order was processed on the ICE-SA website as completed. \r\nThis order was processed as an EFT, although no payment was received.',1375793613),(10,20,0,'Order created through website.',1421402608),(19,27,0,'Customer canceled this order from the checkout form.',1454063620),(20,30,0,'Order created through website.',1454931693),(21,31,0,'Order created through website.',1454934783),(24,37,0,'Order created through website.',1455013959),(25,38,0,'Order created through website.',1455022313),(28,41,0,'Customer canceled this order from the checkout form.',1455089738),(29,42,0,'Order created through website.',1455197696),(30,43,0,'Order created through website.',1455278532),(31,46,0,'Order created through website.',1455654934),(32,47,0,'Order created through website.',1455880025),(33,49,0,'Order created through website.',1455889296),(34,52,0,'Order created through website.',1462789939),(35,53,0,'Payment of  3,300.00 received',1463148978),(36,52,3782,'Event Cancelled - no payment received or taken.',1465481838),(37,54,0,'Payment of  250.00 received',1465996004),(38,59,0,'Order created through website.',1466495058),(39,64,0,'Payment of  250.00 received',1466576609),(40,65,0,'Order created through website.',1466609211),(41,66,0,'Order created through website.',1466677359),(42,68,0,'Order created through website.',1466755695),(43,69,0,'Payment of  250.00 received',1467017531),(44,71,0,'Order created through website.',1467032183),(45,74,0,'Order created through website.',1467119872),(46,75,0,'Customer canceled this order from the checkout form.',1467120533),(47,78,0,'Order created through website.',1467263370),(48,79,0,'Order created through website.',1467263531),(49,47,18,'Booking for Sydney Swanepoel',1476341649),(50,84,0,'Payment of  325.00 received',1476804673),(51,86,0,'Payment of  375.00 received',1476858930),(52,87,0,'Order created through website.',1476877161),(53,88,0,'Order created through website.',1476877870),(54,91,0,'Order created through website.',1476887255),(55,92,0,'Order created through website.',1476891020),(56,93,0,'Order created through website.',1476892420),(57,94,0,'Payment of  375.00 received',1476944298),(58,95,0,'Order created through website.',1476951340),(59,96,0,'Order created through website.',1476959239),(60,97,0,'Order created through website.',1476961129),(61,98,0,'Order created through website.',1476966959),(62,99,0,'Payment of  375.00 received',1476973779),(63,100,0,'Payment of  375.00 received',1476974226),(64,101,0,'Payment of  375.00 received',1476993241),(65,102,0,'Order created through website.',1477030227),(66,103,0,'Order created through website.',1477031062),(67,106,0,'Payment of  375.00 received',1477041365),(68,107,0,'Order created through website.',1477141122),(69,109,0,'Order created through website.',1477293179),(70,110,0,'Customer canceled this order from the checkout form.',1477293473),(71,111,0,'Order created through website.',1477293543),(72,113,0,'Payment of  100.00 received',1477301402),(73,114,0,'Payment of  100.00 received',1477301608),(74,115,0,'Payment of  375.00 received',1477397649),(75,116,0,'Order created through website.',1477400181),(76,117,0,'Order created through website.',1477405479),(77,118,0,'Payment of  375.00 received',1477465887),(78,120,0,'Order created through website.',1477468137),(79,121,0,'Payment of  375.00 received',1477476782),(80,122,0,'Order created through website.',1477477787),(81,123,0,'Order created through website.',1477903781),(82,125,0,'Payment of  325.00 received',1477976714),(83,126,0,'Order created through website.',1478498984),(84,127,0,'Payment of  375.00 received',1478510877),(85,129,0,'Order created through website.',1478688387),(86,132,0,'Payment of  375.00 received',1478712797),(87,133,0,'Order created through website.',1478789016),(88,135,0,'Order created through website.',1478848002),(89,138,0,'Order created through website.',1479070590),(90,140,0,'Order created through website.',1479131435),(91,141,0,'Payment of  100.00 received',1492783185),(92,142,0,'Order created through website.',1495441521),(93,144,0,'Customer canceled this order from the checkout form.',1495820097),(94,145,0,'Payment of  400.00 received',1496162545),(95,147,0,'Order created through website.',1496228263),(96,148,0,'Payment of  400.00 received',1496231618),(97,149,0,'Order created through website.',1496233602),(98,150,0,'Payment of  800.00 received',1496233949),(99,151,0,'Order created through website.',1496236149),(100,156,0,'Order created through website.',1496316597),(101,157,0,'Payment of  800.00 received',1496320405),(102,158,0,'Order created through website.',1496390436),(103,159,0,'Order created through website.',1496395788),(104,161,0,'Payment of  400.00 received',1496410736),(105,162,0,'Payment of  400.00 received',1496516262),(106,163,0,'Payment of  400.00 received',1496642586),(107,164,0,'Order created through website.',1496645326),(108,166,0,'Customer canceled this order from the checkout form.',1496653992),(109,165,0,'Payment of  400.00 received',1496654071),(110,167,0,'Order created through website.',1496654154),(111,168,0,'Payment of  400.00 received',1496654662),(112,169,0,'Payment of  400.00 received',1496655184),(113,170,0,'Order created through website.',1496662680),(114,172,0,'Order created through website.',1496734561),(115,173,0,'Order created through website.',1496734795),(116,174,0,'Order created through website.',1496734871),(117,175,0,'Order created through website.',1496735011),(118,176,0,'Order created through website.',1496735436),(119,177,0,'Order created through website.',1496738145),(120,178,0,'Payment of  400.00 received',1496752994),(121,179,0,'Order created through website.',1496757274),(122,181,0,'Order created through website.',1496848877),(123,184,0,'Order created through website.',1496907729),(124,186,0,'Order created through website.',1591261993),(125,187,0,'Customer canceled this order from the checkout form.',1599715073),(126,188,4272,'User can now download the file <em class=\"placeholder\">CESMM3-base-print.pdf</em>.',1600342332),(127,188,0,'Order created through website.',1600342334),(128,189,1979,'User can now download the file <em class=\"placeholder\">CESMM3-base-print.pdf</em>.',1600408726),(129,189,0,'Order created through website.',1600408727),(130,191,1979,'User can now download the file <em class=\"placeholder\">CESMM3-base_version.pdf</em>.',1603204825),(131,191,0,'Payment of  500.00 received',1603204825);
/*!40000 ALTER TABLE `uc_order_admin_comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_order_comments`
--

DROP TABLE IF EXISTS `uc_order_comments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_order_comments` (
  `comment_id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the comment ID.',
  `order_id` int unsigned NOT NULL DEFAULT '0' COMMENT 'The uc_orders.order_id of the order.',
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid of the user who made the comment.',
  `order_status` varchar(32) NOT NULL DEFAULT '' COMMENT 'The status the order had when the comment was made, from uc_order_statuses.order_status_id.',
  `notified` tinyint NOT NULL DEFAULT '0' COMMENT 'A flag indicating whether the comment was emailed to the customer. 1 => Yes. 0 => No.',
  `message` text COMMENT 'The comment body.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp indicating when the comment was created.',
  PRIMARY KEY (`comment_id`),
  KEY `order_id` (`order_id`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8mb3 COMMENT='Comments on the order that the customer can see.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_order_comments`
--

LOCK TABLES `uc_order_comments` WRITE;
/*!40000 ALTER TABLE `uc_order_comments` DISABLE KEYS */;
INSERT INTO `uc_order_comments` VALUES (4,20,1,'completed',0,'-',1421403170),(6,20,1,'abandoned',0,'-',1455076969),(7,56,0,'pending',1,'I WILL PAY AT THE DOOR ON THAT DAY',1466408042),(8,74,0,'pending',1,'Please confirm booking for Mr Kevin Reid and Mr Geoff Thompson.\r\nPlease send invoice to: (To effect payment via our accounts department (EFT to be effected tonight 28th June)\r\nStefanutti Stocks Civils KZN, \r\na division of Stefanutti Stocks (Pty) Ltd\r\nP O Box 1567, \r\nPinetown, 3600\r\n\r\nVAT Registration №:  4560254247\r\n',1467119859),(9,76,0,'pending',1,'I will be paying at the door-please confirm how do i go about with that.',1467121831),(11,102,0,'pending',1,'Cash payment to be made at the door.',1477030207),(13,108,0,'pending',1,'None.',1477292866),(14,119,0,'pending',1,'Dear Sir/Madam\r\n\r\nThe Western Cape Government: Department of Transport and Public Works: Roads Network Management will be sending a contingent to the breakfast.  However, in terms of our Supply Chain Policy, payment can only be made once proof of attendance (together with an invoice) has been made available.  Could you please allow us to reserve the seats with payment to follow accordingly.\r\n\r\nThanks for the fantastic opportunity.\r\nKeegan',1477466975),(16,151,0,'pending',1,'Steve Poorter and Mahomed Karrim',1496236138),(18,160,0,'pending',1,'is there any award after the lectures',1496401546),(19,164,0,'pending',1,'Book seats for Bashkaran Vandeyar & Nokuphumula Mkhwanazi',1496645314),(20,176,0,'pending',1,'Allan Kader; Khalil Amod; Deon Clarke; Shaun Naidoo; Des Anamalay; Siphiwe Mazibuko; Petri Laubscher and Jutta Dedekind',1496735412),(22,186,0,'pending',1,'Test ORDER',1591261986),(23,189,0,'pending',1,'Just checking to see how this PDF sale works.',1600408720),(26,191,0,'pending',1,'This is a test \"Purchase\" using the Sandbox setting in PayFast',1603204813);
/*!40000 ALTER TABLE `uc_order_comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_order_line_items`
--

DROP TABLE IF EXISTS `uc_order_line_items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_order_line_items` (
  `line_item_id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the line item ID.',
  `order_id` int unsigned NOT NULL DEFAULT '0' COMMENT 'The uc_orders.order_id.',
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The line item type.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The label of the line item.',
  `amount` decimal(16,5) NOT NULL DEFAULT '0.00000' COMMENT 'The amount of the line item in the store’s currency.',
  `weight` smallint NOT NULL DEFAULT '0' COMMENT 'The sort criteria of line items.',
  `data` text COMMENT 'A serialized array of extra data.',
  PRIMARY KEY (`line_item_id`),
  KEY `order_id` (`order_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb3 COMMENT='Order line items other than products.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_order_line_items`
--

LOCK TABLES `uc_order_line_items` WRITE;
/*!40000 ALTER TABLE `uc_order_line_items` DISABLE KEYS */;
INSERT INTO `uc_order_line_items` VALUES (1,47,'generic','Booking for Sydney Swanepoel',0.00000,2,'N;');
/*!40000 ALTER TABLE `uc_order_line_items` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_order_log`
--

DROP TABLE IF EXISTS `uc_order_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_order_log` (
  `order_log_id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the log entry ID.',
  `order_id` int unsigned NOT NULL DEFAULT '0' COMMENT 'The uc_orders.order_id.',
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid of the user who made the changes.',
  `changes` text COMMENT 'The description of what was changed.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp indicating when the change was made.',
  PRIMARY KEY (`order_log_id`),
  KEY `order_id` (`order_id`)
) ENGINE=InnoDB AUTO_INCREMENT=386 DEFAULT CHARSET=utf8mb3 COMMENT='Record of changes made to an order.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_order_log`
--

LOCK TABLES `uc_order_log` WRITE;
/*!40000 ALTER TABLE `uc_order_log` DISABLE KEYS */;
INSERT INTO `uc_order_log` VALUES (13,9,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1371654041),(14,10,2223,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1375187195),(15,10,2223,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1375187195),(16,11,2223,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1375715347),(17,11,2223,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1375715347),(26,14,2223,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1375792379),(27,14,18,'<div class=\"item-list\"><ul><li class=\"first last\">Bank Transfer payment for R100.00 entered.</li>\n</ul></div>',1375793475),(28,14,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li>\n</ul></div>',1375793475),(29,14,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li>\n</ul></div>',1375793475),(34,16,1,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1386056917),(35,17,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1386065553),(47,20,2538,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1421402608),(48,20,1,'<div class=\"item-list\"><ul><li class=\"first last\">Bank Transfer payment for R150.00 entered.</li>\n</ul></div>',1421402634),(49,20,1,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li>\n</ul></div>',1421402634),(50,20,1,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li>\n</ul></div>',1421402634),(51,20,1,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li>\n</ul></div>',1421403170),(55,22,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1421640862),(56,23,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1426581925),(67,27,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1454159087),(68,28,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1454159087),(69,30,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1454931693),(70,31,3788,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1454934783),(71,29,1,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1454935204),(72,34,1,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to noel@sabeex.co.za.</li></ul></div>',1455005335),(75,37,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1455013959),(76,38,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1455022313),(77,20,1,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Completed</em> to <em class=\"placeholder\">Abandoned</em>.</li>\n</ul></div>',1455076969),(79,34,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1455099065),(80,40,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1455186586),(81,41,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1455186586),(82,42,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1455197696),(83,43,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1455278532),(84,44,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1455372148),(85,46,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1455654934),(86,45,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1455699282),(87,30,3782,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to dennis.mokotedi@ump.ac.za.</li></ul></div>',1455801555),(88,30,3782,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to treasurer@ice-sa.org.za.</li></ul></div>',1455801573),(89,31,3782,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to dennis.mokotedi@ump.ac.za.</li></ul></div>',1455801644),(90,31,3782,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to treasurer@ice-sa.org.za.</li></ul></div>',1455801656),(91,31,3782,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to chairman@ice-sa.org.za.</li></ul></div>',1455804213),(92,47,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1455880025),(93,49,3791,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1455889296),(94,48,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1455984554),(95,38,2483,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to mandisa.ntwae@grinaker-lta.co.za.</li></ul></div>',1456231791),(96,42,2483,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to neilg@zitholele.co.za.</li></ul></div>',1456231817),(97,43,2483,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to mandisa.ntwae@grinaker-lta.co.za.</li></ul></div>',1456231839),(98,46,2483,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to piet@engkon.co.za.</li></ul></div>',1456231869),(99,47,2483,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to wilna.ivanov@stefstocks.com.</li></ul></div>',1456231905),(100,49,2483,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to mandisa.ntwae@grinaker-lta.co.za.</li></ul></div>',1456231937),(101,37,3782,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to ueicker@grinaker-lta.co.za.</li></ul></div>',1460364332),(102,46,3782,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to ueicker@grinaker-lta.co.za.</li></ul></div>',1460364496),(103,50,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1460712857),(104,51,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1460723851),(105,52,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1462789939),(106,53,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R3,300.00 entered.</li></ul></div>',1463148978),(107,53,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1463148978),(108,53,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1463148978),(109,53,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1463148978),(110,52,3782,'<div class=\"item-list\"><ul><li class=\"first last\">delivery_zone changed from <em class=\"placeholder\">0</em> to <em class=\"placeholder\">0</em>.</li>\n</ul></div>',1465481838),(111,54,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R250.00 entered.</li></ul></div>',1465996004),(112,54,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1465996004),(113,54,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1465996004),(114,54,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1465996004),(115,55,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1466260494),(116,59,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1466495058),(117,56,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1466501223),(118,64,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R250.00 entered.</li></ul></div>',1466576609),(119,64,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1466576609),(120,64,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1466576609),(121,64,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1466576609),(122,57,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1466577071),(123,58,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1466587953),(124,60,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1466587953),(125,61,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1466598825),(126,65,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1466609211),(127,62,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1466609648),(128,63,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1466609648),(129,66,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1466677359),(130,68,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1466755695),(131,67,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1466783593),(132,69,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R250.00 entered.</li></ul></div>',1467017531),(133,69,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1467017531),(134,69,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1467017531),(135,69,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1467017531),(136,71,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1467032183),(137,74,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1467119872),(138,70,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1467120365),(139,72,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1467186302),(140,73,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1467207906),(141,75,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1467207906),(142,76,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1467218719),(143,78,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1467263370),(144,79,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1467263531),(145,77,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1467305701),(146,78,18,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to Shaun.Ramsarup@mottmac.com.</li></ul></div>',1467379049),(147,79,18,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to Kevin.Pillay@mottmac.com.</li></ul></div>',1467379096),(148,74,18,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to civilskzn@stefstocks.com.</li></ul></div>',1467379237),(149,65,18,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to jana.jooste@rhdhv.com.</li></ul></div>',1467379309),(150,68,18,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to marcos.leite@rhdhv.com.</li></ul></div>',1467379392),(151,68,18,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to anita.vanstaden@rhdhv.com.</li></ul></div>',1467379478),(152,69,18,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to ueicker@grinaker-lta.co.za.</li></ul></div>',1467381962),(153,69,18,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to ueicker@grinaker-lta.co.za.</li></ul></div>',1467381975),(154,80,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1467447429),(155,81,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1467469245),(156,82,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1467827879),(157,31,18,'<div class=\"item-list\"><ul><li class=\"first last\">Bank Transfer payment for R3,300.00 entered.</li>\n</ul></div>',1475240815),(158,31,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li>\n</ul></div>',1475240815),(159,31,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li>\n</ul></div>',1475240815),(160,30,18,'<div class=\"item-list\"><ul><li class=\"first last\">Bank Transfer payment for R3,300.00 entered.</li>\n</ul></div>',1475240873),(161,30,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li>\n</ul></div>',1475240873),(162,30,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li>\n</ul></div>',1475240873),(163,37,18,'<div class=\"item-list\"><ul><li class=\"first last\">Bank Transfer payment for R3,300.00 entered.</li>\n</ul></div>',1475241001),(164,37,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li>\n</ul></div>',1475241001),(165,37,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li>\n</ul></div>',1475241001),(166,59,18,'<div class=\"item-list\"><ul><li class=\"first last\">Bank Transfer payment for R250.00 entered.</li>\n</ul></div>',1475241611),(167,59,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li>\n</ul></div>',1475241611),(168,59,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li>\n</ul></div>',1475241611),(169,66,18,'<div class=\"item-list\"><ul><li class=\"first last\">Bank Transfer payment for R750.00 entered.</li>\n</ul></div>',1475242512),(170,66,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li>\n</ul></div>',1475242512),(171,66,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li>\n</ul></div>',1475242512),(172,68,18,'<div class=\"item-list\"><ul><li class=\"first last\">Bank Transfer payment for R250.00 entered.</li>\n</ul></div>',1475242686),(173,68,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li>\n</ul></div>',1475242686),(174,68,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li>\n</ul></div>',1475242686),(175,78,18,'<div class=\"item-list\"><ul><li class=\"first last\">Bank Transfer payment for R250.00 entered.</li>\n</ul></div>',1475242746),(176,78,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li>\n</ul></div>',1475242746),(177,78,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li>\n</ul></div>',1475242746),(178,71,18,'<div class=\"item-list\"><ul><li class=\"first last\">Bank Transfer payment for R250.00 entered.</li>\n</ul></div>',1475242827),(179,71,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li>\n</ul></div>',1475242827),(180,71,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li>\n</ul></div>',1475242827),(181,47,18,'<div class=\"item-list\"><ul><li class=\"first last\">delivery_zone changed from <em class=\"placeholder\">0</em> to <em class=\"placeholder\">0</em>.</li>\n</ul></div>',1476341649),(182,47,18,'<div class=\"item-list\"><ul><li class=\"first last\">delivery_zone changed from <em class=\"placeholder\">0</em> to <em class=\"placeholder\">0</em>.</li>\n</ul></div>',1476341692),(183,47,18,'<div class=\"item-list\"><ul><li class=\"first\">delivery_first_name changed from <em class=\"placeholder\"></em> to <em class=\"placeholder\">Sydney</em>.</li>\n<li>delivery_last_name changed from <em class=\"placeholder\"></em> to <em class=\"placeholder\">Swanepoel</em>.</li>\n<li>delivery_company changed from <em class=\"placeholder\"></em> to <em class=\"placeholder\">Stefanutti Stocks</em>.</li>\n<li class=\"last\">delivery_zone changed from <em class=\"placeholder\">0</em> to <em class=\"placeholder\">0</em>.</li>\n</ul></div>',1476341726),(184,47,18,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to secretary@ice-sa.org.za.</li></ul></div>',1476343488),(185,37,18,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to piet@engkon.co.za.</li></ul></div>',1476369942),(186,46,18,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to piet@engkon.co.za.</li></ul></div>',1476369985),(187,47,18,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to wilna.ivanov@stefstocks.com.</li></ul></div>',1476370128),(188,84,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R325.00 entered.</li></ul></div>',1476804673),(189,84,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1476804673),(190,84,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1476804673),(191,84,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1476804673),(192,86,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R375.00 entered.</li></ul></div>',1476858930),(193,86,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1476858930),(194,86,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1476858930),(195,86,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1476858930),(196,87,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1476877161),(197,88,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1476877870),(198,91,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1476887255),(199,92,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1476891020),(200,93,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1476892420),(201,83,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1476900872),(202,85,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1476900872),(203,94,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R375.00 entered.</li></ul></div>',1476944298),(204,94,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1476944298),(205,94,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1476944298),(206,94,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1476944298),(207,95,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1476951340),(208,96,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1476959239),(209,97,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1476961129),(210,98,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1476966959),(211,99,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R375.00 entered.</li></ul></div>',1476973779),(212,99,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1476973779),(213,99,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1476973779),(214,99,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1476973779),(215,100,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R375.00 entered.</li></ul></div>',1476974226),(216,100,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1476974226),(217,100,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1476974226),(218,100,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1476974226),(219,89,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1476977412),(220,90,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1476977412),(221,101,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R375.00 entered.</li></ul></div>',1476993241),(222,101,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1476993241),(223,101,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1476993241),(224,101,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1476993241),(225,102,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1477030227),(226,103,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1477031062),(227,104,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1477037410),(228,106,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R375.00 entered.</li></ul></div>',1477041365),(229,106,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1477041365),(230,106,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1477041365),(231,106,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1477041365),(232,105,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1477131855),(233,107,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1477141122),(234,109,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1477293179),(235,111,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1477293543),(236,108,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1477300612),(237,113,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R100.00 entered.</li></ul></div>',1477301402),(238,113,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1477301402),(239,113,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1477301402),(240,113,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1477301402),(241,114,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R100.00 entered.</li></ul></div>',1477301608),(242,114,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1477301608),(243,114,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1477301608),(244,114,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1477301608),(245,110,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1477385313),(246,112,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1477396309),(247,115,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R375.00 entered.</li></ul></div>',1477397649),(248,115,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1477397649),(249,115,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1477397649),(250,115,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1477397649),(251,116,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1477400181),(252,117,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1477405479),(253,118,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R375.00 entered.</li></ul></div>',1477465887),(254,118,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1477465887),(255,118,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1477465887),(256,118,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1477465887),(257,120,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1477468137),(258,121,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R375.00 entered.</li></ul></div>',1477476782),(259,121,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1477476782),(260,121,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1477476782),(261,121,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1477476782),(262,122,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1477477787),(263,119,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1477562077),(264,123,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1477903781),(265,125,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R325.00 entered.</li></ul></div>',1477976714),(266,125,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1477976714),(267,125,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1477976714),(268,125,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1477976714),(269,124,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1478069236),(270,126,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1478498984),(271,127,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R375.00 entered.</li></ul></div>',1478510877),(272,127,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1478510877),(273,127,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1478510877),(274,127,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1478510877),(275,128,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1478682793),(276,129,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1478688387),(277,132,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R375.00 entered.</li></ul></div>',1478712797),(278,132,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1478712797),(279,132,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1478712797),(280,132,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1478712797),(281,130,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1478783254),(282,131,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1478783254),(283,133,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1478789016),(284,135,3755,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1478848002),(285,134,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1478940305),(286,136,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1478951151),(287,137,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1478962346),(288,138,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1479070590),(289,140,1808,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1479131435),(290,139,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1479226118),(291,141,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R100.00 entered.</li></ul></div>',1492783185),(292,141,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1492783185),(293,141,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1492783185),(294,141,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1492783185),(295,142,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1495441521),(296,143,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1495875060),(297,144,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1495908114),(298,145,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R400.00 entered.</li></ul></div>',1496162545),(299,145,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496162545),(300,145,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1496162545),(301,145,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1496162545),(302,147,4316,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496228263),(303,148,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R400.00 entered.</li></ul></div>',1496231618),(304,148,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496231618),(305,148,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1496231618),(306,148,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1496231618),(307,149,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496233602),(308,150,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R800.00 entered.</li></ul></div>',1496233949),(309,150,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496233949),(310,150,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1496233949),(311,150,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1496233949),(312,146,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1496235854),(313,151,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496236149),(314,152,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1496245318),(315,156,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496316597),(316,157,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R800.00 entered.</li></ul></div>',1496320405),(317,157,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496320405),(318,157,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1496320405),(319,157,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1496320405),(320,153,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1496333499),(321,154,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1496390207),(322,158,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496390436),(323,159,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496395788),(324,155,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1496409981),(325,161,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R400.00 entered.</li></ul></div>',1496410736),(326,161,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496410736),(327,161,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1496410736),(328,161,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1496410736),(329,160,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1496496870),(330,162,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R400.00 entered.</li></ul></div>',1496516262),(331,162,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496516262),(332,162,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1496516262),(333,162,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1496516262),(334,163,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R400.00 entered.</li></ul></div>',1496642586),(335,163,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496642586),(336,163,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1496642586),(337,163,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1496642586),(338,164,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496645326),(339,165,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R400.00 entered.</li></ul></div>',1496654071),(340,165,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496654071),(341,165,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1496654071),(342,165,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1496654071),(343,167,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496654154),(344,168,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R400.00 entered.</li></ul></div>',1496654662),(345,168,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496654662),(346,168,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1496654662),(347,168,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1496654662),(348,169,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R400.00 entered.</li></ul></div>',1496655184),(349,169,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496655184),(350,169,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1496655184),(351,169,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1496655184),(352,170,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496662680),(353,172,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496734561),(354,173,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496734795),(355,174,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496734871),(356,175,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496735011),(357,176,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496735436),(358,177,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496738145),(359,166,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1496748559),(360,178,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R400.00 entered.</li></ul></div>',1496752994),(361,178,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496752994),(362,178,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1496752994),(363,178,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1496752994),(364,179,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496757274),(365,171,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1496813665),(366,181,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496848877),(367,184,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496907729),(368,180,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1496912223),(369,182,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1496945130),(370,183,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1496999513),(371,185,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1573042478),(372,186,4855,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1591261993),(373,187,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li>\n</ul></div>',1600341131),(374,188,4272,'<div class=\"item-list\"><ul><li class=\"first last\">Free order payment for R0.00 entered.</li></ul></div>',1600342332),(375,188,4272,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1600342332),(376,188,4272,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1600342332),(377,188,4272,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1600342332),(378,189,1979,'<div class=\"item-list\"><ul><li class=\"first last\">Free order payment for R0.00 entered.</li></ul></div>',1600408726),(379,189,1979,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1600408726),(380,189,1979,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1600408726),(381,189,1979,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1600408726),(382,190,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1603179063),(383,191,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R500.00 entered.</li></ul></div>',1603204825),(384,191,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1603204825),(385,191,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1603204825);
/*!40000 ALTER TABLE `uc_order_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_order_products`
--

DROP TABLE IF EXISTS `uc_order_products`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_order_products` (
  `order_product_id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the ordered product ID.',
  `order_id` int unsigned NOT NULL DEFAULT '0' COMMENT 'The uc_orders.order_id.',
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid of the product.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The product title, from node.title.',
  `model` varchar(255) NOT NULL DEFAULT '' COMMENT 'The product model/SKU, from uc_products.model.',
  `qty` int unsigned NOT NULL DEFAULT '0' COMMENT 'The number of the same product ordered.',
  `cost` decimal(16,5) NOT NULL DEFAULT '0.00000' COMMENT 'The cost to the store for the product.',
  `price` decimal(16,5) NOT NULL DEFAULT '0.00000' COMMENT 'The price paid for the ordered product.',
  `weight` float NOT NULL DEFAULT '0' COMMENT 'The physical weight.',
  `weight_units` varchar(255) NOT NULL DEFAULT 'lb' COMMENT 'Unit of measure for the weight field.',
  `data` text COMMENT 'A serialized array of extra data.',
  PRIMARY KEY (`order_product_id`),
  KEY `order_id` (`order_id`),
  KEY `qty` (`qty`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB AUTO_INCREMENT=206 DEFAULT CHARSET=utf8mb3 COMMENT='The products that have been ordered.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_order_products`
--

LOCK TABLES `uc_order_products` WRITE;
/*!40000 ALTER TABLE `uc_order_products` DISABLE KEYS */;
INSERT INTO `uc_order_products` VALUES (9,9,319,'Purchase Quiz','123456',1,0.00000,100.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:12:\"quiz_product\";s:6:\"module\";s:10:\"uc_product\";}'),(10,10,327,'London Underground: Geotechnical Challenges and Solutions','CPD-PendingNumber',1,0.00000,100.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:12:\"quiz_product\";s:6:\"module\";s:10:\"uc_product\";}'),(11,11,327,'London Underground: Geotechnical Challenges and Solutions','CPD-PendingNumber',1,0.00000,100.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:12:\"quiz_product\";s:6:\"module\";s:10:\"uc_product\";}'),(14,14,327,'London Underground: Geotechnical Challenges and Solutions','CPD-PendingNumber',1,0.00000,100.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:12:\"quiz_product\";s:6:\"module\";s:10:\"uc_product\";}'),(16,16,327,'London Underground: Geotechnical Challenges and Solutions','CPD-PendingNumber',1,0.00000,100.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:12:\"quiz_product\";s:6:\"module\";s:10:\"uc_product\";}'),(17,17,327,'London Underground: Geotechnical Challenges and Solutions','CPD-PendingNumber',1,0.00000,100.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:12:\"quiz_product\";s:6:\"module\";s:10:\"uc_product\";}'),(20,20,363,'Purchase Test Online Event','123-431',1,0.00000,150.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:12:\"quiz_product\";s:6:\"module\";s:10:\"uc_product\";}'),(22,22,370,'Purchase Test Online Event','ASDF-1234',1,0.00000,150.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:12:\"quiz_product\";s:6:\"module\";s:10:\"uc_product\";}'),(23,23,404,'BIM and the Infrastructure Challenge','ICE-SA002',1,0.00000,100.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:12:\"quiz_product\";s:6:\"module\";s:10:\"uc_product\";}'),(29,27,478,'Test Physical Event Product','12341234',1,0.00000,4500.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(30,28,327,'London Underground: Geotechnical Challenges and Solutions','CPD-PendingNumber',1,0.00000,100.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:12:\"quiz_product\";s:6:\"module\";s:10:\"uc_product\";}'),(31,29,479,'Overview of the NEC3 Contracts for Works, Services and Supply','NECUG-Mod1A',1,0.00000,3300.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(32,30,479,'Overview of the NEC3 Contracts for Works, Services and Supply','NECUG-Mod1A',1,0.00000,3300.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(33,31,480,'Introduction to the Engineering & Construction Contract (ECC3)','NECUG-Mod1b',1,0.00000,3300.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(36,34,479,'Overview of the NEC3 Contracts for Works, Services and Supply','NECUG-Mod1A',1,0.00000,3300.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(39,37,479,'Overview of the NEC3 Contracts for Works, Services and Supply','NECUG-Mod1A',1,0.00000,3300.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(40,38,479,'Overview of the NEC3 Contracts for Works, Services and Supply','NECUG-Mod1A',2,0.00000,3300.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(42,40,479,'Overview of the NEC3 Contracts for Works, Services and Supply','NECUG-Mod1A',1,0.00000,3300.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(43,41,479,'Overview of the NEC3 Contracts for Works, Services and Supply','NECUG-Mod1A',1,0.00000,3300.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(44,42,479,'Overview of the NEC3 Contracts for Works, Services and Supply','NECUG-Mod1A',1,0.00000,3300.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(45,43,479,'Overview of the NEC3 Contracts for Works, Services and Supply','NECUG-Mod1A',1,0.00000,3300.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(46,44,479,'Overview of the NEC3 Contracts for Works, Services and Supply','NECUG-Mod1A',1,0.00000,3300.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(47,45,479,'Overview of the NEC3 Contracts for Works, Services and Supply','NECUG-Mod1A',1,0.00000,2780.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(48,46,480,'Introduction to the Engineering & Construction Contract (ECC3)','NECUG-Mod1b',1,0.00000,3300.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(49,47,480,'Introduction to the Engineering & Construction Contract (ECC3)','NECUG-Mod1b',1,0.00000,3300.00000,0,'kg','a:4:{s:10:\"attributes\";a:2:{s:12:\"Meal Options\";a:1:{i:8;s:5:\"Other\";}s:5:\"Other\";a:1:{i:0;s:0:\"\";}}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(50,48,480,'Introduction to the Engineering & Construction Contract (ECC3)','NECUG-Mod1b',1,0.00000,3300.00000,0,'kg','a:4:{s:10:\"attributes\";a:2:{s:12:\"Meal Options\";a:1:{i:8;s:5:\"Other\";}s:5:\"Other\";a:1:{i:0;s:13:\"no Allergies \";}}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(51,49,480,'Introduction to the Engineering & Construction Contract (ECC3)','NECUG-Mod1b',1,0.00000,3300.00000,0,'kg','a:4:{s:10:\"attributes\";a:2:{s:12:\"Meal Options\";a:1:{i:8;s:5:\"Other\";}s:5:\"Other\";a:1:{i:0;s:13:\"no Allergies \";}}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(52,50,479,'Overview of the NEC3 Contracts for Works, Services and Supply','NECUG-Mod1A',1,0.00000,3300.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(53,51,479,'Overview of the NEC3 Contracts for Works, Services and Supply','NECUG-Mod1A',1,0.00000,3300.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(54,52,485,'Drafting an ECC3 Contract from Tender to Award','NECUG-Mod2',1,0.00000,3300.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(55,53,480,'Introduction to the Engineering & Construction Contract (ECC3)','NECUG-Mod1b',1,0.00000,3300.00000,0,'kg','a:4:{s:10:\"attributes\";a:2:{s:12:\"Meal Options\";a:1:{i:8;s:5:\"Other\";}s:5:\"Other\";a:1:{i:0;s:24:\"No specific requirements\";}}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(56,54,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(57,55,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(59,56,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',2,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(60,57,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(61,58,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',2,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(62,59,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(63,60,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(64,61,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',3,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(65,62,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(66,63,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',3,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(67,64,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(68,65,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(69,66,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',3,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(70,67,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',2,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(71,68,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(72,69,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(74,70,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',2,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(75,71,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(76,72,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(77,73,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',2,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(78,74,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',2,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(80,75,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',2,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(81,76,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(82,77,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(83,78,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(84,79,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(85,80,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(86,81,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(87,82,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(88,83,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(89,84,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,325.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(90,85,490,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(91,86,490,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(92,87,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(93,88,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(94,89,490,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(96,90,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',3,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(97,91,490,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(98,92,490,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(99,93,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(100,94,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(101,95,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(102,96,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(103,97,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(104,98,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(105,99,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(106,100,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(107,101,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(108,102,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(109,103,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(110,104,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',3,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(111,105,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',3,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(112,106,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(113,107,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(114,108,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(115,109,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',2,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(116,110,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',2,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(117,111,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',2,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(118,112,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(119,113,458,'ICE-SA 2015 BRUNEL LECTURE','SAICEot15/01660/16',1,0.00000,100.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:12:\"quiz_product\";s:6:\"module\";s:10:\"uc_product\";}'),(120,114,404,'BIM and the Infrastructure Challenge','ICE-SA002',1,0.00000,100.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:12:\"quiz_product\";s:6:\"module\";s:10:\"uc_product\";}'),(121,115,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(122,116,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(123,117,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(124,118,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(125,119,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(126,120,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(127,121,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(128,122,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(129,123,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(130,124,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(131,125,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,325.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(132,126,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(133,127,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(134,128,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(135,129,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(136,130,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(137,131,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(138,132,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(139,133,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(140,134,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(141,135,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,325.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(142,136,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(143,137,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(144,138,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(145,139,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(146,140,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,325.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(147,141,327,'London Underground: Geotechnical Challenges and Solutions','CPD-PendingNumber',1,0.00000,100.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:12:\"quiz_product\";s:6:\"module\";s:10:\"uc_product\";}'),(148,142,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(149,143,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(150,144,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(151,145,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(152,146,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(153,147,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(154,148,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(156,149,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',2,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(157,150,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',2,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(159,151,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',2,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(160,152,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(161,153,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(162,154,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(163,155,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(164,156,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(165,157,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',2,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(166,158,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(167,159,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(168,160,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(169,161,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(170,162,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(171,163,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(172,164,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',2,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(173,165,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(174,166,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(175,167,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(176,168,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(177,169,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(178,170,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(179,171,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(181,172,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(182,173,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(183,174,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(184,175,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(185,176,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',8,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(186,177,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(187,178,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(189,179,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(190,180,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(191,181,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',2,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(192,182,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(193,183,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(195,184,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(196,185,458,'ICE-SA 2015 BRUNEL LECTURE','SAICEot17/02118/18',1,0.00000,100.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:12:\"quiz_product\";s:6:\"module\";s:10:\"uc_product\";}'),(197,186,551,'Lorem ipsum quiz','Lorem-ipsum-quiz',1,5.00000,20.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:12:\"quiz_product\";s:6:\"module\";s:10:\"uc_product\";}'),(198,187,458,'ICE-SA 2015 BRUNEL LECTURE','SAICEot17/02118/18',1,0.00000,100.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:12:\"quiz_product\";s:6:\"module\";s:10:\"uc_product\";}'),(199,188,430,'Test PDF File Product for Print','test-pdf-prod2',1,0.00000,0.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:16:\"pdf_file_product\";s:6:\"module\";s:10:\"uc_product\";}'),(200,189,430,'Test PDF File Product for Print','test-pdf-prod2',1,0.00000,0.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:16:\"pdf_file_product\";s:6:\"module\";s:10:\"uc_product\";}'),(202,190,429,'Test PDF File Product','test-pdf-prod1',1,500.00000,500.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"1\";s:4:\"type\";s:16:\"pdf_file_product\";s:6:\"module\";s:10:\"uc_product\";}'),(205,191,429,'Test PDF File Product','test-pdf-prod1',1,500.00000,500.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"1\";s:4:\"type\";s:16:\"pdf_file_product\";s:6:\"module\";s:10:\"uc_product\";}');
/*!40000 ALTER TABLE `uc_order_products` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_order_statuses`
--

DROP TABLE IF EXISTS `uc_order_statuses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_order_statuses` (
  `order_status_id` varchar(32) NOT NULL DEFAULT '' COMMENT 'Primary key: the order status ID.',
  `title` varchar(48) NOT NULL DEFAULT '' COMMENT 'The status title.',
  `state` varchar(32) NOT NULL DEFAULT '' COMMENT 'The base order state with which the status is associated.',
  `weight` smallint NOT NULL DEFAULT '0' COMMENT 'The sort criteria for statuses.',
  `locked` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'A flag indicating whether users can delete the status. 0 => Yes. 1 => No.',
  PRIMARY KEY (`order_status_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Statuses the order can have during its lifecycle.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_order_statuses`
--

LOCK TABLES `uc_order_statuses` WRITE;
/*!40000 ALTER TABLE `uc_order_statuses` DISABLE KEYS */;
INSERT INTO `uc_order_statuses` VALUES ('abandoned','Abandoned','canceled',-30,1),('canceled','Canceled','canceled',-20,1),('completed','Completed','completed',20,1),('in_checkout','In checkout','in_checkout',-10,1),('payment_received','Payment received','payment_received',10,1),('pending','Pending','post_checkout',0,1),('processing','Processing','post_checkout',5,1);
/*!40000 ALTER TABLE `uc_order_statuses` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_orders`
--

DROP TABLE IF EXISTS `uc_orders`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_orders` (
  `order_id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the order ID.',
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The user.uid of the customer that placed the order.',
  `order_status` varchar(32) NOT NULL DEFAULT '' COMMENT 'The uc_order_statuses.order_status_id indicating the order status.',
  `order_total` decimal(16,5) NOT NULL DEFAULT '0.00000' COMMENT 'The total amount to be paid for the order.',
  `product_count` int unsigned NOT NULL DEFAULT '0' COMMENT 'The total product quantity of the order.',
  `primary_email` varchar(96) NOT NULL DEFAULT '' COMMENT 'The email address of the customer.',
  `delivery_first_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The first name of the person receiving shipment.',
  `delivery_last_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The last name of the person receiving shipment.',
  `delivery_phone` varchar(255) NOT NULL DEFAULT '' COMMENT 'The phone number at the delivery location.',
  `delivery_company` varchar(255) NOT NULL DEFAULT '' COMMENT 'The company at the delivery location.',
  `delivery_street1` varchar(255) NOT NULL DEFAULT '' COMMENT 'The street address of the delivery location.',
  `delivery_street2` varchar(255) NOT NULL DEFAULT '' COMMENT 'The second line of the street address.',
  `delivery_city` varchar(255) NOT NULL DEFAULT '' COMMENT 'The city of the delivery location.',
  `delivery_zone` mediumint unsigned NOT NULL DEFAULT '0' COMMENT 'The state/zone/province id of the delivery location.',
  `delivery_postal_code` varchar(255) NOT NULL DEFAULT '' COMMENT 'The postal code of the delivery location.',
  `delivery_country` mediumint unsigned NOT NULL DEFAULT '0' COMMENT 'The country ID of the delivery location.',
  `billing_first_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The first name of the person paying for the order.',
  `billing_last_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The last name of the person paying for the order.',
  `billing_phone` varchar(255) NOT NULL DEFAULT '' COMMENT 'The phone number for the billing address.',
  `billing_company` varchar(255) NOT NULL DEFAULT '' COMMENT 'The company of the billing address.',
  `billing_street1` varchar(255) NOT NULL DEFAULT '' COMMENT 'The street address where the bill will be sent.',
  `billing_street2` varchar(255) NOT NULL DEFAULT '' COMMENT 'The second line of the street address.',
  `billing_city` varchar(255) NOT NULL DEFAULT '' COMMENT 'The city where the bill will be sent.',
  `billing_zone` mediumint unsigned NOT NULL DEFAULT '0' COMMENT 'The state/zone/province ID where the bill will be sent.',
  `billing_postal_code` varchar(255) NOT NULL DEFAULT '' COMMENT 'The postal code where the bill will be sent.',
  `billing_country` mediumint unsigned NOT NULL DEFAULT '0' COMMENT 'The country ID where the bill will be sent.',
  `payment_method` varchar(32) NOT NULL DEFAULT '' COMMENT 'The method of payment.',
  `data` text COMMENT 'A serialized array of extra data.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp indicating when the order was created.',
  `modified` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp indicating when the order was last modified.',
  `host` varchar(255) NOT NULL DEFAULT '' COMMENT 'Host IP address of the person paying for the order.',
  `currency` char(3) NOT NULL DEFAULT '' COMMENT 'The ISO currency code for the order.',
  PRIMARY KEY (`order_id`),
  KEY `uid` (`uid`),
  KEY `order_status` (`order_status`)
) ENGINE=InnoDB AUTO_INCREMENT=192 DEFAULT CHARSET=utf8mb3 COMMENT='Stores Ubercart order information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_orders`
--

LOCK TABLES `uc_orders` WRITE;
/*!40000 ALTER TABLE `uc_orders` DISABLE KEYS */;
INSERT INTO `uc_orders` VALUES (9,20,'abandoned',100.00000,1,'noe.lstarbright@gmail.com','','','','','','','',0,'',710,'','','','','','','',0,'',710,'netcash','a:0:{}',1371648408,1371654041,'41.133.232.151','ZAR'),(10,2223,'completed',100.00000,1,'bjw@icon.co.za','','','','','','','',0,'',710,'','','','','','','',0,'',710,'netcash','a:1:{s:13:\"complete_sale\";s:9:\"logged_in\";}',1375186918,1375187195,'105.226.121.76','ZAR'),(11,2223,'completed',100.00000,1,'bjw@icon.co.za','','','','','','','',0,'',710,'','','','','','','',0,'',710,'netcash','a:1:{s:13:\"complete_sale\";s:9:\"logged_in\";}',1375715164,1375715347,'105.225.59.188','ZAR'),(14,2223,'completed',100.00000,1,'bjw@icon.co.za','','','','','','','',0,'',710,'','','','','','','',0,'',710,'bank_transfer','a:1:{s:13:\"complete_sale\";s:9:\"logged_in\";}',1375792305,1375793475,'105.225.59.188','ZAR'),(16,1,'abandoned',100.00000,1,'dev@starbright.co.za','','','','','','','',0,'',710,'','','','','','','',0,'',710,'netcash','a:0:{}',1386054674,1386056917,'41.87.215.138','ZAR'),(17,1,'abandoned',100.00000,1,'dev@starbright.co.za','','','','','','','',0,'',710,'','','','','','','',0,'',710,'bank_transfer','a:0:{}',1386056917,1386065553,'41.87.215.138','ZAR'),(20,2538,'abandoned',150.00000,1,'noeljyoung@gmail.com','','','','','','','',0,'',710,'','','','','','','',0,'',710,'bank_transfer','a:1:{s:13:\"complete_sale\";s:9:\"logged_in\";}',1421402602,1455076969,'127.0.0.1','ZAR'),(22,2538,'abandoned',150.00000,1,'noeljyoung@gmail.com','','','','','','','',0,'',710,'','','','','','','',0,'',710,'sagepaynow','a:0:{}',1421409692,1421640862,'127.0.0.1','ZAR'),(23,1979,'abandoned',100.00000,1,'alain@jacquet.co.za','','','','','','','',0,'',710,'','','','','','','',0,'',710,'bank_transfer','a:0:{}',1426490315,1426581925,'105.237.13.36','ZAR'),(27,1,'abandoned',4500.00000,1,'noel@sabeex.co.za','','','','','','','',0,'',710,'Noel','young','','','1234','','Pre',81,'0132',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1454063559,1454159087,'41.146.9.44','ZAR'),(28,3782,'abandoned',100.00000,1,'chair@ice-sa.org.za','','','','','','','',0,'',710,'','','','','','','',0,'',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1454068339,1454159087,'169.1.208.19','ZAR'),(29,1,'abandoned',3300.00000,1,'noel@sabeex.co.za','','','','','','','',0,'',710,'Noel','young','','','1234','','Pre',81,'0132',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1454930202,1454935204,'41.146.2.106','ZAR'),(30,3788,'completed',3300.00000,1,'dennis.mokotedi@ump.ac.za','','','','','','','',0,'',710,'dennis','mokotedi','0829414643','ump','Corner R40 and D725 RD','Riverside ','Mbombela ',84,'x11283',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1454931072,1475240873,'196.21.175.1','ZAR'),(31,3788,'completed',3300.00000,1,'dennis.mokotedi@ump.ac.za','','','','','','','',0,'',710,'Dennis','Mokotedi','0829414643','UMP','Corner R40 and D725 RD','Riverside ','Mbombela ',84,'1200',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:9:\"logged_in\";}',1454934339,1475240815,'196.21.175.1','ZAR'),(34,1,'abandoned',3300.00000,1,'noel@sabeex.co.za','','','','','','','',0,'',710,'Noel','young','','','1234','','Pre',81,'0132',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1455004201,1455099065,'197.228.61.123','ZAR'),(37,3790,'completed',3300.00000,1,'piet@engkon.co.za','','','','','','','',0,'',710,'Piet','Engelbrecht','0832278771','Engkon Construction','1442 Breyer Avenue','Waverley','Pretoria',81,'0186',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:4:\"piet\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1455013487,1475241001,'169.0.68.19','ZAR'),(38,3791,'pending',6600.00000,2,'mandisa.ntwae@grinaker-lta.co.za','','','','','','','',0,'',710,'Mandisa ','Ntwae','0119235470','Aveng Grinaker lta','Aveng Park ','Jurgens Street cnr Jet Park Road ','Boksburg ',81,'1459',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:13:\"mandisa.ntwae\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1455022070,1455022313,'41.0.14.196','ZAR'),(40,0,'abandoned',3300.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1455089189,1455186586,'197.245.147.238','ZAR'),(41,0,'abandoned',3300.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1455089557,1455186586,'41.0.14.196','ZAR'),(42,3792,'pending',3300.00000,1,'neilg@zitholele.co.za','','','','','','','',0,'',710,'Neil ','Govender','0112072060','Zitholele Consulting','Magwa Crescent West','Waterfall City','Johannesburg',82,'1685',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:5:\"neilg\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1455197461,1455197696,'41.160.102.181','ZAR'),(43,3791,'pending',3300.00000,1,'mandisa.ntwae@grinaker-lta.co.za','','','','','','','',0,'',710,'Mandisa','Ntwae','0119235470','Aveng Grinaker lta','Aveng Park','Jurgens Street cnr Jet Park Road','Boksburg',81,'1459',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1455278493,1455278532,'41.0.14.196','ZAR'),(44,0,'abandoned',3300.00000,1,'andile.mndzebele@misa.gov.za','','','','','','','',0,'',710,'Andile ','Mndzebele','0128485355','MISA','1303 Heuwel Avenue','Centurion','Centurion ',81,'0046',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1455283962,1455372148,'164.151.131.82','ZAR'),(45,0,'abandoned',2780.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1455611489,1455699282,'154.69.56.203','ZAR'),(46,3790,'pending',3300.00000,1,'piet@engkon.co.za','','','','','','','',0,'',710,'Piet ','Engelbrecht','0832278771','Engkon','1442 Breyer Avenue','Waverley','Pretoria',81,'0186',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1455654737,1455654934,'169.0.68.19','ZAR'),(47,3805,'pending',3300.00000,1,'wilna.ivanov@stefstocks.com','Sydney','Swanepoel','','Stefanutti Stocks','','','',0,'',710,'Wilna','Ivanov','011 552 4200','Stefanutti Stocks Roads & Earthworks','Protec Park','c/o Zuurfontein and Oranjerivier drive','Chloorkop',81,'1630',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:12:\"wilna.ivanov\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1455879777,1476341726,'41.160.88.180','ZAR'),(48,0,'abandoned',3300.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1455888869,1455984554,'41.0.14.196','ZAR'),(49,3791,'pending',3300.00000,1,'mandisa.ntwae@grinaker-lta.co.za','','','','','','','',0,'',710,'Mandisa ','Ntwae','0119235470','Aveng Grinaker lta','Aveng Park ','Jurgens Street cnr Jet Park Road ','Boksburg ',81,'1459',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:9:\"logged_in\";}',1455889145,1455889296,'41.0.14.196','ZAR'),(50,0,'abandoned',3300.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1460623540,1460712857,'41.180.8.66','ZAR'),(51,0,'abandoned',3300.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'bank_transfer','a:1:{s:7:\"coupons\";a:0:{}}',1460631376,1460723851,'146.141.1.80','ZAR'),(52,3788,'pending',3300.00000,1,'dennis.mokotedi@ump.ac.za','','','','','','','',0,'',710,'Mpako Dennis ','Mokotedi','082 941 4643','University of Mpumalanga','corner 40 & D725 rd','Riverside ','Mbombela ',84,'1200',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1462789520,1465481838,'169.1.208.102','ZAR'),(53,3816,'completed',3300.00000,1,'nicolette.calasse@gayns.co.za','','','','','','','',0,'',710,'Nicolette','Calasse','0713723203','GAYNS Project Services (Pty) Ltd','6A Oakwood Link Road','Formain','Johannesburg',81,'2090',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:17:\"nicolette.calasse\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1463148517,1463148978,'105.184.99.52','ZAR'),(54,3817,'completed',250.00000,1,'ahrahres@mweb.co.za','','','','','','','',0,'',710,'Richard','Stone','0836009415','Precogn Project Management','22 Highcliff Ave','Cashan Ext 19','Rustenburg',86,'0299',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:8:\"ahrahres\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1465995810,1465996004,'41.170.4.35','ZAR'),(55,0,'abandoned',250.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1466165470,1466260494,'169.1.208.227','ZAR'),(56,0,'abandoned',500.00000,2,'motsamaib212@gmail.com','','','','','','','',0,'',710,'BUTI PIET','MOTSAMAI','0826400221','BP MOTSAMAI ENTERPRISE AND TRADING','189 MMAMAHABANE','MMAMAHABANE','VENTERSBURG',80,'9450',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1466407750,1466501223,'41.13.16.151','ZAR'),(57,0,'abandoned',250.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1466486824,1466577071,'196.37.222.233','ZAR'),(58,0,'abandoned',500.00000,2,'Robert.Stone@Nakogroup.com','','','','','','','',0,'',710,'Robert','Stone','012 685 0900','ILISO Consulting t/a Nako ILISO','203 Witch-Hazel Avenue','Highveld Techno-Park','Centurion',81,'0169',710,'bank_transfer','a:1:{s:7:\"coupons\";a:0:{}}',1466493962,1466587953,'197.97.198.127','ZAR'),(59,3818,'completed',250.00000,1,'thompson@icon.co.za','','','','','','','',0,'',710,'Hubert','Thompson','0837871707','Thompson & Thompson','PO Box 912 494','','Silverton',81,'0127',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:8:\"thompson\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1466494409,1475241611,'197.88.153.116','ZAR'),(60,0,'abandoned',250.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1466494584,1466587953,'196.23.152.105','ZAR'),(61,3782,'abandoned',750.00000,3,'chair@ice-sa.org.za','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1466507141,1466598825,'169.1.208.136','ZAR'),(62,0,'abandoned',250.00000,1,'k.mungofa@gmail.com','','','','','','','',0,'',710,'kudzai','mungofa','0734969448','smec','267 kent avenue','ferndale','randburg',81,'2194',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1466518204,1466609648,'197.231.160.190','ZAR'),(63,0,'abandoned',750.00000,3,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1466519165,1466609648,'197.88.14.119','ZAR'),(64,3820,'completed',250.00000,1,'jely@groupfive.co.za','','','','','','','',0,'',710,'Jonathan','Ely','083 626 8794','Group Five Construction','9 Country Estate Drive','Waterfall Business Estate','Sunninghill',81,'2157',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:4:\"jely\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1466576358,1466576609,'196.37.222.233','ZAR'),(65,3821,'pending',250.00000,1,'jana.jooste@rhdhv.com','','','','','','','',0,'',710,'Jana','Jooste','0123675800','Royal HaskoningDHV','78 Kalkoen Street','Monument Park','Pretoria',81,'0181',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:11:\"jana.jooste\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1466609045,1466609211,'196.23.147.205','ZAR'),(66,3819,'completed',750.00000,3,'lilliann@groupengineering.co.za','','','','','','','',0,'',710,'Lillian','Ntjatje','0113261680','calliper Consulting Engineers','114 Main Street, Bordeaux','Randburg','Johannesburg',81,'2194',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1466677087,1475242512,'197.88.13.157','ZAR'),(67,0,'abandoned',500.00000,2,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1466687591,1466783593,'197.88.13.157','ZAR'),(68,3822,'completed',250.00000,1,'marcos.leite@rhdhv.com','','','','','','','',0,'',710,'Marcos','Leite','0823705688','Royal HaskoningDHV (Pty) Ltd','Fountain Square','78 Kalkoen Street','Monument Park Pretoria',81,'0181',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:12:\"marcos.leite\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1466755388,1475242686,'196.23.147.205','ZAR'),(69,3823,'completed',250.00000,1,'frikkie@safcec.org.za','','','','','','','',0,'',710,'Frederik','Oosthuizen','011 409 0900','SAFCEC','12 Skeen Boulavrd','','Bedfordview',81,'2008',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:7:\"frikkie\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1467017076,1467017531,'196.213.204.164','ZAR'),(70,0,'abandoned',500.00000,2,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'bank_transfer','a:1:{s:7:\"coupons\";a:0:{}}',1467024301,1467120365,'41.160.88.180','ZAR'),(71,3824,'completed',250.00000,1,'gernotc@sivest.co.za','','','','','','','',0,'',710,'Crystal','Archer','0117980600','SiVEST SA (Pty) Ltd','51 Wessels Road','Rivonia','Johannesburg',81,'2128',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:7:\"gernotc\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1467032011,1475242827,'196.23.147.204','ZAR'),(72,0,'abandoned',250.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'bank_transfer','a:1:{s:7:\"coupons\";a:0:{}}',1467091178,1467186302,'197.82.199.151','ZAR'),(73,0,'abandoned',500.00000,2,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1467119289,1467207906,'105.22.32.98','ZAR'),(74,3826,'pending',500.00000,2,'civilskzn@stefstocks.com','','','','','','','',0,'',710,'Kevin','Reid','0317001416','Stefanutti Stocks Civils KZN','14 Circuit Road','Westmead','Durban',82,'3610',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:9:\"civilskzn\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1467119718,1467119872,'196.22.218.66','ZAR'),(75,18,'abandoned',500.00000,2,'secretary@ice-sa.org.za','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1467120365,1467207906,'41.160.88.180','ZAR'),(76,0,'abandoned',250.00000,1,'ngandiwa@phumaf.co.za','','','','','','','',0,'',710,'Ngoni','Gandiwa','0737242117','Phumelela Consulting Engineers','356 Pretoria Avenue','Randburg','Johannesburg',81,'2194',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1467121537,1467218719,'41.169.31.90','ZAR'),(77,3782,'abandoned',250.00000,1,'chair@ice-sa.org.za','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1467212253,1467305701,'169.1.208.136','ZAR'),(78,3827,'completed',250.00000,1,'Shaun.Ramsarup@mottmac.com','','','','','','','',0,'',710,'Shaun','Ramsarup','0110521000','Mott MacDonald Africa (Pty) Ltd','25 Scott Street','Waverley','Johannesburg',81,'2090',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:14:\"Shaun.Ramsarup\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1467263179,1475242746,'196.23.147.114','ZAR'),(79,3828,'pending',250.00000,1,'Kevin.Pillay@mottmac.com','','','','','','','',0,'',710,'Kevin','Pillay','0110521000','Mott MacDonald Africa (Pty) Ltd','25 Scott Street','Waverley','Johannesburg',81,'2090',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:12:\"Kevin.Pillay\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1467263425,1467263531,'196.23.147.114','ZAR'),(80,18,'abandoned',250.00000,1,'secretary@ice-sa.org.za','','','','','','','',0,'',710,'','','','','','','',0,'',710,'bank_transfer','a:1:{s:7:\"coupons\";a:0:{}}',1467358015,1467447429,'41.160.88.180','ZAR'),(81,3782,'abandoned',250.00000,1,'chair@ice-sa.org.za','','','','','','','',0,'',710,'','','','','','','',0,'',710,'bank_transfer','a:1:{s:7:\"coupons\";a:0:{}}',1467374926,1467469245,'169.1.208.136','ZAR'),(82,0,'abandoned',250.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'bank_transfer','a:1:{s:7:\"coupons\";a:0:{}}',1467733421,1467827879,'169.1.208.136','ZAR'),(83,0,'abandoned',375.00000,1,'richard@rhesq.co.za','','','','','','','',0,'',710,'Richard','Whittaker','0836335553','RHESQ',' Protea Close','','PINELANDS',87,'7405',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1476803477,1476900872,'105.229.109.99','ZAR'),(84,3732,'completed',325.00000,1,'richard@rhesq.co.za','','','','','','','',0,'',710,'Richard','Whittaker','0836335553','RHESQ',' 15 Protea Close','','PINELANDS',87,'7405',710,'payfast','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:9:\"logged_in\";}',1476804323,1476804673,'105.229.109.99','ZAR'),(85,0,'abandoned',375.00000,1,'rubas@iafrica.com','','','','','','','',0,'',710,'Rudolph','Basson','+27(0)636856020','Mott MacDonald','PO Box 490','Broederstroom','Broederstroom',86,'0240',710,'bank_transfer','a:1:{s:7:\"coupons\";a:0:{}}',1476814236,1476900872,'197.89.220.172','ZAR'),(86,4045,'completed',375.00000,1,'palmers5@absamail.co.za','','','','','','','',0,'',710,'Ivor','Palmer','0711489978','Royal Haskoning DHV','Bldg No. 5 Country Club Estate','21 Woodlands Drive','Woodmead',81,'2191',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:8:\"palmers5\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1476858574,1476858930,'197.97.114.50','ZAR'),(87,4047,'pending',375.00000,1,'andrew@ibbotson.co.za','','','','','','','',0,'',710,'Andrew','Ibbotson','0834614274','Smart Civils Construction','Tijger Park 3','Willie van Schoor Ave','Bellville',87,'7750',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:6:\"andrew\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1476877004,1476877161,'41.164.21.66','ZAR'),(88,4048,'pending',375.00000,1,'samantha@omnigro.co','','','','','','','',0,'',710,'Gert','Heunis','0219142616','OMNIGRO (Pty) Ltd','8th Floor, The Edge','3 Howick Close, Tyger Falls','Bellville',87,'7530',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:8:\"samantha\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1476877745,1476877870,'129.205.129.170','ZAR'),(89,0,'abandoned',375.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1476880623,1476977412,'105.228.119.69','ZAR'),(90,0,'abandoned',1125.00000,3,'charlesthesen@gmail.com','','','','','','','',0,'',710,'charles','thesen','0214613618','charles thesen and associates','29 virginia avenue ','vredehoek','cape town',87,'8001',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1476883402,1476977412,'197.89.23.69','ZAR'),(91,4050,'pending',375.00000,1,'fthwala@yahoo.com','','','','','','','',0,'',710,'Lucky','Howe','+26876022992','Howe Masuku Nsibande Attorneys','Lot 429 CNR Ben Dunn & Lomadvokola','street','Mbabane',81,'h100',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:7:\"fthwala\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1476886862,1476887255,'41.84.233.152','ZAR'),(92,4051,'pending',375.00000,1,'mwasd@iafrica.com','','','','','','','',0,'',710,'Tony','Dellas','0114527132','','P. O. Box 905','','Edenvale',81,'1610',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:5:\"mwasd\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1476890870,1476891020,'197.93.134.213','ZAR'),(93,4052,'pending',375.00000,1,'ivan.vos2@gmail.com','','','','','','','',0,'',710,'Ivan','Vos','+27 83 647 0822','Ivan Vos & Associates ','30 Duignam Road','Kalk Bay','Cape Town',87,'7990',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:9:\"ivan.vos2\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1476891903,1476892420,'197.93.169.238','ZAR'),(94,4053,'completed',375.00000,1,'willied@dbsa.org','','','','','','','',0,'',710,'Willie','du Plessis','0836543698','DBSA','Lever Rd','Midrand','Johannesburg',81,'2000',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:7:\"willied\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1476943759,1476944298,'196.38.112.6','ZAR'),(95,4055,'pending',375.00000,1,'deon.vangarderen@drivertrett.com','','','','','','','',0,'',710,'Deon','van Garderen','','Driver Trett','Unit 1, Tybalt Place, York House, ','Waterfall Park, Bekker Road','Midrand',81,'1685',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:16:\"deon.vangarderen\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1476950962,1476951340,'41.189.79.89','ZAR'),(96,4057,'pending',375.00000,1,'alan.shelly@aurecongroup.com','','','','','','','',0,'',710,'ALAN','SHELLY','0832310382','AURECON','6 RAVENSTEYN ROAD','CAMPS BAY','CAPE TOWN',87,'8005',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:11:\"alan.shelly\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1476958908,1476959239,'197.245.44.167','ZAR'),(97,2495,'pending',375.00000,1,'emeka@gosiame.co.za','','','','','','','',0,'',710,'Emeka','Ogbugo','0721600693','Gosiame Development Consultants','Building 33, CSIR','Meiring Naude Road','Pretoria',81,'0040',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1476960929,1476961129,'196.210.16.152','ZAR'),(98,1868,'pending',375.00000,1,'sihaam@hho.co.za','','','','','','','',0,'',710,'Evan ','Bredekamp','0214252870','HHO Africa','14 Bree Street','','Cape Town',87,'8001',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1476966790,1476966959,'41.77.152.226','ZAR'),(99,4059,'completed',375.00000,1,'charlesthesen@gmail.com','','','','','','','',0,'',710,'charles','thesen','0214613618','cta','29 virginia avenue ','vredehoek','cape town',87,'8001',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:13:\"charlesthesen\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1476973562,1476973779,'197.89.23.69','ZAR'),(100,4060,'completed',375.00000,1,'Lmboweni@lawcircle.co.za','','','','','','','',0,'',710,'Lisle','Mboweni','0825744320','Advocate ','272 alpine way','Hillside Village','Pretoria',81,'0082',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:8:\"Lmboweni\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1476973727,1476974226,'41.13.100.202','ZAR'),(101,4065,'completed',375.00000,1,'ellie.vanderhoven@dpw.gov.za','','','','','','','',0,'',710,'Ellie','van der Hoven','082-5631788','Department Public Works','Customs Building','Lower Heerengracht','Cape Town',87,'8001',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:17:\"ellie.vanderhoven\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1476992751,1476993241,'41.177.123.124','ZAR'),(102,4067,'pending',375.00000,1,'vollenhovenk@jgafrika.com','','','','','','','',0,'',710,'Harold','Tiganis','021 530 1800','JG Afrika (Pty) Ltd','14 Central Square','Pinelands','Cape Town',87,'7405',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:12:\"vollenhovenk\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1477029503,1477030227,'127.0.0.1','ZAR'),(103,4069,'pending',375.00000,1,'wclaassen@intekom.co.za','','','','','','','',0,'',710,'Willem','Claassen','0446981392','','100 Malva Rd','Danabaai','Mosselbaai',87,'6510',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:9:\"wclaassen\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1477030484,1477031062,'105.229.31.64','ZAR'),(104,0,'abandoned',1125.00000,3,'celial@liviero.com','','','','','','','',0,'',710,'Celia','Louw','+27114662644','Liviero Building (Pty) Ltd','cnr Dytchley and Marcius R','Barbeque Downs','Midrand',81,'1684',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1477030688,1477037410,'165.255.71.49','ZAR'),(105,0,'abandoned',1125.00000,3,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1477037438,1477131855,'197.86.209.178','ZAR'),(106,2234,'completed',375.00000,1,'julia.kearns@smec.com','','','','','','','',0,'',710,'Julia','Kearns','','','64 Dean Street','','Cape Town',87,'7700',710,'payfast','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1477041080,1477041365,'197.231.160.190','ZAR'),(107,4076,'pending',375.00000,1,'yolanda@adept.co.za','','','','','','','',0,'',710,'Yolanda','Van Der Vyver','(082) 8219259','Yolanda  van der Vyver Architects','Menlo Park','PO Box 36033','Pretoria',81,'0102',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:7:\"yolanda\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1477141005,1477141122,'196.223.89.106','ZAR'),(108,0,'abandoned',375.00000,1,'kushinga@napd.co.za','','','','','','','',0,'',710,'Kushinga','Kambarami','011 326 4632','NAP Designs (Pty) Ltd','260 Kent Avenue','Randburg','Johannesburg',81,'2194',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1477292584,1477300612,'196.212.150.186','ZAR'),(109,4082,'pending',750.00000,2,'dienkie@vzagroup.com','','','','','','','',0,'',710,'Theunis','van Zyl','0834619669','CFG Project CC ta Van Zyl & Associates','5 Arauna Way','Brackenfell','Brackenfell',87,'7560',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:7:\"dienkie\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1477293091,1477293179,'105.228.34.208','ZAR'),(110,0,'abandoned',750.00000,2,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'bank_transfer','a:1:{s:7:\"coupons\";a:0:{}}',1477293315,1477385313,'105.228.34.208','ZAR'),(111,4082,'pending',750.00000,2,'dienkie@vzagroup.com','','','','','','','',0,'',710,'Theunis','van Zyl','834619669','CFG Project CC ta Van Zyl & Associates','5 Arauna Way','Brackenfell','Brackenfell',87,'7560',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1477293478,1477293543,'105.228.34.208','ZAR'),(112,0,'abandoned',375.00000,1,'reception@napd.co.za','','','','','','','',0,'',710,'Chivimbiso Lynnette','Masango','0113264632','NAP Designs (Pty) Ltd','P.O. Box 700','Witkoppen','Johannesburg',81,'2194',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1477300612,1477396309,'196.212.150.186','ZAR'),(113,3829,'completed',100.00000,1,'Gerhard.Rossouw@isgroup.co.za','','','','','','','',0,'',710,'Gerhard','Rossouw','0832557262','Rocla (Pty) Ltd','C/o Main Reef Road ','& Houtkapper Street','Roodepoort',81,'1725',710,'payfast','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:9:\"logged_in\";}',1477301078,1477301402,'197.96.188.94','ZAR'),(114,3829,'completed',100.00000,1,'Gerhard.Rossouw@isgroup.co.za','','','','','','','',0,'',710,'Gerhard','Rossouw','0832557262','Rocla (Pty) Ltd','C/o Main Reef Road ','& Houtkapper Street','Roodepoort',81,'1725',710,'payfast','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:9:\"logged_in\";}',1477301497,1477301608,'197.96.188.94','ZAR'),(115,2030,'completed',375.00000,1,'bufflix@telkomsa.net','','','','','','','',0,'',710,'Elizabeth','Marsden','0833083779','','27 Grey St','','Rawsonville',87,'6845',710,'payfast','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1477397412,1477397649,'105.184.41.131','ZAR'),(116,4084,'pending',375.00000,1,'xoliswa@mmqs.co.za','','','','','','','',0,'',710,'Mandla','Mlangeni','011 243 1900','MMQSMace Consultancy (Pty) Ltd','Kaya House, 195 Jan Smuts Avenue','Parktown North','Johannesburg',81,'2193',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:7:\"xoliswa\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1477400070,1477400181,'41.180.13.38','ZAR'),(117,3817,'pending',375.00000,1,'ahrahres@mweb.co.za','','','','','','','',0,'',710,'Richard','Stone','0836009415','M Civils (Pty) Ltd','Portion 413','Farm Waterkloof','Rustenburg',86,'0299',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1477405329,1477405479,'41.170.4.35','ZAR'),(118,2000,'completed',375.00000,1,'dermot.knight@asconafrica.com','','','','','','','',0,'',710,'Dermot','Knight','0823865143','Ascon Africa Group','Ken Forrester Winery','1 Winery Road','Stellenbosch',87,'7130',710,'payfast','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1477465492,1477465887,'105.228.108.111','ZAR'),(119,0,'abandoned',375.00000,1,'keegan.dewaal@westerncape.gov.za','','','','','','','',0,'',710,'Keegan','De Waal','021 483 6231','Western Cape Government','Room 204, 2nd Floor','9 Dorp Street','Capte Town',87,'8000',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1477466719,1477562077,'10.0.108.167','ZAR'),(120,4088,'pending',375.00000,1,'sharon@nssolving.com','','','','','','','',0,'',710,'Nigel','Sessions','0214182260','NS Solving (Pty) Ltd','MSK House Suite 401','4th Floor, 13 Buitengragt Street','Cape Town',87,'8001',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:6:\"sharon\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1477468011,1477468137,'197.83.239.86','ZAR'),(121,1981,'completed',375.00000,1,'david@bca.co.za','','','','','','','',0,'',710,'David','Jamieson','0216891540','Binnington Copeland & Associates','PO Box 278','Newlands','Cape Town',87,'7725',710,'payfast','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1477476035,1477476782,'196.210.31.148','ZAR'),(122,4089,'pending',375.00000,1,'fspies@basilread.co.za','','','','','','','',0,'',710,'francois','Spies','082 338 7379','Pvt (Basil Read)','No 982 little st','Little falls','Roodepoort',81,'1724',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:6:\"fspies\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1477477584,1477477787,'41.193.38.130','ZAR'),(123,4105,'pending',375.00000,1,'terry@brown-adr.co.za','','','','','','','',0,'',710,'Terry ','Brown ','0824457448','Brown & Associates ','186 Millennium Business Park ','Century City ','Cape Town ',87,'7441',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:5:\"terry\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1477903479,1477903781,'105.227.139.162','ZAR'),(124,0,'abandoned',375.00000,1,'m.warken@senet.co.za','','','','','','','',0,'',710,'Mark','Warken','011 409 1300','SENET','Building 12, Greenstone Hill office park','Emerald Boulevard, Greenstone','Modderfontein',81,'1609',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1477975341,1478069236,'41.77.55.241','ZAR'),(125,3889,'completed',325.00000,1,'m.warken@senet.co.za','','','','','','','',0,'',710,'Mark','Warken','011 409 1300','SENET (PTY) LTD','Building 12, Greestone Hill office park, Emerald Boulevard,','Greenstone ','Modderfontein',81,'1609',710,'payfast','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:9:\"logged_in\";}',1477976410,1477976714,'41.77.55.241','ZAR'),(126,2494,'pending',375.00000,1,'nigel.andrews@aurecongroup.com','','','','','','','',0,'',710,'Nigel','Andrews','08260226565','Aurecon','36 Wierda Rd West Sandton','','Johabbesburg',81,'2010',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1478497572,1478498984,'57.82.20.1','ZAR'),(127,4128,'completed',375.00000,1,'deon.ferreira@evraconsulting.com','','','','','','','',0,'',710,'Deon','Ferreira ','0780995622','Private ','29 Circuit Street ','','Boksburg ',81,'1460',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:13:\"deon.ferreira\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1478510428,1478510877,'197.76.197.60','ZAR'),(128,0,'abandoned',375.00000,1,'robert.stone@nakogroup.com','','','','','','','',0,'',710,'Robert ','Stone','0837999845','','3 St Helena Rd ','Risidale','Johannesburg',81,'2195',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1478590067,1478682793,'154.0.11.117','ZAR'),(129,3818,'pending',375.00000,1,'thompson@icon.co.za','','','','','','','',0,'',710,'Hubert','Thompson','0837871707','','PO Box 912 494','','Silverton',81,'0127',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1478688138,1478688387,'197.83.197.75','ZAR'),(130,0,'abandoned',375.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1478689047,1478783254,'197.83.197.75','ZAR'),(131,0,'abandoned',375.00000,1,'igwevans@iafrica.com','','','','','','','',0,'',710,'Ivor','Evans','082 559 7421','Private','76 Elm Park Village, Suzanne','Crescent,       Northclif','Johanesburg',81,'2195',710,'bank_transfer','a:1:{s:7:\"coupons\";a:0:{}}',1478691250,1478783254,'197.82.201.192','ZAR'),(132,4135,'completed',375.00000,1,'ntlanga.ngandi@khawuta.co.za','','','','','','','',0,'',710,'Ntlanga','Ngandi','0822972717','Khawuta Consulting','2946b Goshauk Street','','Centurion',81,'0157',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:14:\"ntlanga.ngandi\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1478712376,1478712797,'213.19.192.86','ZAR'),(133,4139,'pending',375.00000,1,'ralf.straszim@siemens.com','','','','','','','',0,'',710,'Ralf','Straszim','0824669794','Siemens','300 Janadal Avenue','','Midrand',81,'1685',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:13:\"ralf.straszim\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1478788816,1478789016,'57.98.127.70','ZAR'),(134,0,'abandoned',375.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1478847605,1478940305,'41.13.14.47','ZAR'),(135,3755,'pending',325.00000,1,'reg@metaskills.co.za','','','','','','','',0,'',710,'Reginald','Reynolds','0824157960','Zephyr Skills CC','4 Lake Forest, Ebury Ave, ','Bryanston','Johannesburg',81,'2191',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:9:\"logged_in\";}',1478847665,1478848002,'41.13.14.47','ZAR'),(136,0,'abandoned',375.00000,1,'zwonaka.mogale@siemens.com','','','','','','','',0,'',710,'Zwonaka','Mogale','','Siemens','300 Janadel Avenue','Halfway House','Midrand',81,'1686',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1478859022,1478951151,'57.98.127.70','ZAR'),(137,0,'abandoned',375.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1478865584,1478962346,'196.36.226.3','ZAR'),(138,4150,'pending',375.00000,1,'mzwonaka@yahoo.com','','','','','','','',0,'',710,'Zwonaka','Mogale','','Siemens','300 Janadel Avenue','Halfway House','Midrand',81,'1685',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:8:\"mzwonaka\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1479070430,1479070590,'41.13.32.113','ZAR'),(139,0,'abandoned',375.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1479131042,1479226118,'197.245.58.120','ZAR'),(140,1808,'pending',325.00000,1,'andrew@ecs.co.za','','','','','','','',0,'',710,'Andrew','Baird','0118033008','ECS','Sunninghill Village Shopping Centre','Sunninghill','Johannesburg',81,'2175',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:9:\"logged_in\";}',1479131223,1479131435,'197.245.58.120','ZAR'),(141,3829,'completed',100.00000,1,'Gerhard.Rossouw@isgroup.co.za','','','','','','','',0,'',710,'Gerhard','Rossouw','0832557262','Rocla (Pty) Ltd','C/o Main Reef Road ','& Houtkapper Street','Roodepoort',81,'1725',710,'payfast','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:9:\"logged_in\";}',1492782991,1492783185,'196.23.147.204','ZAR'),(142,4315,'pending',400.00000,1,'simonj@sivest.co.za','','','','','','','',0,'',710,'Simon','Joubert','0828278055','SiVEST','170 Peter Brown Drive','','Montrose',82,'3201',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:6:\"simonj\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1495441435,1495441521,'196.23.147.204','ZAR'),(143,0,'abandoned',400.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'bank_transfer','a:1:{s:7:\"coupons\";a:0:{}}',1495781800,1495875060,'196.23.154.76','ZAR'),(144,18,'abandoned',400.00000,1,'secretary@ice-sa.org.za','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1495820086,1495908114,'197.89.223.81','ZAR'),(145,2601,'completed',400.00000,1,'peter.fischer@rhdhv.com','','','','','','','',0,'',710,'Peter','Fischer','0835989515','Royal HaskoningDHV','19 Park Lane, The Boulevard','Umhlanga Rocks','Durban',82,'4319',710,'payfast','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1496162201,1496162545,'196.23.154.77','ZAR'),(146,0,'abandoned',400.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1496219656,1496235854,'41.162.38.250','ZAR'),(147,4316,'pending',400.00000,1,'morag@nrbgroup.co.za','','','','','','','',0,'',710,'Morag ','Meyer','0357511132','Maswidi Construction CC ','135C Alumina Alee','Alton ','Richards Bay',82,'3900',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:9:\"logged_in\";}',1496228185,1496228263,'165.255.165.172','ZAR'),(148,4317,'completed',400.00000,1,'carmen@dormac.net','','','','','','','',0,'',710,'Craig','Samuel','0312741500','Dormac','1 Belfast Road','Bayhead','Durban',82,'4001',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:6:\"carmen\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496231443,1496231618,'105.30.240.250','ZAR'),(149,4318,'pending',800.00000,2,'johan@sbtcivils.co.za','','','','','','','',0,'',710,'Johan','Botha','','','11 Acacia Drive','Simbithi Eco Estate','Ballito',82,'4420',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:5:\"johan\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496232883,1496233602,'197.89.218.113','ZAR'),(150,4319,'completed',800.00000,2,'patricia@globagroup.co.za','','','','','','','',0,'',710,'Patricia','Moodley','076042726','Globacon (Pty) Ltd','27 Lothian Road','Red Hill','Durban',82,'4051',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:8:\"patricia\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496233706,1496233949,'169.1.163.139','ZAR'),(151,4320,'pending',800.00000,2,'spoorter@gibb.co.za','','','','','','','',0,'',710,'Steve','Poorter','0833070172','GIBB Engineering','54 Norfolk Terrace','','Westville',82,'3630',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:8:\"spoorter\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496235854,1496236149,'41.162.38.250','ZAR'),(152,0,'abandoned',400.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1496237181,1496245318,'41.115.62.138','ZAR'),(153,0,'abandoned',400.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1496245318,1496333499,'105.228.252.139','ZAR'),(154,0,'abandoned',400.00000,1,'clive.wilson@wilsonpass.com','','','','','','','',0,'',710,'Clive','Wilson','082 4646157','Wilson & Pass Inc','60 Kirtlington','Inanda road','Hillcrest',82,'3626',710,'bank_transfer','a:1:{s:7:\"coupons\";a:0:{}}',1496307707,1496390207,'105.228.203.65','ZAR'),(155,0,'abandoned',400.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'bank_transfer','a:1:{s:7:\"coupons\";a:0:{}}',1496314856,1496409981,'41.160.88.180','ZAR'),(156,4321,'pending',400.00000,1,'ashleenm@eyethu.co.za','','','','','','','',0,'',710,'Cassian','Bodley','031 303 7630','Eyethu Engineers (Pty) Ltd','135 Musgrave Road, 8th Floor','Berea','Durban',82,'4001',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:8:\"ashleenm\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496316037,1496316597,'197.245.248.194','ZAR'),(157,4322,'completed',800.00000,2,'callum.burns@aquatransport.co.za','','','','','','','',0,'',710,'Callum','Burns','0823066275','Aqua Transport & Plant Hire','13 Le Mans Place','Westmead','Pinetown',82,'3610',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:12:\"callum.burns\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496320011,1496320405,'197.229.165.20','ZAR'),(158,4323,'pending',400.00000,1,'clive.wilson@wilsonpass.com','','','','','','','',0,'',710,'Clive','Wilson','082 4646157','Wilson & Pass inc','60 Kirtlington','Hillcrest','Durban',83,'3626',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:12:\"clive.wilson\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496390207,1496390436,'105.228.203.65','ZAR'),(159,4324,'pending',400.00000,1,'suepillay@icloud.com','','','','','','','',0,'',710,'Sue','Pillay','0833013888','','16 Celtic Road','Greenwood Park','Durban',82,'4051',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:9:\"suepillay\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496395615,1496395788,'105.227.148.220','ZAR'),(160,0,'abandoned',400.00000,1,'dicamag777@gmail.com','','','','','','','',0,'',710,'dicker','magara','813796202','Denzag Projects Associates','43 Umkhondo Wesizwe Nazreth Pinetown 3610','43','Durban',82,'3610',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1496401377,1496496870,'105.228.223.6','ZAR'),(161,1863,'completed',400.00000,1,'cornisht@mweb.co.za','','','','','','','',0,'',710,'Timothy','Cornish','0836607229','Umgeni Water','310 Burger St','','Pietermaritzburg',82,'3201',710,'payfast','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1496410039,1496410736,'196.38.205.45','ZAR'),(162,4327,'completed',400.00000,1,'waynej@keyprojects.co.za','','','','','','','',0,'',710,'Wayne','Jordaan','0828081737','Key Projects','P.O. Box 944','Umhlanga Rocks','Durban',82,'4320',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:6:\"waynej\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496515963,1496516262,'155.93.204.189','ZAR'),(163,3842,'completed',400.00000,1,'renwickd50@gmail.com','','','','','','','',0,'',710,'Dave','Renwick','0832591165','','5 Sydney Drive','','Westville',82,'3629',710,'payfast','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1496642336,1496642586,'105.229.140.20','ZAR'),(164,4328,'pending',800.00000,2,'ndeochuran@gibb.co.za','','','','','','','',0,'',710,'Stephen David ','Poorter','0312678571','GIBB (Pty) Ltd','54 Norfolk Terrace, 1st Floor','Norfolk Terrrace','Westville',82,'3630',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:10:\"ndeochuran\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496645146,1496645326,'41.162.38.250','ZAR'),(165,4329,'completed',400.00000,1,'gary.swart@rhdhv.com','','','','','','','',0,'',710,'Gary ','Swart','0828936955','RoyalHaskoning DHV','30 Montrose Blvd','Montrose','Pietermaritzburg',82,'3201',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:10:\"gary.swart\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496653702,1496654071,'196.23.154.76','ZAR'),(166,0,'abandoned',400.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1496653937,1496748559,'196.215.206.223','ZAR'),(167,4330,'pending',400.00000,1,'DAVE@SMALLPROPADMIN.CO.ZA','','','','','','','',0,'',710,'DAVE','JAMES','0825583216','SMALL PROP ADMIN','113 MUSGRAVE PARK ','18 MUSGRAVE RD','dURBAN',82,'4001',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:4:\"DAVE\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496654003,1496654154,'196.215.206.223','ZAR'),(168,4331,'completed',400.00000,1,'vernon.volker@rhdhv.com','','','','','','','',0,'',710,'Vernon','Volker','0825603411','Royal HaskoningDHV','30 Montrose Park Boulevard','Montrose','Pietermaritzburg',82,'3201',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:13:\"vernon.volker\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496654362,1496654662,'196.23.154.76','ZAR'),(169,4332,'completed',400.00000,1,'mervyn.bosworthsmith@rhdhv.com','','','','','','','',0,'',710,'Mervyn','Bosworth Smith','0828518999','Royal HaskoningDHV','30 Montrose Park Boulovard','Victoria Country Clu Estate','Pietermaritzburg',82,'3201',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:20:\"mervyn.bosworthsmith\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496654880,1496655184,'196.23.154.76','ZAR'),(170,4333,'pending',400.00000,1,'rob@yands.co.za','','','','','','','',0,'',710,'Robert','Young','083 626 1410','Young and Satharia','78 Julia Road','Overport','Durban',82,'4001',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:3:\"rob\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496662308,1496662680,'165.255.62.2','ZAR'),(171,0,'abandoned',400.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1496727145,1496813665,'41.180.82.134','ZAR'),(172,4334,'pending',400.00000,1,'lianne@buildsa.co.za','','','','','','','',0,'',710,'AJ (Tony)','Smith','0317655990','AJ Smith and Associates','2 Lucas Drive, Hilldene','Hillcrest','Durban',82,'3610',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:6:\"lianne\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496733861,1496734561,'41.160.88.180','ZAR'),(173,4335,'pending',400.00000,1,'sharona@notts.co.za','','','','','','','',0,'',710,'Christopher','Nott','0825757753','Notts Projects','99 Pentrich Road','Campsdrift','Pietermaritzburg',82,'3201',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:7:\"sharona\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496734610,1496734795,'41.160.88.180','ZAR'),(174,4335,'pending',400.00000,1,'sharona@notts.co.za','','','','','','','',0,'',710,'Suhail','Shaikjee','0794507253','Notts Projects','99 Pentrich Road','Campsdrift','Pietermaritzburg',82,'3201',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1496734811,1496734871,'41.160.88.180','ZAR'),(175,4335,'pending',400.00000,1,'sharona@notts.co.za','','','','','','','',0,'',710,'Thabang','Mnisi','0796111360','Notts Projects','99 Pentrich Road','Campsdrift','Pietermaritzburg',82,'3201',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1496734952,1496735011,'41.160.88.180','ZAR'),(176,4336,'pending',3200.00000,8,'razia@wkcsa.co.za','','','','','','','',0,'',710,'Razia ','Khan','0317054831','WK Construction South Africa','21 Otto Volek','New Germany','Durban',82,'3610',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:5:\"razia\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496735063,1496735436,'41.160.88.180','ZAR'),(177,4337,'pending',400.00000,1,'agithl@nedlan.co.za','','','','','','','',0,'',710,'Agith','Larknath','0314591714','','199 Umhlanga Rocks Drive','umhlanga','Durban',82,'4001',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:6:\"agithl\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496738015,1496738145,'41.160.88.180','ZAR'),(178,4338,'completed',400.00000,1,'barrybselect@gmail.com','','','','','','','',0,'',710,'Barry','Bredenkamp','0823365961','Naidu Consulting','PO BOX 42','Umdloti bEACH','Durban',82,'4350',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:12:\"barrybselect\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496752648,1496752994,'105.184.199.141','ZAR'),(179,4339,'pending',400.00000,1,'sonita@subtech.co.za','','','','','','','',0,'',710,'Declan','Weyers','0312062073','Subtech Group','PO Box 18897','Dalbridge','Durban',82,'4014',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:6:\"sonita\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496755790,1496757274,'41.160.88.180','ZAR'),(180,0,'abandoned',400.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1496823194,1496912223,'41.13.136.48','ZAR'),(181,4340,'pending',800.00000,2,'rob@masefane.com','','','','','','','',0,'',710,'NJUMBANE R','MAGAGULA','0824762516','MASEFANE TRADING CC','6 AURORA DRIVE','','UMHLANGA',82,'4320',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:4:\"rob3\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496848016,1496848877,'105.226.192.6','ZAR'),(182,0,'abandoned',400.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1496849309,1496945130,'105.226.192.6','ZAR'),(183,0,'abandoned',400.00000,1,'jackson@ibhongo.co.za','','','','','','','',0,'',710,'jackson','marange','+27313242200','Ibhongo Consulting','71 Fifth Avenue, Morningside, Durban, 4001','','Durban',82,'4001',710,'bank_transfer','a:1:{s:7:\"coupons\";a:0:{}}',1496903525,1496999513,'197.89.221.247','ZAR'),(184,2028,'pending',400.00000,1,'jackmarange@yahoo.com','','','','','','','',0,'',710,'Jackson','Marange','','','PO Box 4693','','Durban',82,'4000',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1496906849,1496907729,'41.160.88.180','ZAR'),(185,0,'abandoned',100.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'bank_transfer','a:1:{s:7:\"coupons\";a:0:{}}',1572948851,1573042478,'117.215.43.9','ZAR'),(186,4855,'pending',20.00000,1,'testecuk@joshics.in','','','','','','','',0,'',710,'Test','User','','Joshi Consultancy Services','Hariharchowk','','Rajkot',80,'0002',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:9:\"logged_in\";}',1591261835,1591261993,'49.34.116.152','ZAR'),(187,0,'abandoned',100.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'bank_transfer','a:1:{s:7:\"coupons\";a:0:{}}',1599715009,1600341131,'49.34.8.128','ZAR'),(188,4272,'completed',0.00000,1,'bhavinjoshi@joshics.in','','','','','','','',0,'',710,'Bhavin','Joshi','','Joshi Consultancy Services','Rajkot','','Rajkot',79,'121212',710,'free_order','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:9:\"logged_in\";}',1600342260,1600342332,'157.32.158.130','ZAR'),(189,1979,'completed',0.00000,1,'alain@jacquet.co.za','','','','','','','',0,'',710,'Alain ','Jacquet','','','129 Ivy Road ','','Norwood',81,'2192',710,'free_order','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:9:\"logged_in\";}',1600408673,1600408726,'102.132.164.164','ZAR'),(190,1979,'abandoned',500.00000,1,'alain@jacquet.co.za','','','','','','','',0,'',710,'Alain ','Jacquet','','','129 Ivy Road ','','Norwood',81,'2192',710,'bank_transfer','a:1:{s:7:\"coupons\";a:0:{}}',1603087984,1603179063,'102.132.165.91','ZAR'),(191,1979,'payment_received',500.00000,1,'alain@jacquet.co.za','','','','','','','',0,'',710,'Alain ','Jacquet','','','129 Ivy Road ','','Norwood',81,'2192',710,'payfast','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:9:\"logged_in\";}',1603203759,1603204825,'102.132.165.91','ZAR');
/*!40000 ALTER TABLE `uc_orders` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_payment_bank_transfer`
--

DROP TABLE IF EXISTS `uc_payment_bank_transfer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_payment_bank_transfer` (
  `bank_transfer_id` int unsigned NOT NULL AUTO_INCREMENT,
  `order_id` int unsigned NOT NULL DEFAULT '0',
  `clear_date` int NOT NULL DEFAULT '0',
  PRIMARY KEY (`bank_transfer_id`),
  KEY `order_id` (`order_id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8mb3 COMMENT='Stores bank transfer payment information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_payment_bank_transfer`
--

LOCK TABLES `uc_payment_bank_transfer` WRITE;
/*!40000 ALTER TABLE `uc_payment_bank_transfer` DISABLE KEYS */;
INSERT INTO `uc_payment_bank_transfer` VALUES (1,1,1363255200),(2,3,1368007200),(3,12,1375783200),(4,13,1375783200),(5,14,1375783200),(6,15,1379671200),(7,18,1421402400),(8,20,1421402400),(9,31,1458036000),(10,30,1458036000),(11,37,1455530400),(12,59,1466676000),(13,66,1467021600),(14,68,1467626400),(15,78,1467626400),(16,71,1467626400);
/*!40000 ALTER TABLE `uc_payment_bank_transfer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_payment_receipts`
--

DROP TABLE IF EXISTS `uc_payment_receipts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_payment_receipts` (
  `receipt_id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the payment receipt ID.',
  `order_id` int unsigned NOT NULL DEFAULT '0' COMMENT 'The uc_orders.order_id.',
  `method` varchar(32) NOT NULL DEFAULT '' COMMENT 'The payment method.',
  `amount` decimal(16,5) NOT NULL DEFAULT '0.00000' COMMENT 'The payment amount in the store default currency.',
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid who collected the payment.',
  `data` text COMMENT 'A serialized array of extra payment data.',
  `comment` text COMMENT 'A comment made on the payment.',
  `received` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp indicating when the payment was received.',
  PRIMARY KEY (`receipt_id`),
  KEY `order_id` (`order_id`)
) ENGINE=InnoDB AUTO_INCREMENT=50 DEFAULT CHARSET=utf8mb3 COMMENT='Stores completed payments.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_payment_receipts`
--

LOCK TABLES `uc_payment_receipts` WRITE;
/*!40000 ALTER TABLE `uc_payment_receipts` DISABLE KEYS */;
INSERT INTO `uc_payment_receipts` VALUES (3,14,'Bank Transfer',100.00000,18,'','EFT for Bryan Westcott - not a real receipt- BJW has already paid be CCard.',1375793475),(7,20,'Bank Transfer',150.00000,1,'','234',1421402634),(8,53,'Payfast',3300.00000,0,NULL,NULL,1463148978),(9,54,'Payfast',250.00000,0,NULL,NULL,1465996004),(10,64,'Payfast',250.00000,0,NULL,NULL,1466576609),(11,69,'Payfast',250.00000,0,NULL,NULL,1467017531),(12,31,'Bank Transfer',3300.00000,18,'','Received 15 March 2016',1475240815),(13,30,'Bank Transfer',3300.00000,18,'','Received 15 March 2016',1475240873),(14,37,'Bank Transfer',3300.00000,18,'','Received 15 February 2016',1475241001),(15,59,'Bank Transfer',250.00000,18,'','Received 23 June 2016',1475241611),(16,66,'Bank Transfer',750.00000,18,'','Received 27 June 2016',1475242512),(17,68,'Bank Transfer',250.00000,18,'','Paid cash 4 July',1475242686),(18,78,'Bank Transfer',250.00000,18,'','Paid cash 4 July',1475242746),(19,71,'Bank Transfer',250.00000,18,'','Paid cash 4 July',1475242827),(20,84,'Payfast',325.00000,3732,NULL,NULL,1476804673),(21,86,'Payfast',375.00000,0,NULL,NULL,1476858930),(22,94,'Payfast',375.00000,0,NULL,NULL,1476944298),(23,99,'Payfast',375.00000,0,NULL,NULL,1476973779),(24,100,'Payfast',375.00000,0,NULL,NULL,1476974226),(25,101,'Payfast',375.00000,0,NULL,NULL,1476993241),(26,106,'Payfast',375.00000,0,NULL,NULL,1477041365),(27,113,'Payfast',100.00000,3829,NULL,NULL,1477301402),(28,114,'Payfast',100.00000,3829,NULL,NULL,1477301608),(29,115,'Payfast',375.00000,0,NULL,NULL,1477397649),(30,118,'Payfast',375.00000,0,NULL,NULL,1477465887),(31,121,'Payfast',375.00000,0,NULL,NULL,1477476782),(32,125,'Payfast',325.00000,3889,NULL,NULL,1477976714),(33,127,'Payfast',375.00000,0,NULL,NULL,1478510877),(34,132,'Payfast',375.00000,0,NULL,NULL,1478712797),(35,141,'Payfast',100.00000,3829,NULL,NULL,1492783185),(36,145,'Payfast',400.00000,0,NULL,NULL,1496162545),(37,148,'Payfast',400.00000,0,NULL,NULL,1496231618),(38,150,'Payfast',800.00000,0,NULL,NULL,1496233949),(39,157,'Payfast',800.00000,0,NULL,NULL,1496320405),(40,161,'Payfast',400.00000,0,NULL,NULL,1496410736),(41,162,'Payfast',400.00000,0,NULL,NULL,1496516262),(42,163,'Payfast',400.00000,0,NULL,NULL,1496642586),(43,165,'Payfast',400.00000,0,NULL,NULL,1496654071),(44,168,'Payfast',400.00000,0,NULL,NULL,1496654662),(45,169,'Payfast',400.00000,0,NULL,NULL,1496655184),(46,178,'Payfast',400.00000,0,NULL,NULL,1496752994),(47,188,'Free order',0.00000,0,NULL,'Checkout completed for a free order.',1600342332),(48,189,'Free order',0.00000,0,NULL,'Checkout completed for a free order.',1600408726),(49,191,'Payfast',500.00000,1979,NULL,NULL,1603204825);
/*!40000 ALTER TABLE `uc_payment_receipts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_pfpayfast_itn`
--

DROP TABLE IF EXISTS `uc_pfpayfast_itn`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_pfpayfast_itn` (
  `itn_id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Serial numeric ID of the ITN in the local database.',
  `pf_payment_id` varchar(255) NOT NULL DEFAULT '' COMMENT 'The PayFast payment ID.',
  `merchant_id` varchar(255) NOT NULL DEFAULT '' COMMENT 'The merchant_id of the payment receiever.',
  `email_address` varchar(255) DEFAULT '' COMMENT 'The e-mail of the payer.',
  `order_id` int unsigned NOT NULL DEFAULT '0' COMMENT 'The order ID the payment belongs to.',
  `transaction_id` int unsigned NOT NULL DEFAULT '0' COMMENT 'The payment transaction ID the payment belongs to.',
  `amount_gross` decimal(10,2) NOT NULL DEFAULT '0.00' COMMENT 'The gross payment amount.',
  `amount_fee` decimal(10,2) NOT NULL DEFAULT '0.00' COMMENT 'The amount of fees collected by PayFast for this payment.',
  `payment_status` varchar(255) NOT NULL DEFAULT '' COMMENT 'The status of the payment at PayFast.',
  `server` varchar(255) NOT NULL DEFAULT '' COMMENT 'The server used to process the payment.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the ITN was received.',
  `changed` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the ITN was last updated.',
  PRIMARY KEY (`itn_id`),
  KEY `pf_payment_id` (`pf_payment_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores processed ITNs.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_pfpayfast_itn`
--

LOCK TABLES `uc_pfpayfast_itn` WRITE;
/*!40000 ALTER TABLE `uc_pfpayfast_itn` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_pfpayfast_itn` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_price_per_role_option_prices`
--

DROP TABLE IF EXISTS `uc_price_per_role_option_prices`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_price_per_role_option_prices` (
  `opid` int unsigned NOT NULL AUTO_INCREMENT,
  `nid` int unsigned NOT NULL DEFAULT '0',
  `oid` int unsigned NOT NULL DEFAULT '0',
  `rid` int unsigned NOT NULL DEFAULT '0',
  `price` decimal(16,5) NOT NULL DEFAULT '0.00000',
  PRIMARY KEY (`opid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Ubercart price per role option prices';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_price_per_role_option_prices`
--

LOCK TABLES `uc_price_per_role_option_prices` WRITE;
/*!40000 ALTER TABLE `uc_price_per_role_option_prices` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_price_per_role_option_prices` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_price_per_role_prices`
--

DROP TABLE IF EXISTS `uc_price_per_role_prices`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_price_per_role_prices` (
  `rpid` int unsigned NOT NULL AUTO_INCREMENT,
  `vid` int unsigned NOT NULL DEFAULT '0',
  `nid` int unsigned NOT NULL DEFAULT '0',
  `rid` int unsigned NOT NULL DEFAULT '0',
  `price` decimal(16,5) NOT NULL DEFAULT '0.00000',
  PRIMARY KEY (`rpid`)
) ENGINE=InnoDB AUTO_INCREMENT=105 DEFAULT CHARSET=utf8mb3 COMMENT='Ubercart price per role';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_price_per_role_prices`
--

LOCK TABLES `uc_price_per_role_prices` WRITE;
/*!40000 ALTER TABLE `uc_price_per_role_prices` DISABLE KEYS */;
INSERT INTO `uc_price_per_role_prices` VALUES (21,527,480,6,2870.00000),(22,527,480,8,2870.00000),(23,526,479,6,2870.00000),(24,526,479,8,2780.00000),(41,532,479,6,2900.00000),(42,532,479,8,2900.00000),(53,534,485,6,2900.00000),(54,534,485,8,2900.00000),(55,533,480,6,2900.00000),(56,533,480,8,2900.00000),(63,535,486,6,250.00000),(64,535,486,8,250.00000),(73,538,489,6,325.00000),(74,538,489,8,325.00000),(75,539,490,6,325.00000),(76,539,490,8,325.00000),(87,567,514,6,375.00000),(88,567,514,8,375.00000),(89,505,458,6,100.00000),(90,505,458,8,100.00000),(91,608,551,6,17.00000),(92,608,551,8,18.00000),(95,617,560,6,18.00000),(96,617,560,8,19.00000),(97,476,429,6,500.00000),(98,476,429,8,500.00000),(103,477,430,6,0.00000),(104,477,430,8,0.00000);
/*!40000 ALTER TABLE `uc_price_per_role_prices` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_product_adjustments`
--

DROP TABLE IF EXISTS `uc_product_adjustments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_product_adjustments` (
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The product node.nid.',
  `combination` varchar(255) NOT NULL DEFAULT '' COMMENT 'A serialized array whose keys are attribute IDs and values are option IDs.',
  `model` varchar(255) NOT NULL DEFAULT '' COMMENT 'The SKU representing the product with the combination of options.',
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Changes to a product’s SKU based on the possible...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_product_adjustments`
--

LOCK TABLES `uc_product_adjustments` WRITE;
/*!40000 ALTER TABLE `uc_product_adjustments` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_product_adjustments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_product_attributes`
--

DROP TABLE IF EXISTS `uc_product_attributes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_product_attributes` (
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The product node.nid.',
  `aid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The uc_attributes.aid.',
  `label` varchar(255) NOT NULL DEFAULT '' COMMENT 'Label to use when attribute is displayed',
  `ordering` tinyint NOT NULL DEFAULT '0' COMMENT 'Determines the list position of attributes.',
  `default_option` int unsigned NOT NULL DEFAULT '0' COMMENT 'The default value of the attribute field on the add to cart form.',
  `required` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'Flag that, if set, requires a user response for attributes (disables default options).',
  `display` tinyint unsigned NOT NULL DEFAULT '1' COMMENT 'Display type of the attribute options: 0 -- text fields, 1 -- select box (default), 2 -- radio buttons',
  PRIMARY KEY (`nid`,`aid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Attributes copied to a product.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_product_attributes`
--

LOCK TABLES `uc_product_attributes` WRITE;
/*!40000 ALTER TABLE `uc_product_attributes` DISABLE KEYS */;
INSERT INTO `uc_product_attributes` VALUES (480,1,'Meal Options',-25,5,1,1),(480,2,'Other',-24,6,0,0);
/*!40000 ALTER TABLE `uc_product_attributes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_product_classes`
--

DROP TABLE IF EXISTS `uc_product_classes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_product_classes` (
  `pcid` varchar(32) NOT NULL DEFAULT '' COMMENT 'The node type identifier.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The human-readable name.',
  `description` text COMMENT 'The description of the node type.',
  PRIMARY KEY (`pcid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='The list of product node types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_product_classes`
--

LOCK TABLES `uc_product_classes` WRITE;
/*!40000 ALTER TABLE `uc_product_classes` DISABLE KEYS */;
INSERT INTO `uc_product_classes` VALUES ('file_product','File Product','This content type is used to create PDF documents as products.'),('pdf_file_product','PDF File Product','Content type for adding PDF downloads.'),('physical_event_product','Physical Event Product','A way for users to purchase access to a paid physical event.'),('quiz_product','Quiz Product','A product class for selling quiz content on the website.');
/*!40000 ALTER TABLE `uc_product_classes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_product_features`
--

DROP TABLE IF EXISTS `uc_product_features`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_product_features` (
  `pfid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the product feature id.',
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid of the product that has this feature.',
  `fid` varchar(32) NOT NULL DEFAULT '' COMMENT 'The type of feature.',
  `description` text COMMENT 'The description of the feature.',
  PRIMARY KEY (`pfid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb3 COMMENT='Stores information of features added to products.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_product_features`
--

LOCK TABLES `uc_product_features` WRITE;
/*!40000 ALTER TABLE `uc_product_features` DISABLE KEYS */;
INSERT INTO `uc_product_features` VALUES (1,344,'file','<strong>SKU:</strong> 1234<br /><strong>File:</strong> original-document.pdf<br /><strong>Shippable:</strong> No'),(2,429,'file','<strong>SKU:</strong> test-pdf-prod1<br /><strong>File:</strong> CESMM3-base_version.pdf<br /><strong>Shippable:</strong> Yes'),(3,430,'file','<strong>SKU:</strong> test-pdf-prod2<br /><strong>File:</strong> CESMM3-base-print.pdf<br /><strong>Shippable:</strong> Yes');
/*!40000 ALTER TABLE `uc_product_features` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_product_options`
--

DROP TABLE IF EXISTS `uc_product_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_product_options` (
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The product node.nid.',
  `oid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The uc_attribute_options.oid.',
  `cost` decimal(16,5) NOT NULL DEFAULT '0.00000' COMMENT 'The adjustment to a product’s cost with the chosen option.',
  `price` decimal(16,5) NOT NULL DEFAULT '0.00000' COMMENT 'The adjustment to a product’s price with the chosen option.',
  `weight` float NOT NULL DEFAULT '0' COMMENT 'The adjustment to a product’s physical weight with the chosen option.',
  `ordering` tinyint NOT NULL DEFAULT '0' COMMENT 'Affects the list position of the options.',
  PRIMARY KEY (`nid`,`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='The available choices for each attribute.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_product_options`
--

LOCK TABLES `uc_product_options` WRITE;
/*!40000 ALTER TABLE `uc_product_options` DISABLE KEYS */;
INSERT INTO `uc_product_options` VALUES (480,1,0.00000,0.00000,0,-49),(480,2,0.00000,0.00000,0,-46),(480,3,0.00000,0.00000,0,-47),(480,4,0.00000,0.00000,0,-48),(480,5,0.00000,0.00000,0,-50),(480,6,0.00000,0.00000,0,0),(480,8,0.00000,0.00000,0,-45);
/*!40000 ALTER TABLE `uc_product_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_products`
--

DROP TABLE IF EXISTS `uc_products`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_products` (
  `vid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node.vid of the product.',
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid of the product.',
  `model` varchar(255) NOT NULL DEFAULT '' COMMENT 'SKU or model number.',
  `list_price` decimal(16,5) NOT NULL DEFAULT '0.00000' COMMENT 'Suggested retail price.',
  `cost` decimal(16,5) NOT NULL DEFAULT '0.00000' COMMENT 'The amount the store pays to sell the product.',
  `sell_price` decimal(16,5) NOT NULL DEFAULT '0.00000' COMMENT 'The amount the customer pays for the product.',
  `weight` float NOT NULL DEFAULT '0' COMMENT 'Physical weight.',
  `weight_units` varchar(255) NOT NULL DEFAULT 'lb' COMMENT 'Unit of measure for the weight field.',
  `length` float NOT NULL DEFAULT '0' COMMENT 'Physical length of the product or its packaging.',
  `width` float NOT NULL DEFAULT '0' COMMENT 'Physical width of the product or its packaging.',
  `height` float NOT NULL DEFAULT '0' COMMENT 'Physical height of the product or its packaging.',
  `length_units` varchar(255) NOT NULL DEFAULT 'in' COMMENT 'Unit of measure for the length, width, and height.',
  `pkg_qty` smallint unsigned NOT NULL DEFAULT '1' COMMENT 'The number of this product that fit in one package.',
  `default_qty` smallint unsigned NOT NULL DEFAULT '1' COMMENT 'The default value for the quantity field in the `Add to Cart` form.',
  `ordering` tinyint NOT NULL DEFAULT '0' COMMENT 'The sort criteria for products.',
  `shippable` tinyint unsigned NOT NULL DEFAULT '1' COMMENT 'Boolean flag signifying that the product can be shipped.',
  PRIMARY KEY (`vid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Product information for nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_products`
--

LOCK TABLES `uc_products` WRITE;
/*!40000 ALTER TABLE `uc_products` DISABLE KEYS */;
INSERT INTO `uc_products` VALUES (369,327,'SAICEgeo17/02116/18',0.00000,0.00000,100.00000,0,'kg',0,0,0,'cm',1,1,0,0),(389,344,'1234',0.00000,0.00000,100.00000,0,'kg',0,0,0,'cm',1,1,0,0),(451,404,'SAICEcon17/02120/18',0.00000,0.00000,100.00000,0,'kg',0,0,0,'cm',1,1,0,0),(476,429,'test-pdf-prod1',500.00000,500.00000,500.00000,0,'kg',0,0,0,'cm',1,1,0,1),(477,430,'test-pdf-prod2',0.00000,0.00000,0.00000,0,'kg',0,0,0,'cm',1,1,0,1),(505,458,'SAICEot17/02118/18',0.00000,0.00000,100.00000,0,'kg',0,0,0,'cm',1,1,0,0),(526,479,'NECUG-Mod1A',0.00000,0.00000,2780.00000,0,'kg',0,0,0,'cm',1,1,0,0),(527,480,'NECUG-Mod1b',0.00000,0.00000,3300.00000,0,'kg',0,0,0,'cm',1,1,0,0),(532,479,'NECUG-Mod1A',3300.00000,0.00000,3300.00000,0,'kg',0,0,0,'cm',1,1,0,0),(533,480,'NECUG-Mod1b',3300.00000,0.00000,3300.00000,0,'kg',0,0,0,'cm',1,1,2,0),(534,485,'NECUG-Mod2',3300.00000,0.00000,3300.00000,0,'kg',0,0,0,'cm',1,1,3,0),(535,486,'NEC-UG-Breakfast#001',250.00000,0.00000,250.00000,0,'kg',0,0,0,'cm',10,1,0,0),(538,489,'NEC-UG-Breakfast#002',375.00000,0.00000,375.00000,0,'kg',0,0,0,'cm',1,1,0,0),(539,490,'NEC-UG-Breakfast#003',375.00000,0.00000,375.00000,0,'kg',0,0,0,'cm',1,1,0,0),(567,514,'NEC-UG-Breakfast#004',400.00000,0.00000,400.00000,0,'kg',0,0,0,'cm',1,1,0,0),(597,540,'SAICEcon17 / 02217 / 18',0.00000,0.00000,1000.00000,0,'kg',0,0,0,'cm',1,1,0,0),(608,551,'Lorem-ipsum-quiz',15.00000,5.00000,20.00000,0,'kg',0,0,0,'cm',1,1,0,0),(617,560,'Lorem-ipsum-test-event',15.00000,5.00000,20.00000,0,'kg',0,0,0,'cm',1,1,0,0);
/*!40000 ALTER TABLE `uc_products` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_zones`
--

DROP TABLE IF EXISTS `uc_zones`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_zones` (
  `zone_id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the unique zone id.',
  `zone_country_id` int unsigned NOT NULL DEFAULT '0' COMMENT 'The uc_countries.country_id to which this zone belongs.',
  `zone_code` varchar(32) NOT NULL DEFAULT '' COMMENT 'Standard abbreviation of the zone name.',
  `zone_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The zone name.',
  PRIMARY KEY (`zone_id`),
  KEY `zone_code` (`zone_code`),
  KEY `zone_country_id` (`zone_country_id`)
) ENGINE=InnoDB AUTO_INCREMENT=199 DEFAULT CHARSET=utf8mb3 COMMENT='Stores state/province information within a country.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_zones`
--

LOCK TABLES `uc_zones` WRITE;
/*!40000 ALTER TABLE `uc_zones` DISABLE KEYS */;
INSERT INTO `uc_zones` VALUES (1,840,'AL','Alabama'),(2,840,'AK','Alaska'),(3,840,'AS','American Samoa'),(4,840,'AZ','Arizona'),(5,840,'AR','Arkansas'),(6,840,'AF','Armed Forces Africa'),(7,840,'AA','Armed Forces Americas'),(8,840,'AC','Armed Forces Canada'),(9,840,'AE','Armed Forces Europe'),(10,840,'AM','Armed Forces Middle East'),(11,840,'AP','Armed Forces Pacific'),(12,840,'CA','California'),(13,840,'CO','Colorado'),(14,840,'CT','Connecticut'),(15,840,'DE','Delaware'),(16,840,'DC','District of Columbia'),(17,840,'FM','Federated States Of Micronesia'),(18,840,'FL','Florida'),(19,840,'GA','Georgia'),(20,840,'GU','Guam'),(21,840,'HI','Hawaii'),(22,840,'ID','Idaho'),(23,840,'IL','Illinois'),(24,840,'IN','Indiana'),(25,840,'IA','Iowa'),(26,840,'KS','Kansas'),(27,840,'KY','Kentucky'),(28,840,'LA','Louisiana'),(29,840,'ME','Maine'),(30,840,'MH','Marshall Islands'),(31,840,'MD','Maryland'),(32,840,'MA','Massachusetts'),(33,840,'MI','Michigan'),(34,840,'MN','Minnesota'),(35,840,'MS','Mississippi'),(36,840,'MO','Missouri'),(37,840,'MT','Montana'),(38,840,'NE','Nebraska'),(39,840,'NV','Nevada'),(40,840,'NH','New Hampshire'),(41,840,'NJ','New Jersey'),(42,840,'NM','New Mexico'),(43,840,'NY','New York'),(44,840,'NC','North Carolina'),(45,840,'ND','North Dakota'),(46,840,'MP','Northern Mariana Islands'),(47,840,'OH','Ohio'),(48,840,'OK','Oklahoma'),(49,840,'OR','Oregon'),(50,840,'PW','Palau'),(51,840,'PA','Pennsylvania'),(52,840,'PR','Puerto Rico'),(53,840,'RI','Rhode Island'),(54,840,'SC','South Carolina'),(55,840,'SD','South Dakota'),(56,840,'TN','Tennessee'),(57,840,'TX','Texas'),(58,840,'UT','Utah'),(59,840,'VT','Vermont'),(60,840,'VI','Virgin Islands'),(61,840,'VA','Virginia'),(62,840,'WA','Washington'),(63,840,'WV','West Virginia'),(64,840,'WI','Wisconsin'),(65,840,'WY','Wyoming'),(66,124,'AB','Alberta'),(67,124,'BC','British Columbia'),(68,124,'MB','Manitoba'),(69,124,'NL','Newfoundland and Labrador'),(70,124,'NB','New Brunswick'),(71,124,'NS','Nova Scotia'),(72,124,'NT','Northwest Territories'),(73,124,'NU','Nunavut'),(74,124,'ON','Ontario'),(75,124,'PE','Prince Edward Island'),(76,124,'QC','Quebec'),(77,124,'SK','Saskatchewan'),(78,124,'YT','Yukon Territory'),(79,710,'EC','Eastern Cape'),(80,710,'FS','Free State'),(81,710,'GT','Gauteng'),(82,710,'KZN','KwaZulu-Natal'),(83,710,'LP','Limpopo'),(84,710,'MP','Mpumalanga'),(85,710,'NC','Northern Cape'),(86,710,'NW','North West'),(87,710,'WC','Western Cape'),(88,826,'ABN','Aberdeen'),(89,826,'ABNS','Aberdeenshire'),(90,826,'ANG','Anglesey'),(91,826,'AGS','Angus'),(92,826,'ARY','Argyll and Bute'),(93,826,'AVON','Avon'),(94,826,'BEDS','Bedfordshire'),(95,826,'BERKS','Berkshire'),(96,826,'BLA','Blaenau Gwent'),(97,826,'BRI','Bridgend'),(98,826,'BSTL','Bristol'),(99,826,'BUCKS','Buckinghamshire'),(100,826,'CAE','Caerphilly'),(101,826,'CAMBS','Cambridgeshire'),(102,826,'CDF','Cardiff'),(103,826,'CARM','Carmarthenshire'),(104,826,'CDGN','Ceredigion'),(105,826,'CHES','Cheshire'),(106,826,'CLACK','Clackmannanshire'),(107,826,'CLVD','Cleveland'),(108,826,'CON','Conwy'),(109,826,'CORN','Cornwall'),(110,826,'COAN','County Antrim'),(111,826,'COAR','County Armagh'),(112,826,'CODN','County Down'),(113,826,'COFE','County Fermanagh'),(114,826,'COLO','County Londonderry'),(115,826,'COTY','County Tyrone'),(116,826,'CMA','Cumbria'),(117,826,'DNBG','Denbighshire'),(118,826,'DERBY','Derbyshire'),(119,826,'DVN','Devon'),(120,826,'DOR','Dorset'),(121,826,'DGL','Dumfries and Galloway'),(122,826,'DUND','Dundee'),(123,826,'DHM','Durham'),(124,826,'ARYE','East Ayrshire'),(125,826,'DUNBE','East Dunbartonshire'),(126,826,'LOTE','East Lothian'),(127,826,'RENE','East Renfrewshire'),(128,826,'ERYS','East Riding of Yorkshire'),(129,826,'SXE','East Sussex'),(130,826,'EDIN','Edinburgh'),(131,826,'ESX','Essex'),(132,826,'FALK','Falkirk'),(133,826,'FFE','Fife'),(134,826,'FLINT','Flintshire'),(135,826,'GLAS','Glasgow'),(136,826,'GLOS','Gloucestershire'),(137,826,'MAN','Greater Manchester'),(138,826,'GDD','Gwynedd'),(139,826,'HANTS','Hampshire'),(140,826,'HWR','Herefordshire'),(141,826,'HERTS','Hertfordshire'),(142,826,'HLD','Highlands'),(143,826,'IVER','Inverclyde'),(144,826,'IOW','Isle of Wight'),(145,826,'IOS','Isles of Scilly'),(146,826,'KNT','Kent'),(147,826,'LANCS','Lancashire'),(148,826,'LEICS','Leicestershire'),(149,826,'LINCS','Lincolnshire'),(150,826,'LDN','London'),(151,826,'MSY','Merseyside'),(152,826,'MERT','Merthyr Tydfil'),(153,826,'MIDDX','Middlesex'),(154,826,'MLOT','Midlothian'),(155,826,'MMOUTH','Monmouthshire'),(156,826,'MORAY','Moray'),(157,826,'NPRTAL','Neath Port Talbot'),(158,826,'NEWPT','Newport'),(159,826,'NOR','Norfolk'),(160,826,'ARYN','North Ayrshire'),(161,826,'LANN','North Lanarkshire'),(162,826,'YSN','North Yorkshire'),(163,826,'NHM','Northamptonshire'),(164,826,'NLD','Northumberland'),(165,826,'NOT','Nottinghamshire'),(166,826,'ORK','Orkney Islands'),(167,826,'OFE','Oxfordshire'),(168,826,'PEM','Pembrokeshire'),(169,826,'PERTH','Perth and Kinross'),(170,826,'PWS','Powys'),(171,826,'REN','Renfrewshire'),(172,826,'RHON','Rhondda Cynon Taff'),(173,826,'RUT','Rutland'),(174,826,'BOR','Scottish Borders'),(175,826,'SHET','Shetland Islands'),(176,826,'SPE','Shropshire'),(177,826,'SOM','Somerset'),(178,826,'ARYS','South Ayrshire'),(179,826,'LANS','South Lanarkshire'),(180,826,'YSS','South Yorkshire'),(181,826,'SFD','Staffordshire'),(182,826,'STIR','Stirling'),(183,826,'SFK','Suffolk'),(184,826,'SRY','Surrey'),(185,826,'SWAN','Swansea'),(186,826,'TORF','Torfaen'),(187,826,'TWR','Tyne and Wear'),(188,826,'VGLAM','Vale of Glamorgan'),(189,826,'WARKS','Warwickshire'),(190,826,'WDUN','West Dunbartonshire'),(191,826,'WLOT','West Lothian'),(192,826,'WMD','West Midlands'),(193,826,'SXW','West Sussex'),(194,826,'YSW','West Yorkshire'),(195,826,'WIL','Western Isles'),(196,826,'WLT','Wiltshire'),(197,826,'WORCS','Worcestershire'),(198,826,'WRX','Wrexham');
/*!40000 ALTER TABLE `uc_zones` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `url_alias`
--

DROP TABLE IF EXISTS `url_alias`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `url_alias` (
  `pid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'A unique path alias identifier.',
  `source` varchar(255) NOT NULL DEFAULT '' COMMENT 'The Drupal path this alias is for; e.g. node/12.',
  `alias` varchar(255) NOT NULL DEFAULT '' COMMENT 'The alias for this path; e.g. title-of-the-story.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The language this alias is for; if ’und’, the alias will be used for unknown languages. Each Drupal path can have an alias for each supported language.',
  PRIMARY KEY (`pid`),
  KEY `alias_language_pid` (`alias`,`language`,`pid`),
  KEY `source_language_pid` (`source`,`language`,`pid`)
) ENGINE=InnoDB AUTO_INCREMENT=11770 DEFAULT CHARSET=utf8mb3 COMMENT='A list of URL aliases for Drupal paths; a user may visit...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `url_alias`
--

LOCK TABLES `url_alias` WRITE;
/*!40000 ALTER TABLE `url_alias` DISABLE KEYS */;
INSERT INTO `url_alias` VALUES (1,'node/1','about','und'),(2,'node/2','mission','und'),(3,'node/3','who','und'),(4,'node/5','membership','und'),(5,'node/66','index.html','und'),(8,'node/4','what-are-functions','und'),(9,'node/6','ice-sa-membership','und'),(10,'node/7','ice-membership','und'),(11,'node/8','benefits-ice-membership','und'),(12,'node/9','ice-categories-rates','und'),(13,'node/10','becoming-ice-member-south-africa','und'),(14,'node/11','saice-membership','und'),(15,'node/12','benefits-saice-membership','und'),(16,'node/13','saice-categories-rates','und'),(17,'node/14','accords-between-engineering-bodies','und'),(18,'node/15','mutual-exemption-agreement','und'),(19,'node/16','application-forms','und'),(20,'node/17','news','und'),(22,'node/19','communications-archive','und'),(23,'node/21','2010-events','und'),(24,'node/22','cpsl-events','und'),(25,'node/23','2nd-ice-mea-convention-15-january-2010','und'),(26,'node/24','gallery','und'),(27,'node/25','ice-presidents-apprentices-scheme-2010','und'),(28,'node/26','3-6-november-2009-london','und'),(29,'node/27','16-20-january-2010-–-durban','und'),(30,'node/28','1-3-may-2010-–-paris','und'),(31,'node/29','2009-events','und'),(32,'node/30','ice-brunel-international-lecture','und'),(33,'node/31','getting-grips-nec-engineering-construction-contract','und'),(34,'node/32','project-management-profession-adding-value','und'),(35,'node/33','site-visit-soccer-city-09-october-2009','und'),(36,'node/34','soccer-city-site-visit-photos','und'),(37,'node/35','2008-events','und'),(38,'node/37','smeaton-lecture','und'),(39,'node/38','knowledge-base','und'),(40,'node/39','construction-procurement','und'),(41,'node/40','measurement-and-payment','und'),(42,'node/41','cesmm3-sa','und'),(43,'node/42','poverty-reduction-responses','und'),(45,'node/45','sabs-standards-matters','und'),(46,'node/46','nec-contracts','und'),(47,'node/47','nec-user-group','und'),(48,'node/48','adjudication','und'),(49,'node/49','what-adjudication','und'),(50,'node/50','nec3-adjudication-procedure','und'),(51,'node/51','appointment-adjudicator','und'),(52,'node/52','ice-sa-panel-adjudicators','und'),(53,'node/53','using-panel','und'),(54,'node/54','preparing-contract-data-option1','und'),(55,'node/55','preparing-contract-data-option2','und'),(56,'node/56','admission-criteria','und'),(57,'node/57','application-admission','und'),(58,'node/58','annual-returns','und'),(59,'node/59','adjudicator’s-contract','und'),(60,'node/60','nomination-adjudicator-Form','und'),(61,'node/61','forms-admission','und'),(62,'node/62','fees','und'),(63,'node/63','view-ice-sa-panel-nec-adjudicators','und'),(64,'node/64','contact-us','und'),(65,'node/65','links','und'),(66,'node/68','gallery-0','und'),(67,'node/69','gallery-1','und'),(68,'node/70','gallery-2','und'),(69,'node/71','gallery-3','und'),(70,'node/72','gallery-4','und'),(71,'node/73','gallery-5','und'),(72,'node/74','gallery-6','und'),(73,'node/75','gallery-7','und'),(74,'node/76','g1','und'),(75,'node/77','g2','und'),(76,'node/78','g3','und'),(77,'node/79','g4','und'),(78,'node/80','g5','und'),(79,'node/81','g6','und'),(80,'node/82','g7','und'),(81,'node/83','g8','und'),(82,'node/84','g9','und'),(83,'node/85','g10','und'),(84,'node/86','g11','und'),(85,'node/87','g12','und'),(86,'node/88','g13','und'),(87,'node/89','g14','und'),(88,'node/90','g14-0','und'),(89,'node/91','g15','und'),(90,'node/92','g16','und'),(91,'node/93','k1','und'),(92,'node/94','k2','und'),(93,'node/95','k4','und'),(94,'node/96','k6','und'),(95,'node/97','soccer','und'),(96,'node/98','jcd-lecture-series-durban-target-contracts-contracts-future','und'),(97,'node/99','johannesburg-jcd-lecture-series-target-cost-contracts-contracts-future-ron-watermeyer-and-tony-nixon','und'),(98,'node/100','annual-general-meeting-2008-and-lecture-hylton-macdonald','und'),(99,'node/101','gautrain-site-visit','und'),(100,'node/102','brunel-lecture-8','und'),(101,'node/103','1','und'),(102,'node/104','2','und'),(103,'node/105','3','und'),(104,'node/106','4','und'),(105,'node/107','5','und'),(106,'node/108','6','und'),(107,'node/109','7','und'),(108,'node/110','8','und'),(109,'node/111','9','und'),(110,'node/112','10','und'),(111,'node/113','11','und'),(112,'node/114','12','und'),(113,'node/115','13','und'),(114,'node/116','14','und'),(115,'node/117','15','und'),(116,'node/118','16','und'),(117,'node/119','17','und'),(118,'node/120','18','und'),(119,'node/121','19','und'),(120,'node/122','20','und'),(121,'node/123','21','und'),(122,'node/124','22','und'),(123,'node/125','23','und'),(124,'node/126','ice-sa-newsletters','und'),(125,'node/127','ice-sa-newsletters-0','und'),(126,'node/128','ice-sa-newsletter-get-your-cpd-points-online-international-lectures','und'),(127,'node/129','brunel-international-lectures-johannesburg-thurs-12-april-2012','und'),(128,'node/130','brunel-international-lectures-cape-town-wed-11-april-2012','und'),(129,'node/131','reminder-ice-sa-seminar-tour-routes-ice-membership','und'),(130,'node/132','ice-sa-agm-and-afternoon-lecture-competitions-commission-how-safe-are-you-17-october-2011','und'),(131,'node/133','ice-sa-news-new-standard-system-measurement-civil-engineering-quantities-southern-africa','und'),(132,'node/134','jsd-monthly-meeting-dr-ahmer-wadee-behaviour-and-design-long-tubular-columns-pre-tensioned-external','und'),(133,'node/135','jsd-monthly-meeting-dr-ahmer-wadee-behaviour-and-design-long-tubular-columns-pre-tensioned-externa-0','und'),(134,'node/136','jcd-events-climate-finance-catalyst-moving-sa-towards-green-economy-monday-19-july-2010','und'),(135,'node/137','jcd-events-why-do-asset-managers-ignore-sustainability-wednesday-2-june-2010-update','und'),(136,'node/138','jsd-monthly-pretoria-meeting','und'),(137,'node/139','jcd-events-two-events-cpsl-and-one-jsd-18-may-2010','und'),(138,'node/140','jcd-events-salil-tripathi-and-richard-calland-rights-and-sustainability-sustainable-rights-wed-28','und'),(139,'node/141','jsd-monthly-meeting-mr-fred-crofts-structural-masonry-20-april-2010','und'),(140,'node/142','jcd-events-food-security-new-look-challenge-wed-17-march-2010','und'),(141,'node/143','jsd-monthly-meeting-mr-tony-aimer-structural-failures-16-march-2010','und'),(142,'node/144','jcd-events-age-stupid-screening-film-came-watch-free-1-march-2010','und'),(143,'node/145','special-jsd-meeting-galvanized-steel-reinforcement-concrete-structures-monday-22-february-2010','und'),(144,'node/146','jsd-monthly-meeting-dr-rodney-rankine-16th-february-2010','und'),(145,'node/147','jcd-events-business-implications-copenhagen-cape-town-15-february-2010','und'),(146,'node/148','jsd-monthly-meeting-structural-inspections-mr-peter-gage-preng-19th-january-2010','und'),(147,'node/149','2nd-ice-middle-east-africa-convention-cape-town-15-january-2010-book-your-place-now','und'),(148,'node/150','2nd-ice-middle-east-africa-convention-cape-town-15-january-2010','und'),(149,'node/151','ice-members-opinion-requested-saice-proposal-close-joint-civils-division','und'),(150,'node/152','jsd-monthly-meeting-structural-awards-2009-and-agm-17th-november-2009','und'),(151,'node/153','joint-civils-division-university-cambridge-resiliance-forum','und'),(152,'node/154','reminder-joint-civils-division-agm-13-october-2009-and-jcd-lecture','und'),(153,'node/155','joint-civils-division-site-visit-soccer-city-friday-9-october-2009','und'),(154,'node/156','jsd-monthly-meeting-tuesday-15-september-2009-can-we-apply-european-anchor-bolt-standard-south','und'),(155,'node/157','jsd-pretoria-meeting-some-background-loading-code-4-september-2009','und'),(156,'node/158','reminder-day-dr-martin-barnes-originator-nec-wednesday-26-august-2009','und'),(157,'node/159','jcd-lecture-series-wednesday-19-august-2009-economic-outlook-and-prospects-domestic-equity-market','und'),(158,'node/160','jsd-monthly-meeting-dr-leroy-gardner-elliptical-hollow-section-and-eurocode-3-18-august-2009','und'),(159,'node/161','wits-construction-symposium-project-management-profession-adding-value','und'),(160,'node/162','brunel-international-lecture-entering-ecological-age-engineers-role-presented-peter-head-obe','und'),(161,'node/163','jsd-monthly-meeting-dr-tony-paterson-structural-aluminium-21-july-2009','und'),(162,'node/164','reminder-joint-civils-division-lecture-series-tuesday-7-july-2009-zimbabwe-transition-implications','und'),(163,'node/165','jsd-monthly-meeting-‘corrosion-structures’-23-june-2009','und'),(164,'node/166','ice-presidents-apprentice-scheme-2010','und'),(165,'node/167','reminder-joint-civils-division-lecture-series-tuesday-2-june-2009-economic-outlook-and-prospects','und'),(166,'node/168','joint-civils-division-lecture-series-reminder-tuesday-5-may-2009-dispute-resolution-methods','und'),(167,'node/169','jsd-monthly-meeting-‘flaws-floors’-17-march-2009','und'),(168,'node/170','joint-civils-division-lecture-series-tuesday-3-march-2009-cancelled','und'),(169,'node/171','reminder-joint-civils-division-special-presentation-monday-23-february-2009-aspire-sustainability','und'),(170,'node/172','joint-civils-division-lecture-series-tuesday-3-february-2009-update-nec-user-group-and-upcoming-new','und'),(171,'node/173','jsd-monthly-meeting-‘why-buildings-collapse’-20-january-2009','und'),(172,'node/174','jcd-lecture-series-durban-target-contracts-contracts-future-3-december-2008','und'),(173,'node/175','jsd-monthly-meeting-geometrically-nonlinear-analysis-structures-prof-peter-jan-pahl','und'),(174,'node/176','ice-survey-value-ice-membership','und'),(175,'node/177','joint-civils-division-lecture-series-wednesday-5-november-2008-target-cost-contracts-contracts','und'),(176,'node/178','jsd-monthly-meeting-structural-failures-mr-tony-aimer-21102008','und'),(177,'node/179','reminder-joint-civils-division-agm-15-october-2008','und'),(178,'node/180','jcd-lecture-reminder-cape-town-tuesday-19-august-2008-ann-wilson-lecture-transnet-capital-projects','und'),(179,'node/181','jcd-lecture-series-durban-thursday-14-august-2008','und'),(180,'node/182','joint-civils-division-upcoming-events','und'),(181,'node/183','joint-structural-division-annual-dinner','und'),(182,'node/184','joint-structural-division-lecture-new-construction-works-specification-sans-2001','und'),(183,'node/185','ice-council-elections-those-who-did-not-receive-ballot-papers','und'),(184,'node/186','ice-council-elections-two-south-africans-election-please-vote','und'),(185,'node/188','joint-civils-division-invitation-site-visit-gautrain-project-19-june-and-4-september-2008','und'),(186,'node/189','joint-civils-division-newsletter-3-12-may-2008','und'),(187,'node/190','jcd-lecture-transnet-capital-projects-one-programme-two-huge-challenges','und'),(188,'node/191','joint-civils-division-newsletter-2-14-february-2008','und'),(189,'node/192','eurocode-summit-report','und'),(190,'node/193','letter-members-chairman','und'),(191,'node/194','how-do-we-reconceptualise-value-trees-investment-ecosystem-services-tuesday-12-october-2010','und'),(192,'node/195','business-implications-copenhagen','und'),(193,'node/196','age-stupid-screening-movie-attend-free','und'),(194,'node/197','food-security-new-look-challenge-wed-17-march-2010','und'),(195,'node/198','rights-and-sustainability-sustainable-rights-wed-28-april-2010','und'),(196,'node/199','when-humans-cause-natural-disasters-business-and-legal-implications-tuesday-18-may-2010','und'),(197,'node/200','why-do-asset-managers-ignore-sustainability-wednesday-2-june-2010','und'),(198,'node/201','climate-finance-catalyst-moving-sa-towards-green-economy-monday-19-july-2010','und'),(199,'node/202','are-we-too-smart-our-own-good-technology-and-sustainability-wednesday-11-august-2010','und'),(200,'node/203','there-case-investing-ecosystem-services-thursday-30-september-2010','und'),(201,'node/204','how-do-we-reconceptualise-value-trees-investment-ecosystem-services-tuesday-12-october-2010-0','und'),(202,'node/205','jcd-lecture-series-durban-target-contracts-contracts-future-0','und'),(203,'node/206','johannesburg-jcd-lecture-series-target-cost-contracts-contracts-future-ron-watermeyer-and-tony-nix-0','und'),(204,'node/207','annual-general-meeting-2008-and-lecture-hylton-macdonald-0','und'),(205,'node/208','gautrain-site-visit-0','und'),(206,'node/209','cape-town-lecture-anne-wilson-transnet-capital-projects-one-programme-two-huge-challenges','und'),(207,'node/210','talk-durban-harbour-widening-and-lecture-anne-wilson-transnet-capital-projects-one-programme-two','und'),(208,'node/211','public-procurement-approaches-large-scale-employment','und'),(209,'node/212','inaugural-meeting-jcd','und'),(210,'node/213','structural-eurocode-summit','und'),(211,'node/214','regional-workshops-cidb-register-professional-service-providers','und'),(212,'node/215','jcd-lecture','und'),(213,'node/216','building-success-nec-delivering-world-class-projects-time-and-budget','und'),(214,'node/217','introduction-ice-saice-and-joint-civils-division-students','und'),(215,'node/218','home','und'),(216,'node/219','image1','und'),(217,'node/220','middle-east-and-africa-convention','und'),(218,'node/221','soccer-city-site-visit-2009','und'),(226,'node/230','current-events','und'),(234,'user/18','users/secretary','und'),(236,'user/1','users/superadmin','und'),(243,'node/243','mailchimp-test-page','und'),(244,'user/20','users/manager','und'),(246,'taxonomy/term/1','newsletter/ice-sa-newsletter','und'),(247,'taxonomy/term/2','categories/uncategorized','und'),(248,'taxonomy/term/3','categories/online','und'),(249,'taxonomy/term/4','categories/physical','und'),(1999,'user/1797','users/abrahamsoniburstcoza','und'),(2000,'user/1798','users/radamsmitekcoza','und'),(2001,'user/1799','users/hahrenstelkomsanet','und'),(2002,'user/1800','users/akhalsmhotmailcom','und'),(2003,'user/1801','users/allinracoza','und'),(2004,'user/1802','users/gallisonmwebcoza','und'),(2005,'user/1803','users/samuelamoagautenggovza','und'),(2006,'user/1804','users/andersonjvelavkecoza','und'),(2007,'user/1805','users/aucklandavodamailcoza','und'),(2008,'user/1806','users/umbeluzigmailcom','und'),(2009,'user/1807','users/jbaggettvodamailcoza','und'),(2010,'user/1808','users/andrewecscoza','und'),(2011,'user/1809','users/fbaloyihotmailcom','und'),(2012,'user/1810','users/robbbcpcoza','und'),(2013,'user/1811','users/mlrjbowleybtinternetcom','und'),(2014,'user/1812','users/javcoiafricacom','und'),(2015,'user/1813','users/vgbartergmailcom','und'),(2016,'user/1814','users/stuartbeemottmaccom','und'),(2017,'user/1815','users/arnoldbsivestcoza','und'),(2018,'user/1816','users/terencehhocoza','und'),(2019,'user/1817','users/johnbettisonafrihostcoza','und'),(2020,'user/1818','users/bnbengineeringiboxcoza','und'),(2021,'user/1819','users/alastairliebstancoza','und'),(2022,'user/1820','users/keithbbkscoza','und'),(2023,'user/1821','users/bloynsnacoza','und'),(2024,'user/1822','users/rgblythtelkomsanet','und'),(2025,'user/1823','users/casbeyethucoza','und'),(2026,'user/1824','users/eboerecengcoza','und'),(2027,'user/1825','users/libertybondagmailcom','und'),(2028,'user/1826','users/tvbonifacegmailcom','und'),(2029,'user/1827','users/dboobyermwebcoza','und'),(2030,'user/1828','users/peterendeconcoza','und'),(2031,'user/1829','users/tbowentelkomsanet','und'),(2032,'user/1830','users/aidenbowersaurecongroupcom','und'),(2034,'user/1832','users/jbrewstertelkomsanet','und'),(2035,'user/1833','users/jamesbristowarupcom','und'),(2036,'user/1834','users/ericbrittonlavabitcom','und'),(2037,'user/1835','users/15454088sunacza','und'),(2038,'user/1836','users/rburrellcsircoza','und'),(2039,'user/1837','users/andrewbutlinmottmaccom','und'),(2040,'user/1838','users/markcabritabombelacjvcom','und'),(2041,'user/1839','users/freddiecmsiicoza','und'),(2042,'user/1840','users/calitzjacquesgmailcom','und'),(2043,'user/1841','users/duncancameronangloamericancom','und'),(2044,'user/1842','users/camerodneskomcoza','und'),(2045,'user/1843','users/hgeiafricacom','und'),(2046,'user/1844','users/paulcarlislecoza','und'),(2047,'user/1845','users/geotechnicscaaltdbiz','und'),(2048,'user/1846','users/tcastledenbjfccoza','und'),(2049,'user/1847','users/andyandsuexsinetcoza','und'),(2050,'user/1848','users/amchaminukayahoocouk','und'),(2051,'user/1849','users/cambewelltelkomsanet','und'),(2052,'user/1850','users/charltonagnetcoza','und'),(2053,'user/1851','users/necharmaniafricacom','und'),(2054,'user/1852','users/zmcprojectswebmailcoza','und'),(2055,'user/1853','users/chikombaovelavkecoza','und'),(2056,'user/1854','users/mirriamcdbsaorg','und'),(2057,'user/1855','users/royalcssicoza','und'),(2058,'user/1856','users/stanleyc99gmailcom','und'),(2059,'user/1857','users/canavitmwebcoza','und'),(2060,'user/1858','users/caproiafricacom','und'),(2061,'user/1859','users/coetzeestefan01gmailcom','und'),(2062,'user/1860','users/marylynmtnloadedcoza','und'),(2063,'user/1861','users/christinecoopelivecoza','und'),(2064,'user/1862','users/scorethotmailcom','und'),(2065,'user/1863','users/cornishtmwebcoza','und'),(2066,'user/1864','users/jrcowdenvodamailcoza','und'),(2067,'user/1865','users/bradcrawfordskycom','und'),(2068,'user/1866','users/tomcondiehotmailcom','und'),(2069,'user/1867','users/dermotledomcoza','und'),(2070,'user/1868','users/sihaamhhocoza','und'),(2071,'user/1869','users/jamescgobacoza','und'),(2072,'user/1870','users/pcrowsleytelkomsanet','und'),(2073,'user/1871','users/michaelmjcagmailcom','und'),(2074,'user/1872','users/leecurtisfwukfwccom','und'),(2075,'user/1873','users/dag1mwebcoza','und'),(2076,'user/1874','users/davidsontjgicoza','und'),(2077,'user/1875','users/pdaviesgrinaker-ltacoza','und'),(2078,'user/1876','users/pelserjoeskomcoza','und'),(2079,'user/1877','users/gregorydevilliershotmailcom','und'),(2080,'user/1878','users/kevabroadhotmailcom','und'),(2081,'user/1879','users/jdenisonumhlabacgcoza','und'),(2082,'user/1880','users/vdicksonxsinetcoza','und'),(2083,'user/1881','users/alecdixonmurrobcom','und'),(2084,'user/1882','users/dohertyrayhotmailcom','und'),(2085,'user/1883','users/doldthembacoza','und'),(2086,'user/1884','users/jpdonovantrademarksaorg','und'),(2087,'user/1885','users/dbdorrenglobalcoza','und'),(2088,'user/1886','users/chrisdouglasworldonlinecoza','und'),(2089,'user/1887','users/krcssmwebcoza','und'),(2090,'user/1888','users/dryash002gmailcom','und'),(2091,'user/1889','users/dupisanijtiscalicoza','und'),(2092,'user/1890','users/louisedutoitaurecongroupcom','und'),(2093,'user/1891','users/shadreckdlvrandcoza','und'),(2094,'user/1892','users/albertarqcoza','und'),(2095,'user/1893','users/gordonsirigmailcom','und'),(2096,'user/1894','users/endeconpewebmailcoza','und'),(2097,'user/1895','users/robd4mwebcoza','und'),(2098,'user/1896','users/jandykmangmailcom','und'),(2099,'user/1897','users/leardleygoldercomau','und'),(2100,'user/1898','users/eastmenttelkomsanet','und'),(2101,'user/1899','users/reganengiafricacom','und'),(2102,'user/1900','users/eldidysobekcoza','und'),(2103,'user/1901','users/elysiumyebocoza','und'),(2104,'user/1902','users/fidomygmailcom','und'),(2105,'user/1903','users/leonardoerreragmailcom','und'),(2106,'user/1904','users/pesbachdslpipexcom','und'),(2107,'user/1905','users/breanesterhuysenaurecongroupcom','und'),(2108,'user/1906','users/igwevansiafricacom','und'),(2109,'user/1907','users/evansfamilysagmailcom','und'),(2110,'user/1908','users/revansgroupfivecoza','und'),(2111,'user/1909','users/maheshpogovza','und'),(2112,'user/1910','users/georgefujacza','und'),(2113,'user/1911','users/farrawaytelkomsanet','und'),(2114,'user/1912','users/timbrefffawcettgmailcom','und'),(2115,'user/1913','users/mikeffoulkesfwukfwccom','und'),(2116,'user/1914','users/afickiafricacom','und'),(2117,'user/1915','users/flemingrmwebcoza','und'),(2118,'user/1916','users/afodentelkomsanet','und'),(2119,'user/1917','users/dirkfourietelkomsanet','und'),(2120,'user/1918','users/frankliniafricacom','und'),(2121,'user/1919','users/fusedaleiconcoza','und'),(2122,'user/1920','users/raygamiafricacom','und'),(2123,'user/1921','users/ngandiwaphumafcoza','und'),(2124,'user/1922','users/bhgjbiconcoza','und'),(2125,'user/1923','users/paulisiconcoza','und'),(2126,'user/1924','users/kgeorgalaknightpiesoldcom','und'),(2127,'user/1925','users/johnglibberytelkomsanet','und'),(2128,'user/1926','users/mglovergdecoza','und'),(2129,'user/1927','users/jhgodmwebcoza','und'),(2130,'user/1928','users/wisunetactivecoza','und'),(2131,'user/1929','users/supahumanmuscleyahoocom','und'),(2132,'user/1930','users/allanrgormangmailcom','und'),(2133,'user/1931','users/ldganniconcoza','und'),(2134,'user/1932','users/dgrant-stuartknightpiesoldcom','und'),(2135,'user/1933','users/gngtelkomsanet','und'),(2136,'user/1934','users/quickbuildrogerscom','und'),(2137,'user/1935','users/graemegreenwoodyahoocom','und'),(2138,'user/1936','users/kerrygreevesarupcom','und'),(2139,'user/1937','users/lee-zanegreylingarupcom','und'),(2140,'user/1938','users/johannesguwpcoza','und'),(2141,'user/1939','users/andygriffithshatchcoza','und'),(2142,'user/1940','users/kmgriggstelkomsanet','und'),(2143,'user/1941','users/rgroseknightpiesoldcom','und'),(2144,'user/1942','users/sidadacobw','und'),(2145,'user/1943','users/nevillegurrytelkomsanet','und'),(2146,'user/1944','users/owssiteofficegmailcom','und'),(2147,'user/1945','users/rhalesiafricacom','und'),(2148,'user/1946','users/geoconsulttelkomsanet','und'),(2149,'user/1947','users/ianhargreavesmasetlaokascottwilsoncoza','und'),(2150,'user/1948','users/jonnyisidimanet','und'),(2151,'user/1949','users/pathartpixiecoza','und'),(2152,'user/1950','users/rdsh2harveysnet','und'),(2153,'user/1951','users/philhssicoza','und'),(2154,'user/1952','users/hattonmarquescoza','und'),(2155,'user/1953','users/jeffawkmwebcoza','und'),(2156,'user/1954','users/alechaymyispcoza','und'),(2157,'user/1955','users/nickhaywoodbatemancom','und'),(2158,'user/1956','users/hazeldenfuturenetcoza','und'),(2159,'user/1957','users/mshemingwaymwebcoza','und'),(2160,'user/1958','users/ronhbrydensgroupcom','und'),(2161,'user/1959','users/rohendrymwebcoza','und'),(2162,'user/1960','users/ianhepplestonegmailcom','und'),(2163,'user/1961','users/noladeanxtraconz','und'),(2164,'user/1962','users/kayleehewittyahoocom','und'),(2165,'user/1963','users/chillgroupfivecoza','und'),(2166,'user/1964','users/trevorhiwaromana-engineersmw','und'),(2167,'user/1965','users/thabohgobacoza','und'),(2168,'user/1966','users/richarddholdengmailcom','und'),(2169,'user/1967','users/frankjholmesgmailcom','und'),(2170,'user/1968','users/davehr62wirelesscoza','und'),(2171,'user/1969','users/structmaniafricacom','und'),(2172,'user/1970','users/vanessahbsgroupcoza','und'),(2173,'user/1971','users/johnkegsengineerscoza','und'),(2174,'user/1972','users/harryroburncoza','und'),(2175,'user/1973','users/clairehurrellaecomcom','und'),(2176,'user/1974','users/penditelkomsanet','und'),(2177,'user/1975','users/tommy-hlivecouk','und'),(2178,'user/1976','users/pnatelkomsanet','und'),(2179,'user/1977','users/roniuwpcoza','und'),(2180,'user/1978','users/barrymjacksonhotmailcom','und'),(2181,'user/1979','users/alainjacquetcoza','und'),(2182,'user/1980','users/andrewedwardjameshotmailcom','und'),(2183,'user/1981','users/davidbcacoza','und'),(2184,'user/1982','users/suelynncjgmailcom','und'),(2185,'user/1983','users/janjefvodamailcoza','und'),(2186,'user/1984','users/rahuljobanputraorg','und'),(2187,'user/1985','users/jsjbasilreadcoza','und'),(2188,'user/1986','users/kenjoinervodamailcoza','und'),(2189,'user/1987','users/forbeskambarhdhvcom','und'),(2190,'user/1988','users/maartenkamperyahoocouk','und'),(2191,'user/1989','users/stevenharrykaplangmailcom','und'),(2192,'user/1990','users/bernardkarp56yahoocom','und'),(2193,'user/1991','users/iankearneyconsultinggmailcom','und'),(2194,'user/1992','users/yargotelkomsanet','und'),(2195,'user/1993','users/stevekekwickmwebcoza','und'),(2196,'user/1994','users/keppiegbtelkomsanet','und'),(2197,'user/1995','users/gkerrctkanteyscoza','und'),(2198,'user/1996','users/billkerriafricacom','und'),(2199,'user/1997','users/kilbeyiafricacom','und'),(2200,'user/1998','users/shirwellkippsgmailcom','und'),(2201,'user/1999','users/kleynpmwebcoza','und'),(2202,'user/2000','users/dermotknightasconafricacom','und'),(2203,'user/2001','users/adriankbviwccoza','und'),(2204,'user/2002','users/imkorckiafricacom','und'),(2205,'user/2003','users/kramertiaangooglemailcom','und'),(2206,'user/2004','users/ckumbulavyahoocom','und'),(2207,'user/2005','users/jtkunzeyahoocouk','und'),(2208,'user/2006','users/roblambarupcom','und'),(2209,'user/2007','users/branson1fastmailfm','und'),(2210,'user/2008','users/sarahlarrattgmailcom','und'),(2212,'user/2010','users/steveleachnetactivecoza','und'),(2213,'user/2011','users/andrewlejectcoza','und'),(2214,'user/2012','users/leonardqpcomqa','und'),(2215,'user/2013','users/dlewisgibbcoza','und'),(2216,'user/2014','users/xavierliafricacom','und'),(2217,'user/2015','users/mligomekaymailcom','und'),(2218,'user/2016','users/sellolodigmailcom','und'),(2219,'user/2017','users/mlomasvodamailcoza','und'),(2220,'user/2018','users/lucasthebushcampcom','und'),(2221,'user/2019','users/irvinlukerwitsacza','und'),(2222,'user/2020','users/midilstelkomsanet','und'),(2223,'user/2021','users/hyltonmacdonaldzacom','und'),(2224,'user/2022','users/kaputeniyahoocouk','und'),(2225,'user/2023','users/keithmtranstelafricacoza','und'),(2226,'user/2024','users/ulwaziulwazisacoza','und'),(2227,'user/2025','users/sisandadotwanapureconsultingcoza','und'),(2228,'user/2026','users/newtonmadanhiasconafricacom','und'),(2229,'user/2027','users/jeffreymnhbrcorgza','und'),(2230,'user/2028','users/jackmarangeyahoocom','und'),(2231,'user/2029','users/robmarsdenhotmailcom','und'),(2232,'user/2030','users/bufflixtelkomsanet','und'),(2233,'user/2031','users/jhmarshiafricacom','und'),(2234,'user/2032','users/glenbaymaxcoza','und'),(2235,'user/2033','users/williammartinsmeccom','und'),(2236,'user/2034','users/esteerbcicoza','und'),(2237,'user/2035','users/imasseymdaconsultingcoza','und'),(2238,'user/2036','users/massinguetnracoza','und'),(2239,'user/2037','users/cherayimawadzagmailcom','und'),(2240,'user/2038','users/mbizibyahoocom','und'),(2241,'user/2039','users/macannegoldenretrievercoza','und'),(2242,'user/2040','users/wtmjhbmwebcoza','und'),(2243,'user/2041','users/andrewmmsiicoza','und'),(2244,'user/2042','users/smccormickgibbcoza','und'),(2245,'user/2043','users/robertmccutcheonhotmailcom','und'),(2246,'user/2044','users/bryanmcdonald79gmailcom','und'),(2247,'user/2045','users/ronmacwebstormcoza','und'),(2248,'user/2046','users/mikemcgilltribalvoicetv','und'),(2249,'user/2047','users/danemcgillewiezaaepnacom','und'),(2250,'user/2048','users/derekmbcpcoza','und'),(2251,'user/2049','users/amcjannetpowergrpcoza','und'),(2252,'user/2050','users/ronniemwrpcoza','und'),(2253,'user/2051','users/tokologomyahoocom','und'),(2254,'user/2052','users/jamesmgobacoza','und'),(2255,'user/2053','users/xmfukogoldercoza','und'),(2256,'user/2054','users/harold86mwebcoza','und'),(2257,'user/2055','users/davembkscoza','und'),(2258,'user/2056','users/noelmkandlawebmailcoza','und'),(2259,'user/2057','users/mlungwanawebmailcoza','und'),(2260,'user/2058','users/normanmbcegroupcoza','und'),(2261,'user/2059','users/tmodishanegmailcom','und'),(2262,'user/2060','users/nthedimonapathiecijvcoza','und'),(2263,'user/2061','users/gcmonrogmailcom','und'),(2264,'user/2062','users/gregmooremwebcoza','und'),(2265,'user/2063','users/petermuwpcoza','und'),(2266,'user/2064','users/tebohomotaungstefstockscom','und'),(2267,'user/2065','users/tmpandagutahotmailcom','und'),(2268,'user/2066','users/mthumpofuyahoocom','und'),(2269,'user/2067','users/rmsevenziyahoocom','und'),(2270,'user/2068','users/mshalimikeyahoocouk','und'),(2271,'user/2069','users/princessekamgmailcom','und'),(2272,'user/2070','users/mullanedenisgmailcom','und'),(2273,'user/2071','users/efmullermwebcoza','und'),(2274,'user/2072','users/mikemuller1949gmailcom','und'),(2275,'user/2073','users/malcolmmurrayafricadevmancoza','und'),(2276,'user/2074','users/marshallmuthencom','und'),(2277,'user/2075','users/shepiro12yahoocom','und'),(2278,'user/2076','users/kmvandabagmailcom','und'),(2279,'user/2077','users/esaivaninaickergmailcom','und'),(2280,'user/2078','users/karenhpdnacoza','und'),(2281,'user/2079','users/mthoencubeyahoocom','und'),(2282,'user/2080','users/netoadilsonyahoocom','und'),(2283,'user/2081','users/fnetterbergabsamailcoza','und'),(2284,'user/2082','users/nilencesglobalcoza','und'),(2285,'user/2083','users/nkwadawayoconsultingcoza','und'),(2286,'user/2084','users/cullietelkomsanet','und'),(2287,'user/2085','users/ntemanenwpgg82805ovza','und'),(2288,'user/2086','users/jntonigooglemailcom','und'),(2289,'user/2087','users/snyikanauhambisocoza','und'),(2290,'user/2088','users/khosinobyahoocom','und'),(2291,'user/2089','users/garonobrienhotmailcom','und'),(2292,'user/2090','users/ptrodellgmailcom','und'),(2293,'user/2091','users/michelle2870gmailcom','und'),(2294,'user/2092','users/aoaiconcoza','und'),(2295,'user/2093','users/infopdgcoza','und'),(2296,'user/2094','users/palmeristelkomsanet','und'),(2297,'user/2095','users/ronparkermurrobcom','und'),(2298,'user/2096','users/rosspdmwebcoza','und'),(2299,'user/2097','users/alanparsonsmwebcoza','und'),(2300,'user/2098','users/jlpattinson10gmailcom','und'),(2301,'user/2099','users/stevepgobacoza','und'),(2302,'user/2100','users/pepssatwebcoza','und'),(2303,'user/2101','users/ratu09ovicom','und'),(2304,'user/2102','users/pickcaddsaicoza','und'),(2305,'user/2103','users/waffraftintekomcoza','und'),(2306,'user/2104','users/cpienaarlivecouk','und'),(2307,'user/2105','users/208506432stuukznacza','und'),(2308,'user/2106','users/208506432ukznacza','und'),(2309,'user/2107','users/npillaylatboucoza','und'),(2310,'user/2108','users/davewaylandcoza','und'),(2311,'user/2109','users/gkpscantccom','und'),(2312,'user/2110','users/tonypresshalliburtoncom','und'),(2313,'user/2111','users/gprestedgeprdwcoza','und'),(2315,'user/2113','users/subaruadeptcoza','und'),(2316,'user/2114','users/stevequantrillwadevelopmentscomau','und'),(2317,'user/2115','users/sameerramgoolamgmailcom','und'),(2318,'user/2116','users/tongairgmailcom','und'),(2319,'user/2117','users/lesrsrldesigncoza','und'),(2320,'user/2118','users/magosewanadooes','und'),(2321,'user/2119','users/skywalker4452livecom','und'),(2322,'user/2120','users/darlanticnet','und'),(2323,'user/2121','users/mikerssicoza','und'),(2324,'user/2122','users/richcolaiafricacom','und'),(2325,'user/2123','users/johnrobbertsnucsecom','und'),(2326,'user/2124','users/mrobinsanglogoldashanticom','und'),(2327,'user/2125','users/abhijatrirssicoza','und'),(2328,'user/2126','users/icrochergmailcom','und'),(2329,'user/2127','users/jonrosnovanucoza','und'),(2330,'user/2128','users/arrushvodamailcoza','und'),(2331,'user/2129','users/bradrutherfordtelkomsanet','und'),(2332,'user/2130','users/jsamuelturntowncoza','und'),(2333,'user/2131','users/yandsmwebcoza','und'),(2334,'user/2132','users/thesawyerstelkomsanet','und'),(2335,'user/2133','users/scanestelkomsanet','und'),(2336,'user/2134','users/craigscarterfield','und'),(2337,'user/2135','users/bernadettectauricom','und'),(2338,'user/2136','users/esbvigpcoza','und'),(2339,'user/2137','users/rscheurenbergknightpiesoldcom','und'),(2340,'user/2138','users/mikescottmurrobcom','und'),(2341,'user/2139','users/novaletigmailcom','und'),(2342,'user/2140','users/nscruttonacenetcoza','und'),(2343,'user/2141','users/spiropdscivilscoza','und'),(2344,'user/2142','users/mseptembergibbcoza','und'),(2345,'user/2143','users/tshardlowgibbcoza','und'),(2346,'user/2144','users/quentinarqcoza','und'),(2347,'user/2145','users/duncanshawaurecongroupcom','und'),(2348,'user/2146','users/mattshelleytelkomsanet','und'),(2349,'user/2147','users/jsherryprdwcoza','und'),(2350,'user/2148','users/albertshokoyahoocouk','und'),(2351,'user/2149','users/dennis2ngmailcom','und'),(2352,'user/2150','users/johnsiebertworldonlinecoza','und'),(2353,'user/2151','users/peterspdnacoza','und'),(2354,'user/2152','users/rrsimpson6gmailcom','und'),(2355,'user/2153','users/garthssivestcoza','und'),(2356,'user/2154','users/nirendnstechcoza','und'),(2357,'user/2155','users/bslabbertsemanecoza','und'),(2358,'user/2156','users/keithsmall235gmailcom','und'),(2359,'user/2157','users/andrewsrecosacoza','und'),(2360,'user/2158','users/ajsbuildsacoza','und'),(2361,'user/2159','users/tonysmithmwebcoza','und'),(2362,'user/2160','users/malcgustiafricacom','und'),(2363,'user/2161','users/williamsmithwspgroupcoza','und'),(2364,'user/2162','users/smutswpiconcoza','und'),(2365,'user/2163','users/snoekmvelavkecoza','und'),(2366,'user/2164','users/tonysouthwoodmottmaccom','und'),(2367,'user/2165','users/sparksdmwebcoza','und'),(2368,'user/2166','users/alanpdcmwebcoza','und'),(2369,'user/2167','users/jstangibbcoza','und'),(2370,'user/2168','users/genevieveklsconsultcoza','und'),(2371,'user/2169','users/fisheagle4268gmailcom','und'),(2372,'user/2170','users/jswansonmwebcoza','und'),(2373,'user/2171','users/ryansweetmanhotmailcom','und'),(2374,'user/2172','users/tptaruvingagmailcom','und'),(2375,'user/2173','users/lindsaytassellmottmaccom','und'),(2376,'user/2174','users/teckieiburstcoza','und'),(2377,'user/2175','users/thandotembisagmailcom','und'),(2378,'user/2176','users/tembomosyahoocouk','und'),(2379,'user/2177','users/thabattdeskomcoza','und'),(2380,'user/2178','users/athomsontiscalicoza','und'),(2381,'user/2179','users/mlloydtverandcoza','und'),(2382,'user/2180','users/kentthornycroftgmailcom','und'),(2383,'user/2181','users/tomthorogoodmainstreamrpcom','und'),(2384,'user/2182','users/infothurlowassoccom','und'),(2385,'user/2183','users/brightontiribabipostofficecoza','und'),(2386,'user/2184','users/tlalebushigmailcom','und'),(2387,'user/2185','users/elevationtjgmailcom','und'),(2388,'user/2186','users/btrimmwebcoza','und'),(2389,'user/2187','users/jantraderootscoza','und'),(2390,'user/2188','users/mike48tvodamailcoza','und'),(2391,'user/2189','users/tobieueckermannwspgroupcoza','und'),(2392,'user/2190','users/draganavaljarevicgmailcom','und'),(2393,'user/2191','users/maartenmiravelcoza','und'),(2394,'user/2192','users/kevinlvbabsamailcoza','und'),(2395,'user/2193','users/nickvgobacoza','und'),(2396,'user/2194','users/eddievanaxxesscoza','und'),(2397,'user/2195','users/vdlindecmwebcoza','und'),(2398,'user/2196','users/carpeditelkomsanet','und'),(2399,'user/2197','users/alexisvdmgmailcom','und'),(2400,'user/2198','users/arnobealcoza','und'),(2401,'user/2199','users/barryvantelkomsanet','und'),(2402,'user/2200','users/markmarkvrcoza','und'),(2403,'user/2201','users/agvanwykgmailcom','und'),(2404,'user/2202','users/varndelliafricacom','und'),(2405,'user/2203','users/varndellpvelavkecoza','und'),(2406,'user/2204','users/quintinviljoenyahoocom','und'),(2407,'user/2205','users/vmruralmwebcoza','und'),(2408,'user/2206','users/rodvoigtiafricacom','und'),(2409,'user/2207','users/ridwanvorajeehotmailcom','und'),(2410,'user/2208','users/kwallcsircoza','und'),(2411,'user/2209','users/igwwtelkomsanet','und'),(2412,'user/2210','users/hmsilkaewaolcom','und'),(2413,'user/2211','users/edsonwargmailcom','und'),(2414,'user/2212','users/warrenzamwebcoza','und'),(2415,'user/2213','users/watermeyerssinccoza','und'),(2416,'user/2214','users/mermaniburstcoza','und'),(2417,'user/2215','users/pwateriafricacom','und'),(2418,'user/2216','users/watsonmjmwebcoza','und'),(2419,'user/2217','users/mwatsonmwebcoza','und'),(2420,'user/2218','users/dlwebbtelkomsanet','und'),(2421,'user/2219','users/petertechnocadcoza','und'),(2422,'user/2220','users/garywellsalnaboodahcom','und'),(2423,'user/2221','users/allestairwdwafgovza','und'),(2424,'user/2222','users/gertwentzelsmeccom','und'),(2425,'user/2223','users/bjwiconcoza','und'),(2426,'user/2224','users/brentwheeleruwpgmailcom','und'),(2427,'user/2225','users/mikewsaolcom','und'),(2428,'user/2226','users/philipwhitfieldzasabmillercom','und'),(2429,'user/2227','users/richardwhittakerengenoilcom','und'),(2430,'user/2228','users/tomeliiafricacom','und'),(2431,'user/2229','users/pdcptytelkomsanet','und'),(2432,'user/2230','users/brookfieldsmwebcoza','und'),(2433,'user/2231','users/davidwillcockoutlookcom','und'),(2434,'user/2232','users/gwilliamsrumdelcapecoza','und'),(2435,'user/2233','users/ultranornetactivecoza','und'),(2436,'user/2234','users/juliakearnssmeccom','und'),(2437,'user/2235','users/awilsonintekomcoza','und'),(2438,'user/2236','users/pauljaniafricacom','und'),(2439,'user/2237','users/johnwamdeccoza','und'),(2440,'user/2238','users/gabiwojtowitzaurecongroupcom','und'),(2441,'user/2239','users/mwoodbridgelanticnet','und'),(2442,'user/2240','users/twrightmwebcoza','und'),(2443,'user/2241','users/hayleyanddavehotmailcom','und'),(2444,'user/2242','users/yandsmwedcoza','und'),(2445,'user/2243','users/carlozambonfluorcom','und'),(2446,'user/2244','users/frankzibagmailcom','und'),(2447,'user/2245','users/johnzietsmanzaaepnacom','und'),(2448,'user/2246','users/mbjzystergmailcom','und'),(2623,'node/320','online-event/london-underground-geotechnical-challenges-and-solutions','und'),(2624,'node/321','quiz/london-underground-geotechnical-challenges-and-solutions','und'),(2625,'node/322','london-underground-geotechnical-challenges-and-solutions','und'),(2626,'node/323','how-many-years-has-london-underground-been-operating','und'),(2627,'node/324','what-most-common-soilrock-type-through-which-tunnels-are-bored','und'),(2628,'node/325','what-percentage-london-underground-network-actually-underground','und'),(2629,'node/326','what-are-2-most-common-factors-causing-problems-structure-bored-tunnels','und'),(2630,'node/327','london-underground-geotechnical-challenges-and-solutions-0','und'),(2631,'node/328','what-deeper-geology-below-london-cla','und'),(2632,'node/329','approximately-how-many-passenger-journeys-were','und'),(2633,'node/330','given-age-some-tunnels-and-likely','und'),(2634,'node/331','what-was-topic-second-speakers-prese','und'),(2635,'node/332','when-was-open-faced-shield-first-used','und'),(2636,'node/333','what-was-typical-maximum-settlement-when-jle-tunnel-was-constructed-near-existing-northern-line','und'),(2637,'node/334','when-will-crossrail-be-fully-operational','und'),(2638,'node/335','how-much-has-use-london-underground-increased-2007','und'),(2639,'node/336','pyrite-damage','und'),(2640,'node/337','construction-new-crossrail-stations-what-master-plan-over-station-surface-area-above-new-stations','und'),(2641,'node/338','are-co-located-teams-considered-benefit-la','und'),(2642,'node/339','victoria-station-how-was-tunnelling-managed-terrace-gravel-deposits','und'),(2643,'node/340','how-does-epbm-machine-remove-spoil-material-cutting-face','und'),(2644,'node/341','why-there-limited-tunnelling-south-west','und'),(2645,'node/342','why-does-‘time-dependent-loading’-occur-so-long-after-construction-london-clay-0','und'),(2646,'node/343','what-does-new-epbm-tunnelling-method-stand','und'),(2647,'user/2445','users/davepricehochtiefcoza','und'),(2649,'user/2450','users/raymondcastelynyahoocouk','und'),(2650,'node/344','test-pdf-product-1','und'),(2651,'node/345','physical-event/ice-sa-annual-general-meeting-2013','und'),(2652,'node/346','physical-event/ice-sa-afternoon-lecture-nec-pure-and-simple','und'),(2653,'node/347','nominations-chairman-nec-user-group','und'),(2654,'user/2452','users/c-dickson','und'),(2655,'user/2453','users/mselekmp','und'),(2656,'user/2454','users/sakkie-prinsloo','und'),(2657,'user/2455','users/sekgotseng','und'),(2658,'user/2477','users/daltontony50gmailcom','und'),(2659,'node/348','physical-event/past-present-and-future-directions-building-information-modelling-bim-jhb','und'),(2660,'user/2479','users/sameerramgoolam','und'),(2661,'user/2480','users/jack-diagonal','und'),(2662,'user/2481','users/gcb761','und'),(2663,'node/349','physical-event/past-present-and-future-directions-building-information-modelling-bim-stellenbosch','und'),(2664,'user/2482','users/henricodt','und'),(2665,'user/2483','users/eickerursulagmailcom','und'),(2666,'node/350','admin-instructional-videos','und'),(2667,'user/2484','users/allie','und'),(2668,'node/351','nedbank','und'),(2669,'node/352','application-admission-ice-sa-panel-nec-adjudicators','und'),(2671,'node/353','physical-event/ice-sa-annual-general-meeting-2014','und'),(2672,'node/354','physical-event/ice-sa-afternoon-lecture-cross-boundary-water-resource-management-sadc-–-reducing','und'),(2673,'user/2488','users/stanley-langkilde','und'),(2674,'user/2489','users/terry-mahon','und'),(2675,'user/2490','users/lydiac','und'),(2677,'user/2494','users/nigelandrews','und'),(2678,'user/2495','users/emekagosiamecoza','und'),(2679,'user/2497','users/acanthasterplanci','und'),(2680,'user/2498','users/richarjmeskomcoza','und'),(2689,'user/2537','users/noelmanager','und'),(2690,'user/2538','users/noelclient','und'),(2708,'node/372','physical-event/ice-brunel-10th-international-lecture-collectively-we-are-stronger-johannesburg','und'),(2709,'node/373','physical-event/ice-brunel-10th-international-lecture-collectively-we-are-stronger-durban','und'),(2710,'node/374','physical-event/ice-brunel-10th-international-lecture-collectively-we-are-stronger-cape-town','und'),(2711,'node/375','brunel-10th-international-lecture-collectively-we-are-stronger','und'),(2712,'user/2543','users/warkenvodamailcoza','und'),(2713,'user/2544','users/bsestonyahoocom','und'),(2714,'user/2545','users/mark-zuidgeest','und'),(2716,'user/2557','users/sebastrupgmailcom','und'),(2717,'user/2558','users/noelmkandlarhdhvcom','und'),(2718,'user/2559','users/psilbernaglmwebcoza','und'),(2719,'user/2560','users/lindsaytassellyahoocouk','und'),(2720,'user/2561','users/jennifer-mcewen','und'),(2721,'user/2562','users/louise-hess','und'),(2722,'user/2563','users/michelle-kerr','und'),(2723,'user/2564','users/juanmda','und'),(2724,'user/2565','users/tarynvandeventer','und'),(2725,'user/2566','users/atclark','und'),(2726,'user/2567','users/d-lievaart','und'),(2727,'user/2568','users/jsherryprdwcom','und'),(2728,'user/2569','users/andrew-mather','und'),(2729,'user/2570','users/imraan-mahomed','und'),(2730,'user/2571','users/tahseen','und'),(2731,'user/2572','users/vincce','und'),(2732,'user/2573','users/marco-pauselli','und'),(2733,'user/2574','users/johnpetters','und'),(2734,'user/2575','users/e-howard','und'),(2735,'user/2576','users/bmalate3','und'),(2736,'user/2577','users/tifflin','und'),(2737,'user/2578','users/icesagary','und'),(2738,'user/2579','users/henry-de-wet','und'),(2739,'user/2580','users/tapiwaj','und'),(2740,'user/2581','users/olufem700','und'),(2741,'user/2582','users/nictre','und'),(2742,'user/2583','users/johnbradleycalibre','und'),(2743,'user/2584','users/bruwin','und'),(2744,'user/2585','users/wiumprengpm','und'),(2745,'user/2586','users/sarelmigael','und'),(2746,'user/2587','users/201400268','und'),(2747,'user/2588','users/roxannemans','und'),(2749,'user/2590','users/johan-roos','und'),(2750,'user/2591','users/deonpretorius','und'),(2751,'user/2592','users/neilwolter','und'),(2752,'user/2593','users/gustav-w','und'),(2753,'user/2594','users/musakhathu','und'),(2754,'user/2595','users/johnfgf','und'),(2755,'user/2596','users/abhijatri-robinson','und'),(2756,'user/2597','users/robynvsrsvcoza','und'),(2757,'user/2598','users/tinomjengeyahoocom','und'),(2758,'user/2600','users/nicole07','und'),(2759,'user/2601','users/peterf','und'),(2760,'user/2602','users/srobert123','und'),(2761,'user/2603','users/pooja','und'),(2762,'user/2604','users/skipn','und'),(2763,'user/2605','users/stephen-herholdt','und'),(2764,'user/2606','users/jodi-strydom','und'),(2765,'user/2607','users/thabisochristopher','und'),(2766,'user/2608','users/trevor-pape','und'),(2767,'user/2609','users/batika','und'),(2768,'user/2614','users/212505511stuukznacza','und'),(2769,'user/2615','users/210510344stuukznacza','und'),(2770,'user/2616','users/212543417stuukznacza','und'),(2771,'user/2617','users/210523479stuukznacza','und'),(2772,'user/2618','users/212504563stuukznacza','und'),(2773,'user/2619','users/211541317stuukznacza','und'),(2774,'user/2620','users/211521376stuukznacza','und'),(2775,'user/2621','users/209507080stuukznacza','und'),(2776,'user/2622','users/212522666stuukznacza','und'),(2777,'user/2623','users/211515199stuukznacza','und'),(2778,'user/2624','users/210530684stuukznacza','und'),(2779,'user/2625','users/210509293stuukznacza','und'),(2780,'user/2626','users/211520371stuukznacza','und'),(2781,'user/2627','users/211508157stuukznacza','und'),(2782,'user/2628','users/212515258stuukznacza','und'),(2783,'user/2629','users/211537502stuukznacza','und'),(2784,'user/2630','users/212506064stuukznacza','und'),(2785,'user/2631','users/211515075stuukznacza','und'),(2786,'user/2632','users/212512756stuukznacza','und'),(2787,'user/2633','users/211558010stuukznacza','und'),(2788,'user/2634','users/211504292stuukznacza','und'),(2789,'user/2635','users/211514854stuukznacza','und'),(2790,'user/2636','users/212502697stuukznacza','und'),(2791,'user/2637','users/212530441stuukznacza','und'),(2792,'user/2638','users/210507621stuukznacza','und'),(2793,'user/2639','users/211507183stuukznacza','und'),(2794,'user/2640','users/210502118stuukznacza','und'),(2795,'user/2641','users/206502340stuukznacza','und'),(2796,'user/2642','users/210552152stuukznacza','und'),(2797,'user/2643','users/211506079stuukznacza','und'),(2798,'user/2644','users/211525335stuukznacza','und'),(2799,'user/2645','users/209503013stuukznacza','und'),(2800,'user/2646','users/212506372stuukznacza','und'),(2801,'user/2647','users/211530275stuukznacza','und'),(2802,'user/2648','users/208503057stuukznacza','und'),(2803,'user/2649','users/211530654stuukznacza','und'),(2804,'user/2650','users/211507698stuukznacza','und'),(2805,'user/2651','users/211511021stuukznacza','und'),(2806,'user/2652','users/212538353stuukznacza','und'),(2807,'user/2653','users/212535534stuukznacza','und'),(2808,'user/2654','users/212542884stuukznacza','und'),(2809,'user/2655','users/211545798stuukznacza','und'),(2810,'user/2656','users/212542615stuukznacza','und'),(2811,'user/2657','users/210531190stuukznacza','und'),(2812,'user/2658','users/212504049stuukznacza','und'),(2813,'user/2659','users/212517741stuukznacza','und'),(2814,'user/2660','users/207500420stuukznacza','und'),(2815,'user/2661','users/211501595stuukznacza','und'),(2816,'user/2662','users/211517981stuukznacza','und'),(2817,'user/2663','users/211507191stuukznacza','und'),(2818,'user/2664','users/212513882stuukznacza','und'),(2819,'user/2665','users/211504991stuukznacza','und'),(2820,'user/2666','users/211509966stuukznacza','und'),(2821,'user/2667','users/210521122stuukznacza','und'),(2822,'user/2668','users/211501443stuukznacza','und'),(2823,'user/2669','users/212515550stuukznacza','und'),(2824,'user/2670','users/211511149stuukznacza','und'),(2825,'user/2671','users/210504294stuukznacza','und'),(2826,'user/2672','users/211505122stuukznacza','und'),(2827,'user/2673','users/211522896stuukznacza','und'),(2828,'user/2674','users/212503732stuukznacza','und'),(2829,'user/2675','users/211540980stuukznacza','und'),(2830,'user/2676','users/211510861stuukznacza','und'),(2831,'user/2677','users/209522344stuukznacza','und'),(2832,'user/2680','users/balarka','und'),(2833,'user/2681','users/ashitaka79','und'),(2834,'user/2682','users/nyashagodokagmailcom','und'),(2835,'user/2683','users/moragh-dann','und'),(2836,'user/2684','users/rodney-teasdale','und'),(2837,'user/2685','users/thandiwe','und'),(2838,'user/2686','users/jonmoon','und'),(2839,'user/2687','users/jacques','und'),(2840,'user/2688','users/andre-malan','und'),(2841,'user/2689','users/miriam-chikwanda','und'),(2842,'user/2690','users/de-sampaio','und'),(2843,'user/2691','users/adelene-heutink','und'),(2844,'user/2692','users/brendon-chapman','und'),(2845,'user/2693','users/graham-cross','und'),(2846,'user/2694','users/marthinakilian','und'),(2847,'node/376','quiz/bim-and-infrastructure-challenge','und'),(2848,'node/377','what-does-bim-stand','und'),(2849,'node/378','select-most-appropritate-definition-bim','und'),(2850,'node/379','what-does-fully-collaborate-3d-bim-entail','und'),(2851,'node/380','bim-aimed-optimising-information-modelling-and-sharing-process','und'),(2852,'node/381','bim-has-been-designed-only-use-builders','und'),(2853,'node/382','what-are-benefits-bim-infrastructure-modelling','und'),(2854,'node/383','what-does-legacy-system-gis-stand','und'),(2855,'node/384','what-are-2-requirements-model-be-bim','und'),(2856,'node/385','which-option-benefit-bim-designer','und'),(2857,'node/386','which-option-benefit-bim-owner','und'),(2858,'node/387','what-benefits-do-bim-bring-contractor','und'),(2859,'node/388','select-option-represents-software-packages-were-mentioned-presentation-could-be-used-bim-terms','und'),(2860,'node/389','name-one-reason-why-bim-can-be-difficult-implement-regards-infrastructure','und'),(2861,'node/390','what-does-cobie-stand','und'),(2862,'node/391','what-cobie','und'),(2863,'node/392','how-could-cobie-data-type-“floor”-be-related-infrastructure-project','und'),(2864,'node/393','what-bim-process-presentation','und'),(2865,'node/394','case-study-presented-presentation-oswestry-district-service-reservoir-what-benefits-was-realized','und'),(2866,'node/395','what-appropriate-software-was-used-enable-technology-side-bim-m1-junction-19-case-study-presentation','und'),(2867,'node/396','what-does-bim-support-entail-during-detailed-design-phase-see-a556-–-highway-agency-case-study','und'),(2868,'node/397','online-event/bim-and-infrastructure-challenge','und'),(2869,'user/2695','users/chrisduplooy','und'),(2870,'user/2696','users/jaco-kriek','und'),(2871,'user/2697','users/barker','und'),(2872,'user/2698','users/jackvl','und'),(2873,'user/2699','users/roslynleonard','und'),(2874,'user/2700','users/wilke-morrison','und'),(2875,'user/2701','users/geoffdutoit','und'),(2876,'user/2702','users/rudirautenbach','und'),(2877,'user/2703','users/daniel-brink','und'),(2878,'user/2704','users/mike-shand','und'),(2879,'user/2705','users/christiaan-de-wet','und'),(2880,'user/2706','users/adelledonne1gmailcom','und'),(2881,'user/2742','users/brandonnaidooigmailcom','und'),(2882,'user/2743','users/charlesmacrobertwitsacza','und'),(2883,'user/2744','users/craigtyndallarupcom','und'),(2884,'user/2745','users/esinandorowitsacza','und'),(2885,'user/2746','users/hkmconsultingtelkomsanet','und'),(2886,'user/2747','users/imookhalsgmailcom','und'),(2887,'user/2748','users/johnndirituwitsacza','und'),(2888,'user/2749','users/lloydfijprojectscoza','und'),(2889,'user/2750','users/luisalbertotorrescruzwitsacza','und'),(2890,'user/2751','users/mikeotierowitsacza','und'),(2891,'user/2752','users/petergrahamwitsacza','und'),(2892,'user/2753','users/samukelogasatransnetnet','und'),(2893,'user/2754','users/thandekagwalatransnetnet','und'),(2894,'user/2755','users/yusufbapeekeegmailcom','und'),(2895,'user/2793','users/213560013stuukznacza','und'),(2896,'user/2794','users/everittiafricacom','und'),(2897,'user/2802','users/fulviobusattauctacza','und'),(2899,'user/2814','users/amanuelsaisccoza','und'),(2900,'user/2815','users/brucepatersonmurrobcom','und'),(2901,'user/2816','users/chrislsgautengcoza','und'),(2902,'user/2817','users/fpmordinigmailcom','und'),(2903,'user/2818','users/garyedmcoza','und'),(2904,'user/2819','users/gfodenicloudcom','und'),(2905,'user/2820','users/gideonvantonderworleyparsonscom','und'),(2906,'user/2821','users/hyltonmavengcoza','und'),(2907,'user/2822','users/jackdiagonalprojectscoza','und'),(2908,'user/2823','users/jacotcdesigncoza','und'),(2909,'user/2824','users/johncareycscworldcom','und'),(2910,'user/2825','users/johnduncancadexsacom','und'),(2911,'user/2826','users/johnswallowcadexsacom','und'),(2912,'user/2827','users/joseribeiromurrobcom','und'),(2913,'user/2828','users/marcchettymurrobcom','und'),(2914,'user/2829','users/miconsulmwebcoza','und'),(2915,'user/2830','users/paulwilsonmurrobcom','und'),(2916,'user/2831','users/rjaykglobalcoza','und'),(2917,'user/2832','users/sub448gmailcom','und'),(2918,'user/2833','users/suzannevantonderthyssenkruppcom','und'),(2919,'user/2834','users/terencefhhocoza','und'),(2920,'user/2835','users/thabangmotsoaselehochtiefcoza','und'),(2921,'user/2836','users/thapelomrsvcoza','und'),(2922,'user/2837','users/ueickergrinaker-ltacoza','und'),(2923,'user/2838','users/watermeyerioptionscoza','und'),(2924,'user/2850','users/15616592sunacza','und'),(2925,'user/2851','users/15659771sunacza','und'),(2926,'user/2852','users/15669572sunacza','und'),(2927,'user/2853','users/15791971sunacza','und'),(2928,'user/2854','users/15794504sunacza','und'),(2929,'user/2855','users/15988902sunacza','und'),(2930,'user/2856','users/16043065sunacza','und'),(2931,'user/2857','users/16051378sunacza','und'),(2932,'user/2858','users/16070348sunacza','und'),(2933,'user/2859','users/16089189sunacza','und'),(2934,'user/2860','users/16093348sunacza','und'),(2935,'user/2861','users/16849558sunacza','und'),(2936,'user/2862','users/17337984sunacza','und'),(2937,'user/2863','users/17814324sunacza','und'),(2938,'user/2864','users/46841336sunacza','und'),(2939,'user/2865','users/ada3dcoza','und'),(2940,'user/2866','users/aima05frgmailcom','und'),(2941,'user/2867','users/alastairatarchitectscoza','und'),(2942,'user/2868','users/alaudsunacza','und'),(2943,'user/2869','users/andreasmalangmailcom','und'),(2944,'user/2870','users/andybellandiacoza','und'),(2945,'user/2871','users/bartelbvargitekcom','und'),(2946,'user/2872','users/bernarda3dcoza','und'),(2947,'user/2873','users/biffblgeomaticscoza','und'),(2948,'user/2874','users/boumamwebcoza','und'),(2949,'user/2875','users/brandonariyaprojectscom','und'),(2950,'user/2876','users/christiaandvuwpcoza','und'),(2951,'user/2877','users/christopheradam88gmailcom','und'),(2952,'user/2878','users/cjsunacza','und'),(2953,'user/2879','users/danmalherbegmailcom','und'),(2954,'user/2880','users/deonvsunacza','und'),(2955,'user/2881','users/derekthomasaecomcom','und'),(2956,'user/2882','users/emmay004gmailcom','und'),(2957,'user/2883','users/fanievanderlindeaurecongroupcom','und'),(2958,'user/2884','users/fgnortjeavnacoza','und'),(2959,'user/2885','users/francoisjoubert2aurecongroupcom','und'),(2960,'user/2886','users/garybergstancoza','und'),(2961,'user/2887','users/geowwxcoza','und'),(2962,'user/2888','users/haumann2adspacecoza','und'),(2963,'user/2889','users/heathwebbaurecongroupcom','und'),(2964,'user/2890','users/hermanussteynaurecongroupcom','und'),(2965,'user/2891','users/hheroldlouiskarolcom','und'),(2966,'user/2892','users/impala4telkomsanet','und'),(2967,'user/2893','users/infohomensioncoza','und'),(2968,'user/2894','users/izahjohannpotgiltergmailcom','und'),(2969,'user/2895','users/jacobruweraurecongroupcom','und'),(2970,'user/2896','users/jacoarchi-teccoza','und'),(2971,'user/2897','users/jacquespieterseaecomcom','und'),(2972,'user/2898','users/janwsunacza','und'),(2973,'user/2899','users/jhconradiesunacza','und'),(2974,'user/2900','users/jmschreudergmailcom','und'),(2975,'user/2901','users/johnbabssunacza','und'),(2976,'user/2902','users/josephnyirenda9970yahoocom','und'),(2977,'user/2903','users/ldutoitecengcoza','und'),(2978,'user/2904','users/lvpolssunacza','und'),(2979,'user/2905','users/manfredkloosmwebcoza','und'),(2980,'user/2906','users/marcdevriesaecomcom','und'),(2981,'user/2907','users/markshopestructurescom','und'),(2982,'user/2908','users/meekingsleycoza','und'),(2983,'user/2909','users/nicmpatersoncookecom','und'),(2984,'user/2910','users/nmbaragayahoocouk','und'),(2985,'user/2911','users/owengeduldtwesterncapegovza','und'),(2986,'user/2912','users/pato2k2yahoocom','und'),(2987,'user/2913','users/pernillamangarethalarssongmailcom','und'),(2988,'user/2914','users/pierrestoreycoza','und'),(2989,'user/2915','users/pietervanderwesthuizenwspgroupcoza','und'),(2990,'user/2916','users/pwnortje1995gmailcom','und'),(2991,'user/2917','users/rceiafricacom','und'),(2992,'user/2918','users/reginaldbarryaurecongroupcom','und'),(2993,'user/2919','users/rolandariyaprojectscom','und'),(2994,'user/2920','users/rpbestergmailcom','und'),(2995,'user/2921','users/ruanbarnardgmailcom','und'),(2996,'user/2922','users/schalkmaraisaecomcom','und'),(2997,'user/2923','users/simushissunacza','und'),(2998,'user/2924','users/stephankistnergmailcom','und'),(2999,'user/2925','users/stephenlouiskarolcom','und'),(3000,'user/2926','users/stfansmgmailcom','und'),(3001,'user/2927','users/stuathermansencoza','und'),(3002,'user/2928','users/suvashplsunacza','und'),(3003,'user/2929','users/tarynjonesaurecongroupcom','und'),(3004,'user/2930','users/tekleacgarchitectscoza','und'),(3005,'user/2931','users/theronlouisgmailcom','und'),(3006,'user/2932','users/thomasfalck-architectscoza','und'),(3007,'user/2933','users/vrietmanworldonlinecoza','und'),(3008,'user/2934','users/waynelouiskarolcom','und'),(3009,'user/2935','users/xolanistoreycoza','und'),(3010,'node/399','building-information-modelling-bim-jhb','und'),(3011,'node/400','past-present-and-future-directions-building-information-modelling-bim-0','und'),(3012,'node/401','ice-brunel-10th-international-lecture-johannesburg','und'),(3013,'node/402','ice-brunel-10th-international-lecture-cape-town','und'),(3014,'node/403','ice-brunel-10th-international-lecture-durban','und'),(3015,'node/404','bim-and-infrastructure-challenge','und'),(3017,'user/2958','users/noeljyounggmailcom','und'),(3018,'node/405','quiz/practical-implications-bim-and-infrastructure-design','und'),(3019,'node/406','select-correct-option-bim-…','und'),(3020,'node/407','if-you-are-building-given-context-it-very-crucial-you-have-information-about-given-context-starting','und'),(3021,'node/408','what-should-be-changed-first-enable-better-boarding-bim','und'),(3022,'node/409','what-has-evolved-rapid-pace-provide-capability-provide-contextual-data','und'),(3023,'node/410','clients-tend-be-more-risk-adverse-and-shift-lot-risk-suppliers','und'),(3024,'node/411','procurement-perspective-it’s-about-integrating-supply-chain-well-the…','und'),(3025,'node/412','what-purpose-many-groups-and-forums-regards-bim','und'),(3026,'node/413','what-application-can-be-used-provide-contextual-information-seen-clip','und'),(3027,'node/414','contextual-information-widely-and-freely-ava','und'),(3028,'node/415','who-takes-liability-if-contextual-data-not-correct','und'),(3029,'node/416','how-does-bim-work-when-it-comes-geotechnical','und'),(3030,'node/417','bim-only-entails-3d-model-visual-side-information','und'),(3031,'node/418','what-project-has-been-awarded-numerous-awards-its-successful-use-bim','und'),(3032,'node/419','how-would-bridge-engineer-fit-bim-process','und'),(3033,'node/420','when-something-has-been-designed-context-its-surrounding-environment-through-bim-process…','und'),(3034,'node/421','how-useful-bim-project-manager-and-th','und'),(3035,'node/422','it’s-appropriate-share-right-data-right-context-right-level-resolution-right-people-within-supply','und'),(3036,'node/423','terms-resolution-what-would-be-more-appropriate-preliminary-conceptional-design','und'),(3037,'node/424','can-bim-be-applicable-smaller-projects','und'),(3038,'node/425','final-advertisement-presentation-does-autodesk-enable-analysis-support-decision-making','und'),(3041,'user/2962','users/thomaskl','und'),(3048,'node/426','bim-and-infrastructure-challenge-video','und'),(3049,'node/427','ice-sa-2015-brunel-lecture','und'),(3050,'node/428','ice-sa-2015-brunel-lecture-qa','und'),(3051,'user/2976','users/amertizixj','und'),(3052,'user/2977','users/aroberiexhaub','und'),(3053,'user/2978','users/letmorttonma','und'),(3054,'user/2979','users/maryeenmaynard','und'),(3055,'user/2980','users/abdo1091989','und'),(3056,'node/429','test-pdf-file-product','und'),(3057,'node/430','cesmm3-sa-printversion','und'),(3058,'node/431','manager-help-page','und'),(3059,'user/2982','users/danielmoof','und'),(3060,'user/2983','users/danielhala','und'),(3061,'user/2981','users/danieldor','und'),(3062,'user/2984','users/fredric80qzqxsijrih','und'),(3063,'user/2985','users/michaelon','und'),(3064,'user/2986','users/michaelnow','und'),(3065,'user/2987','users/michaelml','und'),(3066,'user/2988','users/antoniozemn','und'),(3067,'user/2989','users/michaellest','und'),(3068,'user/2990','users/ochikombalidwalacom','und'),(3082,'node/432','cidb-regulations-adjudication','und'),(3117,'user/3039','users/mxomxo','und'),(3559,'node/433','physical-event/ice-sa-annual-general-meeting-2015','und'),(3560,'node/434','physical-event/ice-sa-afternoon-lecture','und'),(3563,'user/3494','users/raoul','und'),(3564,'user/3495','users/jmvdmmwebcoza','und'),(3565,'user/3496','users/cornelisrau','und'),(3566,'user/3497','users/freddieki','und'),(3567,'user/3498','users/rudie','und'),(3577,'user/3508','users/ijcuqot','und'),(3578,'user/3509','users/otulieb','und'),(3579,'user/3510','users/ezaxalefaqew','und'),(3580,'user/3511','users/enukukoqite','und'),(3581,'user/3512','users/arautuf','und'),(3582,'user/3513','users/izupofo','und'),(3583,'user/3514','users/awahaduw','und'),(3584,'user/3515','users/elosuwuh','und'),(3585,'user/3516','users/ufagakenurud','und'),(3586,'user/3517','users/eskoqonitozo','und'),(3587,'user/3518','users/ravus','und'),(3589,'node/435','online-event/presidential-address-2015-civil-engineers-shaping-ourselves-and-our-world-london-sir','und'),(3590,'user/3522','users/noelclient1','und'),(3591,'user/3525','users/srcmccormickgmailcom','und'),(3592,'user/3526','users/vanblerkkevingmailcom','und'),(3593,'user/3527','users/adriankohler8gmailcom','und'),(3594,'user/3528','users/motlatjorgmailcom','und'),(3595,'user/3529','users/samoa41yahoocouk','und'),(3596,'user/3530','users/ntemanenwpggovza','und'),(3597,'user/3531','users/maheshfakiryahoocom','und'),(3598,'user/3532','users/kippyiafricacom','und'),(3599,'user/3533','users/eboerecengeccoza','und'),(3600,'user/3534','users/desmondttconsultingcoza','und'),(3601,'user/3535','users/reganengiafricacom-0','und'),(3602,'user/3536','users/workbhganncom','und'),(3603,'user/3537','users/davidmdenzhecoza','und'),(3604,'user/3538','users/pickcaddmwebcoza','und'),(3605,'user/3539','users/bradleycrawfordgrinaker-ltacoza','und'),(3606,'user/3540','users/kwilatizmcconsultcoza','und'),(3607,'user/3541','users/stephen-quantrillq-corpcomau','und'),(3608,'user/3542','users/kentgeorgalagmailcom','und'),(3609,'user/3543','users/thloelehatchcoza','und'),(3610,'user/3544','users/nirenmehleketocom','und'),(3611,'user/3545','users/xmfukogmailcom','und'),(3612,'user/3546','users/jandlmvcoza','und'),(3613,'user/3547','users/suganvenketrajudurbangovza','und'),(3614,'user/3548','users/luzuko567gmailcom','und'),(3615,'user/3549','users/allanmpprkyahoocom','und'),(3617,'user/3551','users/treasurerice-saorgza','und'),(3618,'user/3552','users/manglinsaiceorgza','und'),(3619,'user/3553','users/merutipieskomcoza','und'),(3620,'user/3554','users/simphiweulozolocoza','und'),(3621,'user/3555','users/gertkrugerworleyparsonscom','und'),(3622,'user/3556','users/lourensdutoitsmeccom','und'),(3623,'user/3557','users/smrhughestelkomsanet','und'),(3624,'user/3558','users/januysdraglobalcom','und'),(3625,'user/3559','users/sfdt87gmailcom','und'),(3626,'user/3560','users/sachenshahconsultcoza','und'),(3627,'user/3561','users/tichafasyahoocom','und'),(3628,'user/3562','users/krugerenracoza','und'),(3629,'user/3563','users/vineshsupersaddurbangovza','und'),(3630,'user/3564','users/reghardtsteenkampaurecongroupcom','und'),(3631,'user/3565','users/krisnaidoohatchcoza','und'),(3632,'user/3566','users/jvjaapvggmailcom','und'),(3633,'user/3567','users/helmuthluttigaecomcom','und'),(3634,'user/3568','users/leighton1telkomsanet','und'),(3635,'user/3569','users/bainjawscoza','und'),(3636,'user/3570','users/damoyimyahoocom','und'),(3637,'user/3571','users/diotrefezcecoza','und'),(3638,'user/3572','users/riaandmcgroupcoza','und'),(3639,'user/3573','users/markcabritagmailcom','und'),(3640,'user/3574','users/vanstraatenkatinkagmailcom','und'),(3641,'user/3575','users/anelfenskebigenafricacom','und'),(3642,'user/3576','users/gensobekcoza','und'),(3643,'user/3577','users/makumumihandzucoza','und'),(3644,'user/3578','users/carlahlstromconsultingcom','und'),(3645,'user/3579','users/elmecon4webmailcoza','und'),(3646,'user/3580','users/alistairmelbcoza','und'),(3647,'user/3581','users/jbosmanpowergrpcoza','und'),(3648,'user/3582','users/aggillespiehotmailcom','und'),(3649,'user/3583','users/garyvsivestcoza','und'),(3650,'user/3584','users/nabbwirelesszacoza','und'),(3651,'user/3585','users/andybutlinatkinsglobalcom','und'),(3652,'user/3586','users/gdmaingemcoza','und'),(3653,'user/3587','users/nmachingurayahoocom','und'),(3654,'user/3588','users/miriammpaconsultingcoza','und'),(3655,'user/3589','users/gcornelissenpowergrpcoza','und'),(3656,'user/3590','users/kiahlschlagergmailcom','und'),(3657,'user/3591','users/sillypuffgmailcom','und'),(3658,'user/3592','users/ganishwaragmailcom','und'),(3659,'user/3593','users/hschwiebusvodamailcoza','und'),(3660,'user/3594','users/lungamajijagmailcom','und'),(3661,'user/3595','users/gordonla-engcoza','und'),(3662,'user/3596','users/jekwasnracoza','und'),(3663,'user/3597','users/jay-deebrucecapetowngovza','und'),(3664,'user/3598','users/bazilabdcivilscom','und'),(3665,'user/3599','users/viktoriajansengotchevgmailcom','und'),(3666,'user/3600','users/maxwellchakagmailcom','und'),(3667,'user/3601','users/moleborocketmailcom','und'),(3668,'user/3602','users/smapamela8gmailcom','und'),(3669,'user/3603','users/semwvernyggmailcom','und'),(3670,'user/3604','users/fredvanderyahoocom','und'),(3671,'user/3605','users/chrisviljoensmeccom','und'),(3672,'user/3606','users/simonjacobsmurrobcom','und'),(3673,'user/3607','users/markaxelrodaurecongroupcom','und'),(3674,'user/3608','users/joearaujosemanecom','und'),(3675,'user/3609','users/vijayvoaengcoza','und'),(3676,'user/3610','users/pcjlootsgmailcom','und'),(3677,'user/3611','users/leggeiafricacom','und'),(3678,'user/3612','users/mistyvansyahoocom','und'),(3679,'user/3613','users/tfernandeshitachi-powercoza','und'),(3680,'user/3614','users/powerkasieboycom','und'),(3681,'user/3615','users/alrarriesgmailcom','und'),(3682,'user/3616','users/ronnyogwanggmailcom','und'),(3683,'user/3617','users/collermarkgmailcom','und'),(3684,'user/3618','users/savio360gmailcom','und'),(3685,'user/3619','users/winstonmassyahoocom','und'),(3686,'user/3620','users/johnnygeotextilesafricacoza','und'),(3687,'user/3621','users/roshneraynersgmailcom','und'),(3688,'user/3622','users/stevens78googlemailcom','und'),(3689,'user/3623','users/vivianmiggels8gmailcom','und'),(3690,'user/3624','users/benjamincoetzee40gmailcom','und'),(3691,'user/3625','users/kevinnurizoncoza','und'),(3692,'user/3626','users/cngairongwegmailcom','und'),(3693,'user/3627','users/krismthemba-africacom','und'),(3694,'user/3628','users/jamesmuindisigmailcom','und'),(3695,'user/3629','users/nwilliamsgibbcoza','und'),(3696,'user/3630','users/kmaseagmailcom','und'),(3698,'user/3632','users/mikemtmkzncoza','und'),(3699,'user/3633','users/camilochristophergmailcom','und'),(3700,'user/3634','users/nteelinghatchcoza','und'),(3701,'user/3635','users/ishmaels18gmailcom','und'),(3702,'user/3636','users/temolelehotmailcom','und'),(3703,'user/3637','users/wynandbloemvodamailcoza','und'),(3704,'user/3638','users/woodhhocoza','und'),(3705,'user/3639','users/mduingcweticoza','und'),(3706,'user/3640','users/alainaugereaecomcom','und'),(3707,'user/3641','users/henrydewetgmailcom','und'),(3708,'user/3642','users/malcolmpautzkpmgcoza','und'),(3709,'user/3643','users/jacquesmareewspgroupcoza','und'),(3710,'user/3645','users/nienabercobusgmailcom','und'),(3711,'user/3649','users/17762529sunacza','und'),(3712,'user/3650','users/21451052dut4lifeacza','und'),(3713,'user/3651','users/abdoolyandscoza','und'),(3714,'user/3652','users/akinaaeunisaacza','und'),(3715,'user/3653','users/alastairbergstancoza','und'),(3716,'user/3654','users/albertsmari600gmailcom','und'),(3717,'user/3655','users/albertusdeklerkgmailcom','und'),(3718,'user/3656','users/alechayaxxesscoza','und'),(3719,'user/3657','users/allenwu96gmailcom','und'),(3720,'user/3658','users/amblesidemwebcoza','und'),(3721,'user/3659','users/andreadaniellecookgmailcom','und'),(3722,'user/3660','users/andrewmcclintock15gmailcom','und'),(3723,'user/3661','users/arjenbouwmeesterbtinternetcom','und'),(3724,'user/3662','users/bathybngmailcom','und'),(3725,'user/3663','users/brightontiribabigmailcom','und'),(3726,'user/3664','users/brijbowryyahoocouk','und'),(3727,'user/3665','users/cdicksonxsinetcoza','und'),(3728,'user/3666','users/chikombaoyahoocom','und'),(3729,'user/3667','users/clemcantgmailcom','und'),(3730,'user/3668','users/coenpienaargmailcom','und'),(3731,'user/3669','users/cwdhorner62wirelesscoza','und'),(3732,'user/3670','users/daranjohnrogersgmailcom','und'),(3733,'user/3671','users/davidrmitchellaecomcom','und'),(3734,'user/3672','users/derekmcguiganrhdhvcom','und'),(3735,'user/3673','users/dshawgibbcoza','und'),(3736,'user/3674','users/duncancameron99gmailcom','und'),(3737,'user/3675','users/ericbrittontelkomsanet','und'),(3738,'user/3676','users/freddiecalitzgmailcom','und'),(3739,'user/3677','users/fuzelastozgmailcom','und'),(3740,'user/3678','users/gandswilliamstelkomsanet','und'),(3741,'user/3679','users/garonbsivestcoza','und'),(3742,'user/3680','users/georgerenniemottmaccom','und'),(3743,'user/3681','users/georkleynhansgmailcom','und'),(3744,'user/3682','users/ghpbennettgmailcom','und'),(3745,'user/3683','users/gprestedgeprdwcom','und'),(3746,'user/3684','users/hulmeterryhotmailcom','und'),(3747,'user/3685','users/humphreyliagaymailcom','und'),(3748,'user/3686','users/jamescroswellhatchcoza','und'),(3749,'user/3687','users/jhmarshtelkomsanet','und'),(3750,'user/3688','users/jklmsamgonetcoza','und'),(3751,'user/3689','users/jmetcalfhotmailcoza','und'),(3752,'user/3690','users/johnchrissaskegmailcom','und'),(3753,'user/3691','users/johnhilton089gmailcom','und'),(3754,'user/3692','users/jonhatchermottmaccom','und'),(3755,'user/3693','users/jonleetelkomsanet','und'),(3756,'user/3694','users/jwmmartinjwcoza','und'),(3757,'user/3695','users/kambiconstructiongmailcom','und'),(3758,'user/3696','users/keithblignautaecomcom','und'),(3759,'user/3697','users/kframeknightpiesoldcom','und'),(3760,'user/3698','users/majawilsonsmeccom','und'),(3761,'user/3699','users/marcelmsmithmsgmailcom','und'),(3762,'user/3700','users/markmencel1gmailcom','und'),(3763,'user/3701','users/markvanrynevelductacza','und'),(3764,'user/3702','users/mermanwatermeyergmailcom','und'),(3765,'user/3703','users/mikeffoulkesamecfwcom','und'),(3766,'user/3704','users/mikehaabundunetcom','und'),(3767,'user/3705','users/mikemuller1949gmailcom-0','und'),(3768,'user/3706','users/miriamchikwandayahoocom','und'),(3769,'user/3707','users/mjndebelehotmailcom','und'),(3770,'user/3708','users/mlondo2007gmailcom','und'),(3771,'user/3709','users/moiponemtetogmailcom','und'),(3772,'user/3710','users/mrkgrobler19gmailcom','und'),(3773,'user/3711','users/mudaubravadogmailcom','und'),(3774,'user/3712','users/muzzam19yahoocouk','und'),(3775,'user/3713','users/mwheppsiafricacom','und'),(3776,'user/3714','users/ndirendagmailcom','und'),(3777,'user/3715','users/nhojdonovangmailcom','und'),(3778,'user/3716','users/nixondlaminihotmailcom','und'),(3779,'user/3717','users/njmathekgagmailcom','und'),(3780,'user/3718','users/njpillay123gmailcom','und'),(3781,'user/3719','users/noeldzhigmailcom','und'),(3782,'user/3720','users/nthedimonapathimottmaccom','und'),(3783,'user/3721','users/nvandenberghatchcoza','und'),(3784,'user/3722','users/pddpalnetactivecoza','und'),(3785,'user/3723','users/pepperellajgicoza','und'),(3786,'user/3724','users/peterthurlowcoza','und'),(3787,'user/3725','users/philhasluckrhdhvcom','und'),(3788,'user/3726','users/plrlep001myuctacza','und'),(3789,'user/3727','users/pnaitelkomsanet','und'),(3790,'user/3728','users/pvarndellhotmailcom','und'),(3791,'user/3729','users/raydoherty01gmailcom','und'),(3792,'user/3730','users/rhorngrengmailcom','und'),(3793,'user/3731','users/richardlawsonarupcom','und'),(3794,'user/3732','users/richardrhesqcoza','und'),(3795,'user/3733','users/rjburrellmwebcoza','und'),(3796,'user/3734','users/robdyerdurbangovza','und'),(3797,'user/3735','users/rogercnetconnectcoza','und'),(3798,'user/3736','users/ronaldstar2001gmailcom','und'),(3799,'user/3737','users/roselieghbsgroupcoza','und'),(3800,'user/3738','users/royalchikwavarhdhvcom','und'),(3801,'user/3739','users/sanenadgmailcom','und'),(3802,'user/3740','users/scanflowerorgza','und'),(3803,'user/3741','users/scottoniangmailcom','und'),(3804,'user/3742','users/sekhukhunelmtelkomsanet','und'),(3805,'user/3743','users/shardlowmwebcoza','und'),(3806,'user/3744','users/slabbertbdgmailcom','und'),(3807,'user/3745','users/stanhsrldesigncoza','und'),(3808,'user/3746','users/stefannurizoncoza','und'),(3809,'user/3747','users/terrencehlongwanegmailcom','und'),(3810,'user/3748','users/timothyngwenyamagmailcom','und'),(3811,'user/3749','users/tinashemukalelagmailcom','und'),(3812,'user/3750','users/vhutshilo2506yahoocoza','und'),(3813,'user/3751','users/wensleyadwagovza','und'),(3814,'user/3752','users/willemstrydomstraccoza','und'),(3815,'user/3753','users/wnmacdbtinternetcom','und'),(3816,'user/3754','users/wrichmwebcoza','und'),(3817,'node/436','what-caused-extensive-damage-building-and-service-infrastructure','und'),(3818,'node/437','which-city-did-disaster-take-place','und'),(3819,'node/438','what-was-main-speaker’s-name','und'),(3820,'node/439','what-was-main-speaker’s-role-city’s-reconstruction','und'),(3821,'node/440','which-years-did-disaster-take-place','und'),(3822,'node/441','what-does-acronym-scirt-mean','und'),(3823,'node/442','which-famous-engineer-lecture-named-after','und'),(3824,'node/443','what-management-form-was-taken-rebuilding','und'),(3825,'node/444','what-was-first-thing-done-immediately-after-disaster-took-place','und'),(3826,'node/445','what-was-directional-orientation-underground-services-affected-damage','und'),(3827,'node/446','which-entities-were-involved-rebuilding-efforts','und'),(3828,'node/447','what-was-type-organisational-relationships-decided-between-parties-involved-outset-rebuilding','und'),(3829,'node/448','what-dominant-concern-civil-engineers-executing-engineering-projects-today','und'),(3830,'node/449','collectively-engineers-are…','und'),(3831,'node/450','what-name-contractor-rebuilding','und'),(3832,'node/451','what-was-cost-rebuilding','und'),(3833,'node/452','how-many-people-served-rebuilding-management-team','und'),(3834,'node/453','how-many-rebuilding-projects-were-involved-rebuilding','und'),(3835,'node/454','which-engineering-institution-was-main-speaker-made-honorary-fellow','und'),(3836,'node/455','evaluation-rebuilding-work-what-was-maj','und'),(3837,'node/456','online-event/ice-sa-10th-brunel-international-lecture-2015','und'),(3838,'node/457','quiz/ice-sa-2015-brunel-lecture','und'),(3839,'node/458','ice-sa-2015-brunel-lecture-0','und'),(3840,'user/3755','users/reg-reynolds','und'),(3841,'node/459','test-course','und'),(3842,'node/460','test','und'),(3843,'user/3767','users/johnhenry','und'),(3857,'user/3781','users/gavin-marsh-adsetts','und'),(3858,'user/3782','users/chairman','und'),(3861,'node/461','ice-sa-committee','und'),(3862,'node/462','1-meeting-minutes','und'),(3863,'node/463','2-meeting-agendas','und'),(3864,'node/464','3-annual-general-meetings','und'),(3865,'node/465','1a-webex-instructions','und'),(3866,'node/466','2015','und'),(3867,'node/467','meeting-48-03-02-2015','und'),(3868,'node/468','meeting-49-10-03-2015','und'),(3869,'node/469','meeting-50-12-05-2015','und'),(3870,'node/470','meeting-51-07-07-2015','und'),(3871,'node/471','meeting-52-04-08-2015','und'),(3872,'node/472','meeting-53-15-09-2015','und'),(3873,'node/473','2015-0','und'),(3874,'node/474','2016','und'),(3875,'node/475','2015-rob-adam-procurement-and-finance-ska','und'),(3876,'node/477','lecture-details','und'),(3879,'node/479','overview-nec3-contracts-works-services-and-supply','und'),(3880,'node/480','introduction-engineering-construction-contract-ecc3','und'),(3881,'user/3787','users/edwin-quintinus','und'),(3882,'user/3788','users/dennis','und'),(3888,'node/481','4-nec-user-group','und'),(3889,'node/482','1-online-courses','und'),(3890,'node/483','introduction-nec-draft-videos','und'),(3896,'node/485','drafting-ecc3-contract-tender-award','und'),(3898,'user/3811','users/simbarashe','und'),(3901,'user/3814','users/achisim','und'),(3903,'node/486','nec-user-group-sa-breakfast-lecture-4-july-2016','und'),(3904,'user/3817','users/ahrahres','und'),(3906,'user/3819','users/romeop','und'),(3907,'user/3820','users/jely','und'),(3915,'user/3829','users/gerhard-rossouw','und'),(3918,'user/3835','users/aidenjamesbowersgmailcom','und'),(3919,'user/3836','users/lionelganngmailcom','und'),(3920,'user/3837','users/thurlowmwebcoza','und'),(3921,'user/3838','users/stephenquantrillq-corpcomau','und'),(3922,'user/3839','users/dreyerabgmailcom','und'),(3923,'user/3840','users/krishanthanaidoohotmailcom','und'),(3924,'user/3841','users/ltassellinnowindcom','und'),(3925,'user/3842','users/renwickd50gmailcom','und'),(3926,'user/3843','users/malcolmpgenesis-analyticscom','und'),(3927,'user/3844','users/takudzwakgmailcom','und'),(3928,'user/3845','users/darrelldavarocoza','und'),(3929,'user/3846','users/paullevyhhocoza','und'),(3930,'user/3847','users/mcfarlaneshaungmailcom','und'),(3931,'user/3848','users/bmuthwayahoocom','und'),(3932,'user/3849','users/warrenlsgautengcoza','und'),(3933,'user/3850','users/simonb999hotmailcouk','und'),(3934,'user/3851','users/bhputtergillmwebcoza','und'),(3935,'user/3852','users/suhailrassoolbentleycom','und'),(3936,'user/3853','users/angel0133299gmailcom','und'),(3937,'user/3854','users/archwayprojectsinxcoza','und'),(3938,'user/3855','users/drbertelliincrescendoes','und'),(3939,'user/3856','users/thembie6gmailcom','und'),(3940,'user/3858','users/coenraadpienaararupcom','und'),(3941,'user/3859','users/hickss88gmailcom','und'),(3942,'user/3860','users/mylesridlgmailcom','und'),(3943,'user/3861','users/sanjay14767gmailcom','und'),(3944,'user/3862','users/brunosalvoldipatersoncookecom','und'),(3945,'user/3863','users/kosikeeemma-iwuohaaurecongroupcom','und'),(3946,'user/3864','users/yolacoopsgmailcom','und'),(3947,'user/3865','users/shuvanrgmailcom','und'),(3948,'user/3866','users/guffayzagmailcom','und'),(3949,'user/3867','users/michaelscesz','und'),(3950,'user/3868','users/janvvgicoza','und'),(3951,'user/3869','users/jurukudazgmailcom','und'),(3952,'user/3870','users/andrewliningtongmailcom','und'),(3953,'user/3872','users/mknightbasilreadcoza','und'),(3954,'user/3873','users/roandurandgmailcom','und'),(3955,'user/3874','users/masekoisaachotmailcom','und'),(3956,'user/3875','users/eluthagarandwatercoza','und'),(3957,'user/3876','users/saojokyahoocom','und'),(3958,'user/3877','users/rooseboomtelkomsanet','und'),(3959,'user/3878','users/simeonsolomonsaurecongroupcom','und'),(3960,'user/3879','users/ferozalockhataurecongroupcom','und'),(3961,'user/3880','users/bonaterra1vodamailcoza','und'),(3962,'user/3881','users/paimaanhbyahoocom','und'),(3963,'user/3882','users/dupisanijgmailcom','und'),(3964,'user/3883','users/bryanmcdonaldbigenafricacom','und'),(3965,'node/487','physical-event/ice-sa-annual-general-meeting-2016','und'),(3966,'node/488','physical-event/acid-mine-drainage-witwatersrand-past-present-and-future','und'),(3968,'user/3889','users/mark-warken','und'),(3969,'user/3890','users/msfurumele','und'),(3977,'user/3899','users/simpson','und'),(4027,'user/3949','users/cedseng','und'),(4031,'user/3953','users/ngandiwagmailcom','und'),(4120,'node/489','ice-sa-breakfast-lecture-adjudication-demystified-cape-town','und'),(4121,'node/490','ice-sa-breakfast-lecture-adjudication-demystified-johannesburg','und'),(4127,'user/4047','users/andrew','und'),(4133,'user/4053','users/willied','und'),(4135,'user/4055','users/deonvangarderen','und'),(4140,'user/4060','users/lmboweni','und'),(4215,'user/4135','users/ntlangangandi','und'),(4345,'user/4272','users/bhavinjoshi','und'),(4347,'user/4274','users/sanjay','und'),(4357,'node/491','physical-event/test-physical-event','und'),(4358,'node/492','online-event/test-online-event','und'),(4359,'node/493','quiz/quiz1-test-online-event','und'),(4362,'node/495','quiz/quiz1-test-physical-event','und'),(4363,'node/496','course/1st-course','und'),(4364,'node/497','quiz/1st-course-quiz','und'),(4365,'node/498','quiz/quiz','und'),(4366,'node/499','quiz/quiz-0','und'),(4367,'node/500','quiz/quiz-1','und'),(4368,'node/501','quiz/quiz-2','und'),(4369,'node/502','quiz/quiz-3','und'),(4370,'node/503','quiz/quiz-4','und'),(4371,'node/504','quiz/quiz-5','und'),(4372,'node/505','quiz/quiz-6','und'),(4373,'node/506','quiz/quiz-7','und'),(4374,'node/507','course/2nd-course','und'),(4375,'node/508','1st-course-certificate','und'),(4377,'node/510','quiz/2nd-course-quiz1','und'),(4378,'user/4306','users/walterkj','und'),(4379,'node/512','5-ice-sa-calendars','und'),(4380,'node/513','physical-event/ice-africa-regional-conference','und'),(4381,'user/4307','users/sabrs1959','und'),(4382,'user/4309','users/davidschutte','und'),(4383,'user/4311','users/regr','und'),(4384,'user/4312','users/geoffrey-grant','und'),(4385,'user/4313','users/terrence-davis','und'),(4387,'node/514','ice-sa-breakfast-lecture-adjudication-demystified-durban','und'),(4389,'user/4316','users/morag-meyer','und'),(4422,'user/4361','users/dennis2n','und'),(4423,'user/4362','users/andreswart','und'),(4428,'user/4369','users/quentin','und'),(4430,'node/515','physical-event/ice-sa-annual-general-meeting-2017','und'),(4431,'node/516','physical-event/experiences-infrastructure-supply-chain-management-government','und'),(4432,'user/4371','users/yoliswa','und'),(4446,'user/4385','users/elroy-haasbroek','und'),(4450,'file/840','file/nec4png','und'),(4451,'file/841','file/dljpg','und'),(4452,'file/842','file/necjpg','und'),(4453,'file/843','file/capturejpg','und'),(4454,'file/844','file/200jpg','und'),(4456,'node/517','online-event/industry-fit-21st-century','und'),(4457,'node/518','quiz/industry-fit-21st-century','und'),(4458,'node/519','presentation-how-long-did-it-take-complete-construction-30-storey-building','und'),(4459,'node/520','how-long-has-there-been-under-investment-maintenance-and-renewal-uk-infrastructure','und'),(4460,'node/521','construction-2025-ambition-construction-cost-and-whole-life-cycle-cost-reduction','und'),(4461,'node/522','construction-2025-ambition-reduction-time-initiation-completion','und'),(4462,'node/523','construction-2025-ambition-reduction-greenhouse-gas-emissions','und'),(4463,'node/524','fragmentation-industry-problem-because','und'),(4464,'node/525','one-causes-poor-productivity-and-effi','und'),(4465,'node/526','effects-construction-2025-ambition-reduction-costs-will-include','und'),(4466,'node/527','construction-2025-ambition-reduction-time-initiation-completion-will-require','und'),(4467,'node/528','un-forecast-population-growth-over-next-40-years-mostly-urban-environments','und'),(4468,'node/529','one-ways-identified-presentation-attract-next-generation','und'),(4469,'node/530','one-keys-achieving-ambitions-construction-2025','und'),(4470,'node/531','because-most-assets-will-be-existence-2025','und'),(4471,'node/532','historically-construction-industry-was-characterised','und'),(4472,'node/533','image-created-industry-important-because','und'),(4473,'node/534','business-models-can-be-improved','und'),(4474,'node/535','one-keys-growth-industry','und'),(4475,'node/536','whose-task-it-lead-transformation-within-industry','und'),(4476,'node/537','presentation-what-does-ewb-stand','und'),(4477,'node/538','young-people-are-joining-ewb-because','und'),(4478,'file/845','file/20180308142000513pdf','und'),(4479,'file/846','file/v634icedocspdf','und'),(4480,'user/4397','users/andrew-clothier','und'),(4482,'node/539','adjudicators','und'),(4484,'node/540','quiz-industry-fit-21-st-century','und'),(4486,'file/848','file/contract-data-and-letter-001-backuppdf','und'),(4494,'file/855','file/ice-list-27-03-2018-importedcsv','und'),(4496,'user/4411','users/joseph-keogh','und'),(4497,'node/541','2018','und'),(4498,'node/542','meetnig-no64-2017-12-06','und'),(4499,'file/856','file/ice-sa-committee-meeting-64-minutesdocx','und'),(4500,'node/543','meeting-no65-2018-02-14','und'),(4501,'file/857','file/ice-sa-committee-meeting-65-minutesdocx','und'),(4503,'file/859','file/saice-list-01-04-2018csv','und'),(4506,'user/4417','users/nadeem','und'),(4507,'file/860','file/picture-2149-1524653626jpg','und'),(4510,'file/861','file/doc00974820180503124058pdf','und'),(4511,'user/4420','users/xhanti','und'),(4513,'user/4422','users/million','und'),(4518,'file/862','file/1png','und'),(4519,'file/863','file/2png','und'),(4520,'file/864','file/3png','und'),(4521,'user/4435','users/avikarmothilal','und'),(4523,'file/865','file/20180516-contract-data-ctf1pdf','und'),(4528,'file/866','file/capturepng','und'),(4529,'file/867','file/capture-1png','und'),(4531,'file/868','file/1png-0','und'),(4532,'file/869','file/11png','und'),(4533,'file/870','file/111png','und'),(4534,'file/871','file/1110png','und'),(4535,'file/872','file/22png','und'),(4536,'file/873','file/222png','und'),(4537,'file/874','file/2222png','und'),(4560,'file/875','file/signed-contract-documentpdf','und'),(4568,'file/876','file/c17005l015pdf','und'),(4573,'node/544','physical-event/ice-sa-annual-general-meeting-2018','und'),(4574,'file/878','file/2018ice-sanominationformdocx','und'),(4575,'node/545','physical-event/managing-wastewater-treatment-cost-generating-renewable-energy-facilitated-government','und'),(4577,'file/879','file/picture-2494-1536674261jpg','und'),(4581,'file/880','file/contract-datapdf','und'),(4587,'file/882','file/makholi-trading-contract-datapdf-0','und'),(4594,'file/883','file/inv105491-claim-6-adjusted-emambedwinipdf','und'),(4596,'user/4545','users/denga-nevhulaudzi','und'),(4597,'file/884','file/kusile-contractpdf','und'),(4599,'file/886','file/koeberg-arv-icesa-00006pdf-0','und'),(4600,'user/4546','users/cjmienie','und'),(4607,'file/889','file/doc00772220181213161418pdf','und'),(4626,'file/890','file/brd-v-maziya-documentationpdf','und'),(4638,'file/893','file/contract-datapdf-0','und'),(4641,'file/896','file/tssc-nec20170215092621pdf','und'),(4650,'user/4600','users/papsn','und'),(4651,'file/897','file/adjudicatorapplicationform2018docx','und'),(4652,'file/898','file/adjudicator-annual-return-form-2018docx','und'),(4658,'file/904','file/term-services-contractpdf','und'),(4663,'file/908','file/contract-and-supporting-documentationpdf','und'),(4683,'user/4612','users/laka','und'),(4687,'user/4627','users/kailex88','und'),(4688,'file/927','file/picture-4627-1554445388jpg','und'),(4692,'file/928','file/koeberg-arv-icesa-00007pdf','und'),(4695,'file/929','file/contract-data-nec-3pdf','und'),(4697,'file/930','file/161earlywarningbysmjoeysengineering-1pdf','und'),(4698,'file/931','file/joeys-engineering-disputepdf','und'),(4699,'file/932','file/joeysengineeringtrade-contractpdf','und'),(4716,'file/934','file/signed-contract-datapdf','und'),(4723,'file/936','file/adjudicator-nomination-supporting-docspdf','und'),(4735,'user/4724','users/mponeng-nthejane','und'),(4747,'file/939','file/4-acbo-notification-dispute-acbopnl-19061401pdf','und'),(4756,'file/941','file/notification-dispute-and-contract-datapdf','und'),(4757,'file/942','file/notification-dispute-and-contract-datapdf-0','und'),(4758,'user/4764','users/mile-sofijanic','und'),(4759,'file/943','file/picture-4764-1564752979jpg','und'),(4764,'user/4770','users/khanyo','und'),(4768,'file/946','file/nomination-documentspdf','und'),(4775,'file/950','file/contract-datapdf-1','und'),(4776,'file/951','file/contract-datapdf-2','und'),(4778,'file/953','file/emg5579-acceptance-002pdf','und'),(4779,'file/954','file/ice-salogo-copypng','und'),(4780,'file/955','file/ice-student-chapter-square-logopng','und'),(4781,'file/956','file/lectureinvite-v1png','und'),(4782,'file/957','file/yunusballimpng','und'),(4783,'file/958','file/2019ice-sanominationformpdf','und'),(4784,'node/546','physical-event/ice-sa-agm-wits-student-chapter-launch-and-annual-lecture','und'),(4785,'user/4784','users/tlhokomelo-mogotsi','und'),(4786,'file/959','file/declaration-dispute18-september-2019-1pdf','und'),(4787,'user/4785','users/ruvimbo-mutasa','und'),(4789,'file/961','file/contract-datapdf-3','und'),(4790,'file/962','file/contract-datapdf-4','und'),(4793,'file/963','file/contract-1-5pdf','und'),(4795,'file/965','file/fumanathutopdf','und'),(4797,'file/966','file/scan3pdf','und'),(4801,'file/970','file/deg-contract-signedpdf','und'),(4803,'file/971','file/scan3pdf-0','und'),(4807,'file/974','file/dispute-notice-and-contract-including-panel-adjudicatorspdf','und'),(4815,'user/4811','users/chsnyman','und'),(4816,'file/978','file/scan3pdf-1','und'),(4817,'file/979','file/saice-documents-uploadpdf','und'),(4819,'file/981','file/annexure-1pdf','und'),(4823,'file/985','file/nec3-terms-services-contract-and-contract-datapdf','und'),(4825,'node/547','test-webform','und'),(4828,'node/548','nomination-adjudicator','und'),(4831,'file/986','file/curriculum-vitae-damian-jamespdf','und'),(4832,'file/987','file/paymentnotification-ice-sapdf','und'),(4834,'user/4847','users/francoissspdconsultingcoza','und'),(4836,'user/4849','users/eric-rakumakwe','und'),(4837,'user/4852','users/rahdiaparker','und'),(4838,'user/4853','users/charlesnip','und'),(4839,'user/4854','users/testmanager','und'),(4840,'user/4855','users/testecuk','und'),(4841,'user/4856','users/testicemember','und'),(4842,'user/4857','users/testecsa','und'),(4843,'user/4858','users/testsaicemember','und'),(4844,'user/4859','users/testadjudicator','und'),(4845,'node/549','physical-event/test-physical-event-manager','und'),(4846,'node/550','quiz/lorem-ipsum','und'),(4847,'node/551','lorem-ipsum-quiz','und'),(4848,'node/552','test-webform-0','und'),(4849,'node/553','party1','und'),(4850,'node/554','course/test-course','und'),(4851,'file/988','file/headerbluecloudsjpg','und'),(4852,'node/555','article','und'),(4853,'node/556','quiz/quiz-8','en'),(4854,'node/557','online-event/test-event','und'),(4855,'node/558','quiz/lorem-ipsum-test-event-quiz','und'),(4856,'node/559','quiz/lorem-ipsum-test-event-quiz2','und'),(4857,'node/560','test-product-event','und'),(4858,'node/561','quiz/lorem-ipsum-quiz2','und'),(4859,'user/4860','users/ana-sofijanic','und'),(4860,'user/4861','users/starbright-test','und'),(4861,'user/4862','users/kgadirose','und'),(4862,'user/4863','users/ebudmbo01','und'),(4863,'user/4864','users/lagoonlose','und'),(4864,'user/4865','users/homeplatestring','und'),(4865,'user/4866','users/tastelesscopper','und'),(4866,'user/4867','users/jeraryslek','und'),(4867,'user/4868','users/pingpongstocks','und'),(4868,'user/4869','users/telokei','und'),(4869,'user/4870','users/utopianmove','und'),(4870,'user/4871','users/beautycollar','und'),(4871,'file/989','file/cesmm3-base-printpal58hpdf','und'),(4872,'file/990','file/cesmm3-base-printpal58hjepzcepdf','und'),(4873,'file/991','file/cesmm3-base-printryxpzbpdf','und'),(4874,'file/992','file/cesmm3-base-printryxpzbxy1oezpdf','und'),(4875,'file/993','file/cesmm3-base-printcrbfr6pdf','und'),(4876,'file/994','file/cesmm3-base-printcrbfr6xc2nn1pdf','und'),(4877,'file/995','file/cesmm3-base-printp7klkbpdf','und'),(4878,'file/996','file/cesmm3-base-printp7klkbpm9zcnpdf','und'),(4879,'file/997','file/cesmm3-base-printouyyy5pdf','und'),(4880,'file/998','file/cesmm3-base-printouyyy58fk4m0pdf','und'),(4881,'file/999','file/cesmm3-base-print6bqidupdf','und'),(4882,'file/1000','file/cesmm3-base-print6bqidui8uoflpdf','und'),(4883,'file/1001','file/cesmm3-base-printnqlgubpdf','und'),(4884,'file/1002','file/cesmm3-base-printnqlgubftrrf4pdf','und'),(4885,'file/1003','file/cesmm3-base-printaw0buopdf','und'),(4886,'file/1004','file/cesmm3-base-printaw0buossdwplpdf','und'),(4887,'file/1005','file/cesmm3-base-printdf1z26pdf','und'),(4888,'file/1006','file/cesmm3-base-printdf1z26ep33k7pdf','und'),(4889,'file/1007','file/cesmm3-base-printjpdjf6pdf','und'),(4890,'file/1008','file/cesmm3-base-printjpdjf66ayry9pdf','und'),(4891,'user/4878','users/wesselafricoastcom','und'),(4894,'file/1011','file/cesmm3-sa-640jpg-0','und'),(4895,'file/1012','file/cesmm3-base-printl8gpkzpdf','und'),(4896,'file/1013','file/cesmm3-sa-640jpg-1','und'),(4897,'file/1014','file/cesmm3-base-printszugrtpdf','und'),(4898,'file/1015','file/cesmm3-base-printszugrtisczuspdf','und'),(4899,'file/1016','file/cesmm3-base-printbgr54epdf','und'),(4900,'file/1017','file/cesmm3-base-printbgr54eu4oxvfpdf','und'),(4902,'file/1019','file/cesmm3-baseversionymdjlwpdf','und'),(4903,'file/1020','file/cesmm3-baseversionymdjlwgq5nixpdf','und'),(4904,'file/1021','file/cesmm3-base-print3beq8kpdf','und'),(4905,'file/1022','file/cesmm3-base-print3beq8krvzaclpdf','und'),(4906,'file/1023','file/cesmm3-base-printt0pjsgpdf','und'),(4907,'file/1024','file/cesmm3-base-printt0pjsgxzq1xjpdf','und'),(4908,'file/1025','file/cesmm3-base-printyuovkkpdf','und'),(4909,'file/1026','file/cesmm3-base-printyuovkkwiejijpdf','und'),(5129,'user/4879','users/andrew-mcjannet','und'),(5131,'file/1247','file/picture-1989-1603809263jpg','und'),(5145,'user/4880','users/parimatchcyou','und'),(5185,'user/4882','users/ndivhuho','und'),(5186,'user/4883','users/sihlangu-cedric-masuku','und'),(5188,'user/4884','users/chantal-da-silva','und'),(5189,'user/4885','users/manna','und'),(5192,'file/1303','file/contract-datapdf-5','und'),(5206,'file/1317','file/resume-theunis-van-zyl-nov-2020pdf','und'),(5207,'file/1318','file/absa-paymentpdf','und'),(5208,'file/1319','file/absa-paymentpdf-0','und'),(5210,'user/4886','users/shawky-salah-salah','und'),(5214,'file/1324','file/contract-datapdf-6','und'),(5215,'file/1325','file/contract-datapdf-7','und'),(5216,'file/1326','file/rechavu-eskomcontractdatapdf','und'),(5278,'file/1388','file/contract-datapdf-8','und'),(8570,'file/4680','file/merged-filespdf','und'),(9669,'file/5779','file/leon-lamprecht-cv-panel-publicationdocx','und'),(9671,'file/5781','file/lamprecht-payment-confirmationpdf','und'),(9672,'user/4888','users/leonlamprecht00gmailcom','und'),(9682,'user/4889','users/dennisweesk','und'),(10120,'file/6228','file/doc-2-and-3-procurement-document-contract-ws-6688pdf','und'),(11532,'file/7640','file/4600000026section-2contract-data-p1-emprev-021pdf','und'),(11675,'file/7783','file/pdf-meeting-miss-irby-pdf-download-free-book-619ebc9pdf','und'),(11676,'file/7784','file/pdf-not-fan-teen-edition-what-does-it-really-mean-follow-jesus-pdf-download-free-book','und'),(11677,'file/7785','file/study-guide-microeconomics-daniel-l-rubinfeld-robert-s-pindyck-valerie-y-suslow-jonath-pdf','und'),(11678,'file/7786','file/purple-hibiscus-chimamanda-ngozi-adichie-pdf-download-free-book-8d78ae0pdf','und'),(11679,'file/7787','file/pdf-helen-pasadena-lian-dolan-pdf-download-free-book-28cf722pdf','und'),(11680,'file/7788','file/pdf-queen-swords-sara-donati-pdf-download-free-book-c04b9eapdf','und'),(11681,'file/7789','file/pdf-our-time-stories-ernest-hemingway-pdf-download-free-book-a69f000pdf','und'),(11682,'file/7790','file/pdf-story-little-black-sambo-wee-books-wee-folk-helen-bannerman-pdf-download-free-book','und'),(11683,'file/7791','file/pdf-gay-agenda-lgbt-planner-2020-gay-pride-agenda-funny-lgbt-c-lgbt-pride-press-pdf-download','und'),(11684,'file/7792','file/pdf-just-let-me-lie-down-necessary-terms-half-insane-working-kristin-van-ogtrop-pdf-download','und'),(11685,'file/7793','file/pdf-developing-leader-within-you-pdf-download-free-book-cb407depdf','und'),(11686,'file/7794','file/pdf-herbal-antibiotics-natural-alternatives-treating-drug-resist-stephen-harrod-buhner-pdf','und'),(11687,'file/7795','file/pdf-net-worth-john-hagel-iii-marc-singer-pdf-download-free-book-31201e3pdf','und'),(11688,'file/7796','file/pdf-firewing-silverwing-kenneth-oppel-pdf-download-free-book-11fe695pdf','und'),(11689,'file/7797','file/pdf-eagle-named-freedom-my-true-story-remarkable-friendship-jeff-guidry-pdf-download-free-book','und'),(11690,'file/7798','file/pdf-la-bella-figura-field-guide-italian-mind-beppe-severgnini-pdf-download-free-book-356f725pdf','und'),(11691,'file/7799','file/pdf-no-one-too-small-make-difference-greta-thunberg-pdf-download-free-book-560cc2apdf','und'),(11692,'file/7800','file/pdf-salamandastron-redwall-brian-jacques-pdf-download-free-book-9beb214pdf','und'),(11693,'file/7801','file/atlas-world-war-ii-historys-greatest-conflict-revealed-throu-stephen-g-hyslop-pdf-download-free','und'),(11694,'file/7802','file/pdf-id-rather-be-you-if-i-cant-have-you-pdf-download-free-book-51a0303pdf','und'),(11695,'file/7803','file/pdf-woman-white-wilkie-collins-ian-holm-pdf-download-free-book-fc0317cpdf','und'),(11696,'file/7804','file/pdf-wings-soul-releasing-your-spiritual-identity-dadi-janki-pdf-download-free-book-eee18cdpdf','und'),(11697,'file/7805','file/pdf-how-stop-procrastinating-how-stop-worrying-and-start-livin-rob-willis-pdf-download-free','und'),(11698,'file/7806','file/pdf-yoga-after-50-dummies-larry-payne-phd-pdf-download-free-book-b053157pdf','und'),(11699,'file/7807','file/pdf-complete-italian-vegetarian-cookbook-350-essential-recipes-f-jack-bishop-ann-stratton-pdf','und'),(11700,'file/7808','file/pdf-sketching-imagination-anime-manga-publishing-3dtotal-pdf-download-free-book-d177fbcpdf','und'),(11701,'file/7809','file/pdf-mercruiser-stern-drives-1964-1991-seloc-marine-tune-and-rep-seloc-pdf-download-free-book','und'),(11702,'file/7810','file/max-demon-vs-entropy-doom-epic-mission-maxwells-d-assa-auerbach-pdf-download-free-book','und'),(11703,'file/7811','file/pdf-ersatz-elevator-series-unfortunate-events-book-6-brett-helquist-lemony-snicket-michael','und'),(11704,'file/7812','file/pdf-fcking-history-111-lessons-you-should-have-learned-school-captain-pdf-download-free-book','und'),(11705,'file/7813','file/pdf-twelve-desperate-miles-epic-world-war-ii-voyage-ss-co-tim-brady-pdf-download-free-book','und'),(11706,'file/7814','file/500-low-carb-recipes-500-recipes-snacks-dessert-th-dana-carpender-pdf-download-free-book','und'),(11707,'file/7815','file/pdf-writing-down-bones-freeing-writer-within-natalie-goldberg-pdf-download-free-book-d1535f7pdf','und'),(11708,'file/7816','file/pdf-sperm-wars-infidelity-sexual-conflict-and-other-bedroom-battle-robin-baker-pdf-download','und'),(11709,'file/7817','file/pdf-brain-controlled-weight-loss-solution-failed-diets-exe-pdf-download-free-book-15a1eedpdf','und'),(11710,'file/7818','file/pdf-coaching-questions-coachs-guide-powerful-asking-skills-tony-stoltzfus-pdf-download-free','und'),(11711,'file/7819','file/pdf-golden-poppies-novel-laila-ibrahim-pdf-download-free-book-a84c436pdf','und'),(11712,'file/7820','file/pdf-peoples-tragedy-russian-revolution-1891-1924-orlando-figes-pdf-download-free-book','und'),(11713,'file/7821','file/pdf-molecular-gastronomy-exploring-science-flavor-arts-and-t-pdf-download-free-book-32763aepdf','und'),(11714,'file/7822','file/pdf-great-god-david-shibley-pdf-download-free-book-991952epdf','und'),(11715,'file/7823','file/pdf-roses-have-thorns-novel-elizabeth-i-sandra-byrd-pdf-download-free-book-da36d8apdf','und'),(11716,'file/7824','file/pdf-ibm-and-holocaust-strategic-alliance-between-nazi-german-edwin-black-pdf-download-free-book','und'),(11717,'file/7825','file/pdf-danger-shadowy-assassins-sass-book-1-gennita-low-pdf-download-free-book-36f2de5pdf','und'),(11718,'file/7826','file/pdf-47-days-true-story-two-teen-boys-defying-hitlers-reich-annette-oppenlander-pdf-download','und'),(11719,'file/7827','file/pdf-dictionary-accounting-terms-barrons-business-guides-joel-g-siegel-jae-k-shim-pdf-download','und'),(11720,'file/7828','file/pdf-tell-my-sons-lieutenant-colonel-mark-weber-david-murray-pdf-download-free-book-9b39130pdf','und'),(11721,'file/7829','file/pdf-survival-mentality-psychology-staying-alive-nancy-zarse-pdf-download-free-book-6a2ff30pdf','und'),(11722,'file/7830','file/pdf-mindful-self-compassion-workbook-proven-way-accept-your-kristin-neff-pdf-download-free-book','und'),(11723,'file/7831','file/pdf-entrenamiento-de-bao-para-nios-pequeos-2-das-de-entrenam-marie-c-foster-pdf-download-free','und'),(11724,'file/7832','file/pdf-last-man-out-glenn-mcdole-usmc-survivor-palawan-massacr-bob-wilbanks-pdf-download-free-book','und'),(11725,'file/7833','file/courting-morrow-little-novel-laura-frantz-pdf-download-free-book-8db7af8pdf','und'),(11726,'file/7834','file/pdf-only-grant-writing-book-youll-ever-need-top-grant-writers-ellen-karsh-arlen-sue-fox-pdf','und'),(11727,'file/7835','file/pdf-dreams-come-life-bendy-and-ink-machine-book-1-adrienne-kress-pdf-download-free-book','und'),(11728,'file/7836','file/pdf-drinking-coffee-elsewhere-shirley-jordan-zz-packer-pdf-download-free-book-c38f830pdf','und'),(11729,'file/7837','file/pdf-medical-terminology-dummies-3rd-edition-beverley-henderson-pdf-download-free-book','und'),(11730,'file/7838','file/pdf-day-islam-annihilation-america-and-western-wor-paul-l-williams-pdf-download-free-book','und'),(11731,'file/7839','file/pdf-project-management-systems-approach-planning-scheduling-harold-r-kerzner-pdf-download-free','und'),(11732,'file/7840','file/pdf-koji-alchemy-rediscovering-magic-mold-based-fermentation-jeremy-umansky-pdf-download-free','und'),(11733,'file/7841','file/feast-unknown-philip-jose-farmer-pdf-download-free-book-71acb1apdf','und'),(11734,'file/7842','file/pdf-natural-misunderstood-presidency-bill-clinton-joe-klein-pdf-download-free-book-9036b16pdf','und'),(11735,'file/7843','file/pdf-basic-soap-making-all-skills-and-tools-you-need-get-start-pdf-download-free-book-5120388pdf','und'),(11736,'file/7844','file/pdf-challenger-sale-taking-control-customer-conversation-matthew-dixon-pdf-download-free-book','und'),(11737,'file/7845','file/pdf-late-talking-children-thomas-sowell-pdf-download-free-book-21e5eb6pdf','und'),(11738,'file/7846','file/pdf-family-nurse-practitioner-certification-intensive-review-third-e-maria-t-codina-leik-msn','und'),(11739,'file/7847','file/pdf-fixer-penguin-twentieth-century-classics-bernard-malamud-pdf-download-free-book-972dc95pdf','und'),(11740,'file/7848','file/pdf-mego-8-super-heroes-worlds-greatest-toys-benjamin-holcomb-pdf-download-free-book-b0e1ebepdf','und'),(11741,'file/7849','file/pdf-le-p-honore-de-balzac-pdf-download-free-book-605a391pdf','und'),(11742,'file/7850','file/pdf-death-beacon-hill-gilded-age-mysteries-no-3-p-b-ryan-pdf-download-free-book-ad3d80fpdf','und'),(11743,'file/7851','file/pdf-doll-fashion-studio-sew-20-seasonal-outfits-your-18-inch-dol-joan-hinds-pdf-download-free','und'),(11744,'file/7852','file/mpdfpdf','und'),(11745,'file/7853','file/pdf-deadly-lies-justine-eyre-cynthia-eden-pdf-download-free-book-7907340pdf','und'),(11746,'file/7854','file/pdf-meditations-marcus-aurelius-marcus-aurelius-pdf-download-free-book-1bf8686pdf','und'),(11747,'file/7855','file/pdf-klutz-book-paper-airplanes-doug-stillinger-pdf-download-free-book-23ac401pdf','und'),(11748,'file/7856','file/pdf-african-temples-anunnaki-lost-technologies-gol-michael-tellinger-pdf-download-free-book','und'),(11749,'file/7857','file/pdf-beginning-end-michael-snyder-pdf-download-free-book-13bf9c9pdf','und'),(11750,'file/7858','file/pdf-new-zealand-national-geographic-maps-pdf-download-free-book-fc40520pdf','und'),(11751,'file/7859','file/pdf-agnes-grey-anne-bront-pdf-download-free-book-365c010pdf','und');
/*!40000 ALTER TABLE `url_alias` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `users` (
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: Unique user ID.',
  `name` varchar(60) NOT NULL DEFAULT '' COMMENT 'Unique user name.',
  `pass` varchar(128) NOT NULL DEFAULT '' COMMENT 'User’s password (hashed).',
  `mail` varchar(254) DEFAULT '' COMMENT 'User’s e-mail address.',
  `theme` varchar(255) NOT NULL DEFAULT '' COMMENT 'User’s default theme.',
  `signature` varchar(255) NOT NULL DEFAULT '' COMMENT 'User’s signature.',
  `signature_format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the signature.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'Timestamp for when user was created.',
  `access` int NOT NULL DEFAULT '0' COMMENT 'Timestamp for previous time user accessed the site.',
  `login` int NOT NULL DEFAULT '0' COMMENT 'Timestamp for user’s last login.',
  `status` tinyint NOT NULL DEFAULT '0' COMMENT 'Whether the user is active(1) or blocked(0).',
  `timezone` varchar(32) DEFAULT NULL COMMENT 'User’s time zone.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'User’s default language.',
  `picture` int NOT NULL DEFAULT '0' COMMENT 'Foreign key: file_managed.fid of user’s picture.',
  `init` varchar(254) DEFAULT '' COMMENT 'E-mail address used for initial account creation.',
  `data` longblob COMMENT 'A serialized array of name value pairs that are related to the user. Any form values posted during user edit are stored and are loaded into the $user object during user_load(). Use of this field is discouraged and it will likely disappear in a future...',
  `uuid` char(36) NOT NULL DEFAULT '' COMMENT 'The Universally Unique Identifier.',
  PRIMARY KEY (`uid`),
  UNIQUE KEY `name` (`name`),
  KEY `access` (`access`),
  KEY `created` (`created`),
  KEY `mail` (`mail`),
  KEY `picture` (`picture`),
  KEY `uuid` (`uuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores user data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (0,'','','','','',NULL,0,0,0,0,NULL,'',0,'',NULL,'dbcd8fa8-4cfe-4ba8-9fd3-19e2949084ff'),(1,'superadmin','$S$DlumbsP5/wi3S.gbk8iobOdHoVEHhBErL.CFeTCKW3kOa3j2LptT','noel@sabeex.co.za','','','filtered_html',1350455468,1458637166,1458630195,1,'Africa/Johannesburg','',0,'nomsa@starbright.co.za',_binary 'a:10:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_popup\";s:1:\"f\";s:13:\"ckeditor_skin\";s:4:\"kama\";s:15:\"ckeditor_expand\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;s:17:\"mimemail_textonly\";i:0;}','92de86e8-72cb-4cd5-a68f-1efa7c4d226f'),(18,'secretary','$S$DEwvWf0phtup.rIpyjXrhsNX3eM8ODUYTlqC2J9NzcmPzSqAD6j7','secretary@ice-sa.org.za','','','filtered_html',1353068739,1614065418,1613475228,1,NULL,'',0,'ajacquet@ssinc.co.za',_binary 'a:11:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_popup\";s:1:\"f\";s:13:\"ckeditor_skin\";s:4:\"kama\";s:15:\"ckeditor_expand\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;s:17:\"mimemail_textonly\";i:0;s:15:\"invite_accepted\";b:1;}','a605c4b8-c890-41ae-b214-a18c81248564'),(20,'manager','$S$DsL9b7vFcAtSLoCNz79uH1/Mxu4PqkHdL.2Uz/hzhZG1V0LhSilN','noe.lstarbright@gmail.com','','','filtered_html',1354872148,1375863556,1375862172,1,NULL,'',0,'noe.lstarbright@gmail.com',_binary 'a:10:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_popup\";s:1:\"f\";s:13:\"ckeditor_skin\";s:4:\"kama\";s:15:\"ckeditor_expand\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','750df437-883d-4a10-b088-7b4476438a05'),(1797,'abrahamson@iburst.co.za','$S$D5wr3oWgb1ENL7amSuTaqbTDHsnUA9j/ehcin1Tuqy7bm8miwY5u','abrahamson@iburst.co.za','','','filtered_html',1366981327,1433233728,1433233728,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','bf454186-7171-4720-a31b-ac1153d49639'),(1798,'radams@mitek.co.za','$S$DvquRneFwnRtMn/NZohGnPjErXUrTjzKIUrL9Nu9JHCIJDy2iKQe','radams@mitek.co.za','','','filtered_html',1366981327,1373831789,1373519844,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','724e89fb-c037-4f61-bf84-44ff480f38c3'),(1799,'hahrens@telkomsa.net','$S$DrgQuiPGXfySnGA2W733iqqDxE1HcWUQDxMS1en6SlCqMHy586mA','hahrens@telkomsa.net','','','filtered_html',1366981327,1373536931,1373536475,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','af0d4fd6-b1bb-42df-bded-c8b99d12f9ae'),(1800,'akhalsm@hotmail.com','$S$D7en/frpaIHe6v0ORCLy7dWIKsuzBkJHmDlDaVJ3I9V43/NgV3Rc','akhalsm@hotmail.com','','',NULL,1366981327,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','edafa4ff-277f-4178-8b4e-49432d3034b2'),(1801,'alli@nra.co.za','$S$D0emCYBKpeHVnyk2XiAh9gaeUaMgj8i3K05SqFdSBFD0xJ0S.FdU','alli@nra.co.za','','',NULL,1366981327,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','1c3b7bfa-38f3-4755-a788-2708a5b0198c'),(1802,'gallison@mweb.co.za','$S$DxNszCLAcl7avhGa7TqqH9m/2HLWPyYdye.H4xIkx56nAuQESTo7','gallison@mweb.co.za','','',NULL,1366981327,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','90b4a7c7-4d0a-4f7d-bcb4-9fa9a363f94c'),(1803,'samuel.amoa@gauteng.gov.za','$S$D4U5idFE4eko.CSdGaV74xZ/gUeRkbOa.bH7J48ANL9k3pMhMghZ','samuel.amoa@gauteng.gov.za','','',NULL,1366981327,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','14a66fa1-0510-44c9-8184-e505ba8f7921'),(1804,'AndersonJ@velavke.co.za','$S$DFyyiU3P9MlA2g7exXwdM2zXYUhNwUwErjd6lQQvh33ObxhSYUTD','AndersonJ@velavke.co.za','','',NULL,1366981327,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b3d7d544-83c8-44fd-a8f2-fc6cdbb736cf'),(1805,'aucklanda@vodamail.co.za','$S$DHPPVMx.FM7Q42mgldqeUztkLFPmtFgsHytB2DZQKwT.Ae0tx7DF','aucklanda@vodamail.co.za','','',NULL,1366981327,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','2cd6ede6-e3bb-482c-9cb9-51f839a6ba03'),(1806,'umbeluzi@gmail.com','$S$D8KoJdlepg2IoBYBfVCf1mt.4cPdEut.CPD67B4HCvITE6Yfr3/f','umbeluzi@gmail.com','','','filtered_html',1366981327,1444063113,1444063113,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','9d7cfa29-2349-49cb-a429-15504c85a9e7'),(1807,'jbaggett@vodamail.co.za','$S$Da9bO1.Dk/S9iw0lyYImKrzlmy5/enFPR/9sTKrwM5BdK9/s9mJO','jbaggett@vodamail.co.za','','',NULL,1366981327,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d11b4a6e-ac0d-4946-8f5d-4a32121c57fd'),(1808,'andrew@ecs.co.za','$S$DJihIFU16vnxlbnmbbcGDp.GL/IA6tV3X4o1hacKo6cZtUHjXe3q','andrew@ecs.co.za','','','full_html',1366981327,1479131403,1479131222,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','1f409a12-2469-4da8-ba13-dfb30f205427'),(1809,'fbaloyi@hotmail.com','$S$DO5/CwZr9s8leN1pnkITRdLFEaZeNcuYU0.V.bNKDYAdoPSg6vo1','fbaloyi@hotmail.com','','',NULL,1366981327,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a3905623-5fdd-453b-be0b-0fc84364172d'),(1810,'robb@bcp.co.za','$S$D41DMk8.vRIaLngm5JLh5HSfubyqwmk1t.j9VtfED9KkHPM/Vrbu','robb@bcp.co.za','','',NULL,1366981327,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','bcc7cf15-ffa3-4762-8ff2-d724493aa678'),(1811,'mlrjbowley@btinternet.com','$S$D7RtVtMgUHYKG4Jhz4qwyDgtgqportcuoiJ6LXn.SUFH2d7ZgrxV','mlrjbowley@btinternet.com','','',NULL,1366981327,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ecd982f4-eda3-454e-991e-49743cb0ce53'),(1812,'javco@iafrica.com','$S$D/nGJ3hrjLSUKpVyQkwMOKP0aFVitXLirX/dlSxIIw/wCcQ2jqIX','javco@iafrica.com','','','filtered_html',1366981327,1373524564,1373524233,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','0c07e7fb-df83-485f-b872-43393d24dab1'),(1813,'vgbarter@gmail.com','$S$DK1ehnZ1XCpwJDPRrNVI3W4Z2tkydItrECe0ZfCpojEsI/ljemqR','vgbarter@gmail.com','','','filtered_html',1366981327,1373967331,1373967019,1,NULL,'',538,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','69d9ad45-bad9-4e3a-9757-972d24cbbe64'),(1814,'stuart.bee@mottmac.com','$S$DXqipJAc.YWd2RfEqZb/EB61roG/W.xBYIv2hPD3BOZzHC9ukWDn','stuart.bee@mottmac.com','','','filtered_html',1366981327,1433437865,1433437865,1,NULL,'',521,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','67239327-e002-463c-9c81-ab53413eb997'),(1815,'ArnoldB@sivest.co.za','$S$DyNAlPVbbR/0sZHY907oqKeFYdGHW21fIua9FJt/En7.KjrjhRpX','ArnoldB@sivest.co.za','','',NULL,1366981327,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','2fa43aa2-b344-4a6f-b56f-1f8ada83fc6e'),(1816,'terence@hho.co.za','$S$D7.LryKwViUks41ARcS0xLkkCX7qLMcl8ongProgdoFc4EarmJ6C','terence@hho.co.za','','',NULL,1366981327,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','672d1caa-85b0-4c86-8add-95ffe5b6d7e2'),(1817,'johnbettison@afrihost.co.za','$S$DYqKtNDYHJVwd/1OVedNA0YYir22CtfvIP4yHwmmgB8sDBOx3xkf','johnbettison@afrihost.co.za','','',NULL,1366981327,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','4ce3a4e2-9531-46f8-8495-622b465c8c05'),(1818,'bnbengineering@ibox.co.za','$S$DOvG/gXkrd9EERxcgTt5fZRZp7ssADHGmsxpRHHyog5cNr1HY6z4','bnbengineering@ibox.co.za','','','filtered_html',1366981327,1427356893,1427355765,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','088b30ee-9f11-48f9-97a9-7beda097cf40'),(1819,'alastair@liebstan.co.za','$S$DVs/KXrPeu3NO4mgB/wc.c4V5LsHEUU006FP3DsSZ1hMOJiqlP8e','alastair@liebstan.co.za','','',NULL,1366981327,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','659812ea-5b64-4b60-8691-4cf19e4e98cf'),(1820,'keithb@bks.co.za','$S$DWCaDTALjgdPfSMYMGlSPbfWTdBnywprILV4WVa2tdYecuJBCSMd','keithb@bks.co.za','','',NULL,1366981327,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ba71fe33-a817-4e2a-b531-7927a078ea28'),(1821,'bloy.n@sna.co.za','$S$DRavKa5of9SIOgDtTgjCbgjoskB3Hu/ho3ovv932AITP36G9ppzU','bloy.n@sna.co.za','','','filtered_html',1366981327,1373522427,1373521801,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d71a2f65-0483-4eeb-8b32-ff66231f65a3'),(1822,'rgblyth@telkomsa.net','$S$D54aK1qQjNUwrT6ugWGTyXu4bkyVWYcm2A1Z5Ma54CkpvHYJhIdv','rgblyth@telkomsa.net','','',NULL,1366981327,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','6bbdacad-5240-41df-8965-b871534cb723'),(1823,'casb@eyethu.co.za','$S$D6ckE15pHDoNfDgM4DVQ3cb3klMmYngjDlTwxCs5d.9MewZMTyJa','casb@eyethu.co.za','','','filtered_html',1366981327,1448439166,1448439166,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','8c979e0e-15a5-4311-88d7-951ffa53508b'),(1824,'eboer@eceng.co.za','$S$Di8fypCuYOIzKVvXQjqK1M.uTm5bbnS7ihlYjYlXnShehMyYWOZz','eboer@eceng.co.za','','',NULL,1366981327,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','22dfe4b1-97b3-4a0a-b3cf-d5426cc0b9cd'),(1825,'liberty.bonda@gmail.com','$S$DewarALLdFoq8exlN7DDioBSekuWHCzvyms8AT19DXxUAdC7mO4C','liberty.bonda@gmail.com','','',NULL,1366981327,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','0bd5ecb4-81f0-40df-93ff-684e511d6879'),(1826,'tvboniface@gmail.com','$S$DAx5Kncg632octsy6nFXZTcpDTKCSQLhcpGxKnryPAIHOW/WB9VX','tvboniface@gmail.com','','',NULL,1366981327,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','17f4e834-1754-446f-a9f5-e2fde2564f29'),(1827,'dboobyer@mweb.co.za','$S$DLyvkF37rAIJCk/Bl0laIiBBGIXdk3n5Ya3Mmg0CpI3kkYW9luyq','dboobyer@mweb.co.za','','',NULL,1366981327,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a2355203-d4d2-4ae5-8c8e-7f92ffb6dd0e'),(1828,'peter@endecon.co.za','$S$DQcNiSjDnJaq5/EmtFUi0trvST51WUB48h3zRU6vGuT3gBZatPTU','peter@endecon.co.za','','','filtered_html',1366981327,1373531733,1373531546,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','0831c1e8-0d9d-44be-b9d2-d29b44e01a46'),(1829,'tbowen@telkomsa.net','$S$DsPqNgvgUDa/mD9.EeUfaQNxBUGorbawfQSwi.Dm8IdsTZFrji.N','tbowen@telkomsa.net','','',NULL,1366981327,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','686c6758-b759-4aac-acb1-11b84c6dc1bc'),(1830,'aiden.bowers@aurecongroup.com','$S$DMVrfhgtOlAehX8HvqSgGSlv7K0x22WNG6WJwvn7Vs//YQ8ez0GX','aiden.bowers@aurecongroup.com','','',NULL,1366981327,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','289dea5f-3b1c-4f55-af3d-7021bc5fef5f'),(1832,'jbrewster@telkomsa.net','$S$DmQkSoPdwYgEivCs8Kg83zQwFBEgLOtekupfJapWc616iUVwsM3/','jbrewster@telkomsa.net','','',NULL,1366981327,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','4c9eb272-9efd-401b-83c4-3d60af62f18b'),(1833,'james.bristow@arup.com','$S$DtLPTVfP2XNqtRWoUKL5wjsdzWv8MSF2mri5yjQC45ezWPV6ZWoX','james.bristow@arup.com','','','filtered_html',1366981327,1397661876,1397661876,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','dd944206-927a-4357-9145-b7c9c942bbbc'),(1834,'ericbritton@lavabit.com','$S$DjMSr0dMe.teIisSyFijTdtNToFeEGT.V5YET7jowSBX81XzspP.','ericbritton@lavabit.com','','',NULL,1366981327,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','3783d4d0-4fd0-4f0c-bc22-a1c0856b7d00'),(1835,'15454088@sun.ac.za','$S$DBw5fwPA4GdBCoG959otkLefgHLWZu6Rytop6j6yFp2hpke5Xk4e','15454088@sun.ac.za','','',NULL,1366981327,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','899246ce-5c78-46de-84a3-0e0086ca7aed'),(1836,'rburrell@csir.co.za','$S$DlpVPgR7SrKaq0.VbPVhF3ffo2/fsAcpEdeAPouWYqu3r/cltb35','rburrell@csir.co.za','','',NULL,1366981327,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b4d12f32-1aa4-481b-ba8c-8d23667e6cfb'),(1837,'andrew.butlin@mottmac.com','$S$De/mS22iRHf0v5ZQuUmKU8sr8dFfg4UnYyod0IIkPv6JJd1fSn/j','andrew.butlin@mottmac.com','','','filtered_html',1366981327,1373526639,1373523670,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','323a3df1-dae3-4277-b238-04b3913fac10'),(1838,'mark.cabrita@bombelacjv.com','$S$DYYkquE0HI8SNcl5V1.XSmBY/0Rx5LVFPORIXi9QDPbRnguT2lA6','mark.cabrita@bombelacjv.com','','',NULL,1366981327,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','87078241-d893-4dde-978c-7682cd5a0644'),(1839,'freddiec@msii.co.za','$S$DrWzvj8ce2sBeM1sCkqeotKrn7ENkKmDl6fe35XAE5ZWP7vYm5S6','freddiec@msii.co.za','','',NULL,1366981327,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','4eb03c9f-fa89-449e-9ff1-64c19320c838'),(1840,'calitzjacques@gmail.com','$S$DcO5TWhDfrqsp1CLhH2oZ.DBdmXIOe0N1Huh/kOnJG8yXl3yt8C3','calitzjacques@gmail.com','','','filtered_html',1366981327,1391368375,1391367213,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','63c50ff1-6111-4c34-bd34-be0f2a28347c'),(1841,'duncan.cameron@angloamerican.com','$S$DaRj/Q64AIf1S7RRFpP0SzPN0d9EJCl.goB.lCp5j.TbBqXxLT50','duncan.cameron@angloamerican.com','','','filtered_html',1366981327,1373530653,1373530419,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','61d09d8e-a845-4d57-bd95-f54f5540195d'),(1842,'camerodn@eskom.co.za','$S$DXqWBFuDq8jcPoHbdkmkmIp4UH2EEAjwmcL7xCbVuDnIZfwMvnxe','camerodn@eskom.co.za','','',NULL,1366981327,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','07547e66-e270-4d85-b8c6-ea640bd2909a'),(1843,'hge@iafrica.com','$S$DQuUzz9hRpt7VD3i8PiQCt.RrJwy9KUJ3ZeBxcrB2qv8IX8Y4Otp','hge@iafrica.com','','',NULL,1366981327,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','6df41bfb-61e9-4d38-ae0f-389961f5eefc'),(1844,'paul@carlisle.co.za','$S$DnNpBk8vFqhZw9QVRYJoDSLHZ5XACI8C7H3amN03Ky2p5sgwAGX1','paul@carlisle.co.za','','','filtered_html',1366981327,1450092768,1450092768,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','c26d916f-fab7-4d4f-918a-3bb673c4ecca'),(1845,'geotechnics@caaltd.biz','$S$DVbzeZCo9HFMXofXrTG5TWsuFP3cZs9iPBHScCaaMWZIsjF4swlW','geotechnics@caaltd.biz','','','filtered_html',1366981327,1373525604,1373525257,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','1262072c-2ae7-406b-937b-e5462ba1e8b5'),(1846,'tcastleden@bjfc.co.za','$S$D.Wlex4R/276.e4TaDp5Njv5aaQ.ZZXkUMHb1k8jkxRrSOx8448P','tcastleden@bjfc.co.za','','',NULL,1366981327,1375189198,1375176892,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','16e7eec4-39f5-488f-be30-60208c12e501'),(1847,'andyandsue@xsinet.co.za','$S$D9gJDyO03PJI8/qqs3jeHL0KOg3Mq6O0fKkAzPrQ.XCdmhmAQkm8','andyandsue@xsinet.co.za','','','filtered_html',1366981331,1414010258,1413991766,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','e44d6ce6-bf98-48b9-8709-c7f48d5bf8c8'),(1848,'amchaminuka@yahoo.co.uk','$S$DG7CjVeyfSO3Qx04T5ye/MaY2o.Mbz9Hq4lJPvcXg.NmkHcPA9HJ','amchaminuka@yahoo.co.uk','','',NULL,1366981331,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','54bbe2d3-ae2d-4577-a0e9-bd8c104ce8bb'),(1849,'cambewell@telkomsa.net','$S$D7fik1Uzt8QKwwnFa7DtI5P8VxA5qFZBdrWTo8HZaH.YzyidzNBl','cambewell@telkomsa.net','','',NULL,1366981331,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','41122dda-5883-4d56-8dec-feff6e125960'),(1850,'charlton@agnet.co.za','$S$DdOmi94R2FiPhJu8eo0H8Z3djohLoRaOQctQckU2dJbqOpwpnctw','charlton@agnet.co.za','','',NULL,1366981331,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a8d4e664-664d-4a0c-9eb8-6fa9fe6949b0'),(1851,'necharman@iafrica.com','$S$DHrECSe00xZrfEyLKYUoJQ6piPgKJY/WiNrVwiWT08H8iesifDW4','necharman@iafrica.com','','',NULL,1366981331,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','9d530ac1-508c-4583-9ecc-79072d644f6f'),(1852,'zmcprojects@webmail.co.za','$S$DNmvmYQUNOzJOSAbLTYXuNM/3mfBsWvS8Kqnvw.nTT5VKbedhW.q','zmcprojects@webmail.co.za','','',NULL,1366981331,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','40221119-8657-413c-90f2-fe9ec1c15097'),(1853,'chikombao@velavke.co.za','$S$DfcrwazS.VKEgfGyCTWYOUCZTDMvk7DbdpcPg0f/epHkhyupAuak','owen.chikomba@smec.com','','','filtered_html',1366981331,1423217219,1423147291,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','e561b838-27cd-4ece-b34e-93e27398dfdb'),(1854,'mirriamc@dbsa.org','$S$DDi06A4ulJNwLCYQhA4NmOksG7M3604SLHr3JBmhrGIB0uJ9TCaC','mirriamc@dbsa.org','','','filtered_html',1366981331,1373534186,1373533051,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','72efa6c9-4c8e-40c4-9e57-3712f2e6c00d'),(1855,'royalc@ssi.co.za','$S$DG0cVXRlCCdAFPUMZ226miYhr2Cme9qe.BnYvZztLZgFBWGjsjAn','royalc@ssi.co.za','','',NULL,1366981331,1373472297,1373471935,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f27a9069-3efd-48a0-a0c4-e8d195469eb2'),(1856,'stanley.c99@gmail.com','$S$D1VPMe5Sw8D4HrEhNSJlgfOTTzybAwADihOTYu4HCsBoVsoVKhEm','stanley.c99@gmail.com','','',NULL,1366981331,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d35eb4b2-3968-4871-bb8f-81f723c8e635'),(1857,'canavit@mweb.co.za','$S$DJOmP42GqZ3N.qd3qQhI/3BPwognVeN0pdWwozNUJXDf2/OdWIgs','canavit@mweb.co.za','','','filtered_html',1366981331,1443187363,1443187363,1,NULL,'',535,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','11e5ed94-18da-4ea9-a01d-c5b826eb2297'),(1858,'capro@iafrica.com','$S$DfJOHsiIG.ktIMZRux4v7FLAMpajDNlq3XjEF8Pnpj6CyRjorMLE','capro@iafrica.com','','','filtered_html',1366981331,1373704854,1373704854,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','10fbfcb9-b9c9-42e4-84b2-1fbf7a0a657d'),(1859,'coetzee.stefan01@gmail.com','$S$DkqbOrIXksqGDHTGBtQdhQJxXcsq4Y4m265zdetFX7JAEkqvQtOG','coetzee.stefan01@gmail.com','','',NULL,1366981331,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','9d7785ce-3d97-4665-82d0-cbed18a84253'),(1860,'marylyn@mtnloaded.co.za','$S$DsOJxe9RHb2V6OCq9Y4V2bBsdNnSggldblMoWwO9MZfPQGLPzp7k','marylyn@mtnloaded.co.za','','',NULL,1366981331,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','4d909f6c-d3b3-45a4-a637-150ce48ec264'),(1861,'christinecoope@live.co.za','$S$DAzjTeiaxkh8AU0NXXYfSGU/60lWPVvbyU32txcCLh9KJmTksMiQ','christinecoope@live.co.za','','',NULL,1366981331,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','7f50a786-a4b2-4aaf-a96e-c85d6ba26e31'),(1862,'s_coret@hotmail.com','$S$DIn199Q51CZE1TK3LpnkvDqEYY0voXfgTtOdPx.FJp9G/JG9fCem','s_coret@hotmail.com','','',NULL,1366981331,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','6dbe1be5-e881-42a9-8e3c-5a21ead69269'),(1863,'cornisht@mweb.co.za','$S$DWdpjABqjl0EEIqM3YYo5pFGY4ctrjaFHh5mPYeqfY/jxZeICTng','cornisht@mweb.co.za','','','filtered_html',1366981331,1433221958,1433221958,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','510682ef-fae1-4ebb-9858-862cce9ef062'),(1864,'jrcowden@vodamail.co.za','$S$DFauQ9OkNA5VrP7aCmMcH840TWT7sp.7DQdh.WCz1jd3E5oAda9z','jrcowden@vodamail.co.za','','','filtered_html',1366981331,1373524237,1373524237,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','3963c6b8-351d-4a75-b093-b2686af88812'),(1865,'bradcrawford@sky.com','$S$DxnIXZw/Zyi0r3wr0iCRmrvV9PldtWGrvDgJqq7E9spqNaQxjDtw','bradcrawford@sky.com','','',NULL,1366981331,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','89a6eda2-babd-42bc-9c2a-8705fcf3e14a'),(1866,'tomcondie@hotmail.com','$S$DS9IUKlq/2/S1.81Zr6VfEWr7Qt3Mkyr3Q/ztYSXvrX9MDeRi7.P','tomcondie@hotmail.com','','','filtered_html',1366981331,1424073661,1424073661,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d413f4aa-afed-4e31-af5f-4d211cd7a1bc'),(1867,'dermot@ledom.co.za','$S$D4rZIPAY8e9jiwZ7zYzEj.XEdS6Dx85qp.qSFpMhptGUuX1MlC9k','dermot@ledom.co.za','','',NULL,1366981331,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','6ec20752-5696-4797-b9a5-024014bdd3c1'),(1868,'SIHAAM@HHO.CO.ZA','$S$DHuJ/p/zuJv76EoeXHzk4K6.tAxHzguPgstLwFV9vpu52Ldwn2/2','SIHAAM@HHO.CO.ZA','','',NULL,1366981331,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','dafc00e1-2e0f-4182-9281-67bf2471bbdd'),(1869,'jamesc@goba.co.za','$S$D/0xcl1raSP8jwZWu/CQS6u7duAYUaDtftXYOStYxuL5NRq2EDLc','jamesc@goba.co.za','','',NULL,1366981331,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','60716ad5-98e9-499a-9dfb-2139cab5f675'),(1870,'pcrowsley@telkomsa.net','$S$DwYOaFR9WMOyn4tt5sdkHlAiXCny1hLqR9JosiKSlvPCTyyE6u/P','pcrowsley@telkomsa.net','','','filtered_html',1366981331,1391410732,1391410732,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f7966f10-25b6-4a66-b95d-8efa1e0b01e4'),(1871,'michael.mjca@gmail.com','$S$DjT.HkxB4XCVrOz4QoOpiifIH.7OnX8AMiIlO9XbUlUpOLl2NaUW','michael.mjca@gmail.com','','','full_html',1366981331,1373476902,1373476535,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','9814160e-e9ec-401b-916b-b077b8a78f60'),(1872,'lee_curtis@fwuk.fwc.com','$S$Dmak172uhTzP2.OpMp5r8wrqsHNFajFIn/y1Q7QkvtgrSQ.o21vs','lee_curtis@fwuk.fwc.com','','','filtered_html',1366981331,1373517167,1373516981,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','09d5d9a0-8c4e-400b-a633-dcc91acc4e57'),(1873,'dag1@mweb.co.za','$S$D/o1Itryi6oNXWIKQeVT2l7CUPxRR.nLNPruFEILe8w3sE.9MXvv','dag1@mweb.co.za','','',NULL,1366981331,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','545efd6f-2111-418e-8dd3-235332950991'),(1874,'davidsont@jgi.co.za','$S$DNVYHhiad9G/9AGoCKrRipMZW3GD97Ix8A87yY2Ow0c29DMCM1XQ','davidsont@jgi.co.za','','',NULL,1366981331,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','6c5ac644-9a14-46d0-9fee-ad4925bd4f10'),(1875,'pdavies@grinaker-lta.co.za','$S$DG2KM2JNAA5521Szg/d5Ydhi8FMTX5KuPqBbQ8fmVJ33oYIFpnJx','pdavies@grinaker-lta.co.za','','',NULL,1366981331,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','5669e444-155a-40a4-8d7f-f2977ef3eeb8'),(1876,'pelserjo@eskom.co.za','$S$DOmjeJZr9rR7tVNRjM2SZedMB6ZAOUNKkYDP13qjP3S3/DtY8LpR','pelserjo@eskom.co.za','','',NULL,1366981331,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','886c6c8d-33e4-4d3d-9c51-38f7f7a75f2b'),(1877,'gregorydevilliers@hotmail.com','$S$DnrN8hfSKiYhIGDkvqo416LoYHIxI6v2rYOmUdIpm4XgdYC7nkUn','gregorydevilliers@hotmail.com','','',NULL,1366981331,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','5b56ba2c-1e08-4385-ab2e-ae1a8b23377e'),(1878,'kev_abroad@hotmail.com','$S$DrRaeWf28NyDb7p9dSpdEZJl3biyJ/xj.wgiI1tQeNyeOEi9HyD1','kev_abroad@hotmail.com','','',NULL,1366981331,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a6953303-0932-4a9e-9274-6cdd9a1e7c52'),(1879,'jdenison@umhlabacg.co.za','$S$Ds8FjoxT2A5gqFCfsg1Etz0Z9WSRCY8Vj8mHOhyVdmSjZ3hnqZeQ','jdenison@umhlabacg.co.za','','',NULL,1366981331,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f51c922e-5144-44aa-8e0a-b3b422966211'),(1880,'vdickson@xsinet.co.za','$S$DSzQBT3DGxa/lQkgVSfqXyPx141WTfXKCK7FyOckL3fmOhTpGQNQ','vdickson@xsinet.co.za','','',NULL,1366981331,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','df4dfca6-59f2-4f01-83a3-9fd90489c8e6'),(1881,'alec.dixon@murrob.com','$S$DP.j7JXPn6uJYFTtX66Rqoz2TXnrU/IfIvGtfHxsh5pG8illqG1C','alec.dixon@murrob.com','','',NULL,1366981331,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','7bfe8497-ad36-4f36-b266-5d360896a85a'),(1882,'dohertyray@hotmail.com','$S$DNweIA1lapcPOF7XVo3zn1od5WwAS2VJGiXePY9g2TSI0BjVwN2S','dohertyray@hotmail.com','','',NULL,1366981331,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','fa6caaa7-7a0e-4237-ad93-29eb42e2b76a'),(1883,'dold@themba.co.za','$S$DkXDvnV9gsvBTcyGtpmPR7nCdwmn4l5YcF4ZoNn.XKqKlQwGJ5AF','dold@themba.co.za','','','filtered_html',1366981331,1373518738,1373517816,1,NULL,'',525,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','93382d1a-68c3-43c1-8286-81a8d20c3fb5'),(1884,'jpdonovan@trademarksa.org','$S$DbA0TQjYuFRPjCINMsA6wNBcH9LJUH8jPa.SibXGBQr/0Lt/nlEC','jpdonovan@trademarksa.org','','',NULL,1366981331,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','5d164256-f763-4535-a7c0-3782ecec57f8'),(1885,'dbdorren@global.co.za','$S$DyQxZVN56F2h5k8i3pxj3tMO6YLX73hKn0WHG/pCoQeIT1eTnYwk','dbdorren@global.co.za','','',NULL,1366981331,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','5c614e25-746a-4210-8f74-0efded0fe268'),(1886,'chrisdouglas@worldonline.co.za','$S$DC26jFVs/2v6CYOVlIoJiBiicFJuxy9fIgvb1UNyPT/zOiLg1aP6','chrisdouglas@worldonline.co.za','','','filtered_html',1366981331,1380721148,1380719143,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','2e9097e6-03c0-4adb-9b71-279e198fb069'),(1887,'krcss@mweb.co.za','$S$DgX4quVofBIRNbDC3iOi2kP6mnQxGrUhXmyYKcPnaYEjY7aGLKj5','krcss@mweb.co.za','','',NULL,1366981331,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','e0b185a2-b318-4ebe-960b-d2bd7c5420e6'),(1888,'dryash002@gmail.com','$S$DZsQj53IMZjo2gFLziTV4V7u9Zw4OEsV.2qw9lRUUhWnWxr2FC.C','dryash002@gmail.com','','','full_html',1366981331,1373472786,1373472786,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a24fcbfb-db20-4804-9bd6-9a5843ced874'),(1889,'dupisanij@tiscali.co.za','$S$DO4MX8.Xu0foLUhbxt57lyAKLbNVIKRXxznZxDm1EhMHxXzFRuBS','dupisanij@tiscali.co.za','','',NULL,1366981331,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','c86222d9-e190-4048-8c3b-85cd987908b7'),(1890,'louise.dutoit@aurecongroup.com','$S$DgO3kl8LD0mw8lRafFjTGODsHYWckt1Pfxarif6MY1fkUK3VE3ea','louise.dutoit@aurecongroup.com','','',NULL,1366981331,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f91066b7-7828-485f-bbf1-8340ebd7207d'),(1891,'shadreck@dlvrand.co.za','$S$DrEVNPD3VcvV3nB911i/m4Jdb8FSwFDg.YnoLYy051OFQK5RSVke','shadreck@dlvrand.co.za','','',NULL,1366981331,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','e28f03c8-0c11-4c91-a251-1a1a87cc93d8'),(1892,'albert@arq.co.za','$S$D6wjQWv/VWELhmYD93wCJPz7.4iuulX21vVPkYGwLNZiT7DtrsBU','albert@arq.co.za','','','filtered_html',1366981331,1373552655,1373552397,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','702b2958-1cc5-47b8-b432-15c139bf3861'),(1893,'gordonsiri@gmail.com','$S$DBZxKB5GEbb5VQ9x7RTJL4FAOU7f9wpwzxbYC0RI9g/oTs5qtGcX','gordonsiri@gmail.com','','',NULL,1366981331,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','2a70c8e5-9a8a-43a1-b1ac-60661e98406c'),(1894,'endeconpe@webmail.co.za','$S$DtXRD3x1Uu9O1YFjykANdsTIK6VBxxG.VqLDxTgThR/uEd0WjdxZ','endeconpe@webmail.co.za','','',NULL,1366981331,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ccd49597-cf48-49ea-9832-f4ad67c1024c'),(1895,'robd4@mweb.co.za','$S$Da5b/wfDktbWstAlwmoH5RUii3c1k9Pz07JAJ2kWac3TsjWXhnFR','robd4@mweb.co.za','','','full_html',1366981331,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','e71cc79d-632a-409b-887d-4f927feba726'),(1896,'jan.dykman@gmail.com','$S$D699jjMmTUv0SnV8fFF67qA.dXxR/8LmRGy4UEmOpl965t3X5zNl','jan.dykman@gmail.com','','',NULL,1366981331,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','23c78b4d-409d-47fa-835d-6c6e0623ab3d'),(1897,'leardley@golder.com.au','$S$DEwuFH7zwzZhqSBwk7QFMpsUHBFEBw6dcaXefOC5cd1ZgeQLL3VU','leardley@golder.com.au','','',NULL,1366981334,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b111497b-f8f2-4c2b-91a0-a1b38d63d3af'),(1898,'eastment@telkomsa.net','$S$DKmwxRU7hluV39njChycS5pgpu3hfz4kt5mYKClyI.MJXBgqQo4V','eastment@telkomsa.net','','',NULL,1366981334,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b15b14c2-8ea2-4802-8742-d285b4f85e67'),(1899,'reganeng\'@iafrica.com','$S$DmWZrBlMhTuqO.IQKmbEd8X2ol56maJywqqiaFWYJCkcyCK5lU0t','reganeng\'@iafrica.com','','',NULL,1366981334,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','4520f104-d146-4d8e-8b8e-6d5f01a0636e'),(1900,'eldidy@sobek.co.za','$S$DWQxefuxI0wmNQlgrIy9ojUTFpRDMaqIoYI2ouke0O0MHfiJv0Ih','eldidy@sobek.co.za','','',NULL,1366981334,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','4b331548-57ed-4e1f-813d-e0cd82197113'),(1901,'elysium@yebo.co.za','$S$DTJ2vG6SLlJ8MdR4qsVnUrHb6xUY5GuQWIgJHfqfOuTzDZbfwtzo','elysium@yebo.co.za','','',NULL,1366981334,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','6335c357-9aae-49a6-b3a4-0222675a3e3c'),(1902,'fidomy@gmail.com','$S$DL3d7tfv.FHkA4jje8jjyI1h4j9uPAxWuufyKzcnmNPJvtERWnAX','fidomy@gmail.com','','','filtered_html',1366981334,1373447079,1373447079,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','6febe45f-6ac1-4f95-a377-7c92fc46eeb9'),(1903,'leonardo.errera@gmail.com','$S$D2DKznWWmULmXf.pSjOs/HNW/wCjNg9WLZ9..qNNGGNYrvcTbH30','leonardo.errera@gmail.com','','','filtered_html',1366981334,1373559415,1373558914,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','86881f73-519d-4a3b-b300-6fc428d3af1b'),(1904,'pesbach@dsl.pipex.com','$S$Do1LXwOwsHRsT2ZOSRn2YRKt9EP28uYxxLnkQ/J6SqhSVucq4BAc','pesbach@dsl.pipex.com','','','filtered_html',1366981334,1373647034,1373647034,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','16c4c23a-1228-4f5d-94e2-04c583ea99de'),(1905,'brean.esterhuysen@aurecongroup.com','$S$DkpRzNIAL.ws3KFDCwaU2FsthdgxbjBSt0FjokIah1Kwz2ISdXxM','brean.esterhuysen@aurecongroup.com','','',NULL,1366981334,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','2207b110-ef5a-47eb-ae4f-d3d042200b50'),(1906,'igwevans@iafrica.com','$S$DSR23rvwA5XzY4V1rUbGPwo/3iCK3xwcjlED9Mvr6NJ/nbKiShun','igwevans@iafrica.com','','',NULL,1366981334,1380564266,1380563353,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','7c0e7e25-81c3-46ba-acfd-e32253829282'),(1907,'evansfamilysa@gmail.com','$S$DOM7zjgJyjiZUwWw1wV04b8lWRXbeLHV/CbUAdBP0VLrZNLMwgyh','evansfamilysa@gmail.com','','',NULL,1366981334,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','30aa9424-6d15-45b2-b1e6-7a68b9b4d459'),(1908,'revans@groupfive.co.za','$S$DAA9rZsJfTcgKH8d.nA3AQoIPyfxvTXTPHqo/FAa/cDrtc7ebwsp','revans@groupfive.co.za','','',NULL,1366981334,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','8053b880-fa9e-4af3-afa8-4de088f8ad0e'),(1909,'mahesh@po.gov.za','$S$Dv77Eew83uV0zESnRR.MDY8oIDYmEs2lwAX.Jx2kteNb.ftlWTzv','mahesh@po.gov.za','','',NULL,1366981334,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','e7746505-aa2e-4219-a1f3-e4d1b4ff7252'),(1910,'georgef@uj.ac.za','$S$DRcJJGMFw/RDoy37bqmxvBvkpxE0zmDX9kBJeXHmev/fPUbEKp17','georgef@uj.ac.za','','','full_html',1366981334,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','cc3e7757-8fc2-48b3-a2f6-d6645961e6ac'),(1911,'farraway@telkomsa.net','$S$D6BWF2eUN2z7.zCQEIm1wEBO6CBTP8JW6KERnZ8RRRe9mtWKxJRN','farraway@telkomsa.net','','','filtered_html',1366981334,1373521741,1373521065,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','78860882-c11b-4421-a120-6d3496edef10'),(1912,'timbreff.fawcett@gmail.com','$S$D8GfiFHlG0aoSRBA2gtoHmSlnvtYUh61vPA2IiprLtavyHVumCKz','timbreff.fawcett@gmail.com','','','filtered_html',1366981334,1373472789,1373472606,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','60b8d9a0-21f6-437b-9303-69620da7803f'),(1913,'mike_ffoulkes@fwuk.fwc.com','$S$DoYAJJoluWv2IxUjoPHUolSnMsCIJ2F9Yphe7mvDbbWtvZmrVh1s','mike_ffoulkes@fwuk.fwc.com','','',NULL,1366981334,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b8985f02-1bbc-43fa-8c27-89c168d06e39'),(1914,'afick@iafrica.com','$S$DkFptq7prbT5.O8sFrPrdRsT/YBvGChPZsmBAceNWcL84kME5Asb','afick@iafrica.com','','',NULL,1366981334,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ba75b4bb-9c8d-4daf-89bc-6e2dfe726311'),(1915,'flemingr@mweb.co.za','$S$DIBeRzIYSq/5vVqm.TVPaBu5HYcYNfIOL15PGLaXpHdSUAF39nLA','flemingr@mweb.co.za','','',NULL,1366981334,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','9839ad46-b588-4bde-9d4f-f753fbf03db8'),(1916,'afoden@telkomsa.net','$S$DUk6587kUXjX5tXeHuW0mF7BdDp1rMoX5m7fVm4pB7Dy/ZXBPeHl','afoden@telkomsa.net','','','filtered_html',1366981334,1475567526,1475566831,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a03b2cff-1fd5-4e75-addb-4ca9e1661c35'),(1917,'Dirkfourie@telkomsa.net','$S$DItYzrfFRqaHcXzUEia76o/ZYwRJ1dbr1UqHMXqbfIuYefe9oMQB','Dirkfourie@telkomsa.net','','','filtered_html',1366981334,1373484651,1373484463,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','3279cc60-9b67-4e11-b370-31d38610aeda'),(1918,'franklin@iafrica.com','$S$D1Irc6nFBOgq2iEDouHYlouD8bbq1D3MerC/SkwUQyawduy93aio','franklin@iafrica.com','','','filtered_html',1366981334,1373813256,1373812844,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','52adeedc-8718-47a4-a121-45a1d1e96373'),(1919,'fusedale@icon.co.za','$S$DKfFwMZ.OfDNNP.ASKgnOxtXYMGx23y9N3CaODDhhTgrK.yK6w/k','fusedale@icon.co.za','','',NULL,1366981334,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a569ef3a-c7d2-47f8-8a8b-1ad3b5e4eac7'),(1920,'raygam@iafrica.com','$S$D5wHmQ/YZG4r.YBbNyOEq59MjBIjuLBNdITP8JcuV.E9k3P94RQd','raygam@iafrica.com','','',NULL,1366981334,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','74ce72c0-4968-4f07-8e07-a14d08a969ec'),(1921,'ngandiwa@phumaf.co.za','$S$Dcf1hc34.8F0VurJSS.pyscbCFg2BovUrU/izzaeFAfMTHUE3Wy.','ngandiwa@phumaf.co.za','','',NULL,1366981334,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','7efff2a4-efb2-4200-9c0f-1103172dadae'),(1922,'bhgjb@icon.co.za','$S$DVluaIE9Te69yiV31d2Pirj9KxZ/0JBNNYElIRdNuB6J0tHLG1LR','bhgjb@icon.co.za','','',NULL,1366981334,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','15610908-2a83-4445-bbaf-2814817f47f7'),(1923,'paulis@icon.co.za','$S$DCR/cjqZKyfLX7.S5ff3ErN6bjW2fwt7oo4fEZsjHKKQezNJSycq','paulis@icon.co.za','','',NULL,1366981334,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','28895b79-bcef-43ce-9b39-2ad0bda821af'),(1924,'kgeorgala@knightpiesold.com','$S$Dvv4I/Be0WWQimpJSNCi7dM6JiuGw/urSpkjAmbN13aS.RP1BCEb','kgeorgala@knightpiesold.com','','',NULL,1366981334,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a7dee2d1-2add-4c96-810d-20d44f820558'),(1925,'john.glibbery@telkomsa.net','$S$DtH3xQau75hF2MpDJwjB/ACmWNywYviEMesQtIV3WdSfCUoXtfaM','john.glibbery@telkomsa.net','','',NULL,1366981334,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','e8f84e15-b3c5-4ab9-88ca-beb6dbc14e82'),(1926,'mglover@gde.co.za','$S$DGEEOWvVwywOPxUAmlbreCrF9W2U.MNV8UOgOXMtwPFwarBOr7fg','mglover@gde.co.za','','',NULL,1366981334,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','2b584bc9-f8e2-461a-b143-077276855b67'),(1927,'jhgod@mweb.co.za','$S$DXfZqfsbRwlx4xm1Qqh6D7cXuekmybyofL6FazIIr2M3HHX5jM4F','jhgod@mweb.co.za','','',NULL,1366981334,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','1b9d388e-8f8e-4f39-b11d-7194885dd55a'),(1928,'wisu@netactive.co.za','$S$DvQpkfit5PS6l.HL7ES0h9Dq.8xq5mUN6zBU3NtBsamdX4w8XZMF','wisu@netactive.co.za','','',NULL,1366981334,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','77d50d79-53a8-4d3c-898e-e12597341ab0'),(1929,'supahumanmuscle@yahoo.com','$S$DIOetCvciW4Z2BAJ9c.YIohhTqHwJSgHWFlt2icRYZ0/WXyn0UOW','supahumanmuscle@yahoo.com','','','filtered_html',1366981334,1449522438,1449521750,1,NULL,'',523,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','0da82f4d-1d67-428e-b1aa-febef9af00e7'),(1930,'allanrgorman@gmail.com','$S$D5O4O88RfGXd0.qVTJaZIPEddWvQilSw1aCobLMbWFAY76DnGs77','allanrgorman@gmail.com','','',NULL,1366981334,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ff9dc1d8-81ac-406e-9417-b366c7cb9c41'),(1931,'ldgann@icon.co.za','$S$DisSDTJLV/qNe8p6XAbkwMsyxZBqAzV6jqxIwAbwfPlHxxvechjZ','ldgann@icon.co.za','','',NULL,1366981334,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','abc8e3bf-71b0-49d7-9745-e491ab4091ad'),(1932,'dgrant-stuart@knightpiesold.com','$S$DbinVeOloZvJnu1x.8wJp.L3lCbmxbj2RezCOSzrLw9/DGwvZpGy','dgrant-stuart@knightpiesold.com','','',NULL,1366981334,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b1709803-11c9-4aa5-88f4-5dde2b7f61eb'),(1933,'gng@telkomsa.net','$S$DClB6YQX6bxGF3J8qLE1yUvuha7j6LZQSskKcDFyNJozEqXXRTBk','gng@telkomsa.net','','',NULL,1366981334,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','22dd3b72-7025-483e-af84-40e64c5b7db9'),(1934,'quick_build@rogers.com','$S$DzcfOJZtrbeK.aFX0gmiICICNs908eFwwsHgE1L6lFuZh9.n9hR1','quick_build@rogers.com','','',NULL,1366981334,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','9e46147d-ed36-4bc7-b317-fcf5c6a304f5'),(1935,'graemegreenwood@yahoo.com','$S$DDtwtLpJh6OeCSjcq7jJ93y5DI3KI70RcsBB/ZbPsFceF.oY5nEA','graemegreenwood@yahoo.com','','',NULL,1366981334,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','0d0e5692-cb97-4961-8bf3-c1453824d515'),(1936,'kerry.greeves@arup.com','$S$DaNLKizfrTPLia8UyFe/cBtn9oZsBFtjpDeyah0M5C8KGvhMsGM1','kerry.greeves@arup.com','','',NULL,1366981334,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','19fd43e4-17f3-42ba-813a-879a416307e7'),(1937,'lee-zane.greyling@arup.com','$S$DW8NQCGa3pocpKdi94nLVb/vMmpfFvrzq2n19IBx57bSWlk6G7cU','lee-zane.greyling@arup.com','','',NULL,1366981334,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','245b3bf9-18ee-4144-afdd-7ef8de9ffe84'),(1938,'johannesg@uwp.co.za','$S$Dm4Ym3WGJHYOkzR9SSgJwoPddRSJKgOUtsemf.RU5NNjsHTCcn/k','johannesg@uwp.co.za','','',NULL,1366981334,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','93e3465d-03b4-43b4-9462-d106b5d73402'),(1939,'Andy.Griffiths@hatch.co.za','$S$DS4lNJofl6DQPCaYLFLEdWFbxYvsjgNI52wmvkCIgznoH/Bj/alH','algriffiths.drs@gmail.com','','','full_html',1366981334,1457511551,1457511074,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','bb5c04bc-a74e-43d1-88c7-1c7ff2f1dc3c'),(1940,'kmgriggs@telkomsa.net','$S$D4bHyQff8PLNOv2e4EZUndZ8MNjPKIoy6VzXk6YFwPSaMUADdrGC','kmgriggs@telkomsa.net','','','filtered_html',1366981334,1373515026,1373515026,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','3c84b737-6fb2-4292-aada-3d3ec6f7cdb4'),(1941,'rgrose@knightpiesold.com','$S$DrGrkrx0GxOfZqOyIJxQOPmgO2Ma5X2k5Tx5lVZCQiXRVe26/RA9','rgrose@knightpiesold.com','','',NULL,1366981334,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','0025278e-cfe5-46e7-a12c-098ae0c38cd2'),(1942,'sid@ada.co.bw','$S$DID7Wx19gdw9cud5X9JOEsar893zp8Rd7QbfgeH/61c4jrKzRmGR','sid@ada.co.bw','','',NULL,1366981334,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b80076ec-f759-45d0-ba59-e296c099bb1b'),(1943,'nevillegurry@telkomsa.net','$S$DHJfxeO9bBRhMfSWnrhfWrQhsYHZ2MKjP5JamN9hekDwFat7uJZn','nevillegurry@telkomsa.net','','',NULL,1366981334,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','445bec88-8b67-4c36-98d8-f81187c74b75'),(1944,'ows.siteoffice@gmail.com','$S$DMFzznLDvjxvxrBEBZEneVkBWIQ/FpglrDd/KW0qQ7SYFyqp5Ffe','ows.siteoffice@gmail.com','','','filtered_html',1366981334,1374662497,1374660229,1,NULL,'',542,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','71540958-76b5-46b4-b3b5-eeb4d66e9904'),(1945,'rhales@iafrica.com','$S$DfQnil7w8PWpOST.ZNDFdkS2X8qCceCy9ozKR0m.j9n/s2ipUPRW','rhales@iafrica.com','','',NULL,1366981334,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','65a72834-e1c9-470d-b2f1-8c65f16d0ce2'),(1946,'geoconsult@telkomsa.net','$S$DIs9RLjjah03HD/fD/puvc03rpKpvTyW6aihGN85UKHmFBXm3EGt','geoconsult@telkomsa.net','','',NULL,1366981334,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','400c80f7-7212-4c0b-aa1c-1de26cb47d41'),(1947,'ian.hargreaves@masetlaokascottwilson.co.za','$S$DlB18S/kWBMtlFEbziIdmxgQVXF9Z.cSwmsxbEQpKaM9OP9fCyTc','ian.hargreaves@masetlaokascottwilson.co.za','','',NULL,1366981339,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','2dc27564-20bc-4413-9f52-703d79951a8e'),(1948,'jonny@isidima.net','$S$DzgP5FR/ZHEWuv0UkaFTM3msBX5Gjh4AjxisYjwpGVFs.uCMxsdU','jonny@isidima.net','','','full_html',1366981339,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','3667d828-16a9-40f7-9b83-d71d332860cc'),(1949,'pathart@pixie.co.za','$S$DZmvmBGQ809RHEVxBnC3KM2bqRDbq0kxVtLm7s7.f0ADBT0zUfgC','pathart@pixie.co.za','','','filtered_html',1366981339,1373473737,1373473468,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','5141c11f-1b0c-4fc1-97c9-069f3af065b5'),(1950,'rdsh@2harveys.net','$S$Do8t/sj3aY3mpT1xj5Qum9TIgcMypDNExlEL.2YCbSU47LUlURUB','rdsh@2harveys.net','','',NULL,1366981339,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','17fd361c-7d9b-4700-b401-71225c7fc906'),(1951,'philh@ssi.co.za','$S$DHBh1YWO4iLIg90zq.QhxDjDjgFMUA5eDD0jZXwqRIAY98g73d0Y','philh@ssi.co.za','','',NULL,1366981339,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','e2a3d2b2-a30a-4162-b4b7-01db61209295'),(1952,'hatton@marques.co.za','$S$DB2OuKD92nfo8e/GYs5s.lq3aEWM0xrZRViqGFPI6TTI6272jNii','hatton@marques.co.za','','',NULL,1366981339,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f8592fff-f86a-491f-84af-585b417922a7'),(1953,'jeffawk@mweb.co.za','$S$D9mphePIrw0rGQMhSA0xoQGiObuRM1cXTR15CmNRsvYeJqsUEGxe','jeffawk@mweb.co.za','','',NULL,1366981339,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f29accbb-e9d6-488d-b83f-eef68d17d5ad'),(1954,'alechay@myisp.co.za','$S$DaljrSEmvaj.nWg9N/to7TVrag/M0jnhybNqsfAdLpaEmS0mFyDd','alechay@myisp.co.za','','',NULL,1366981339,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','3b87c30b-b32e-41d1-804f-6af21db2812d'),(1955,'nick.haywood@bateman.com','$S$DCuLkkVhVxx4jiXSXKbEcKkYoUc.IX0T1jiyQ7krRCuJ1uEV5ad5','nick.haywood@bateman.com','','',NULL,1366981339,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','22121ae4-c004-4246-b741-1767280caa54'),(1956,'hazelden@futurenet.co.za','$S$DRNP2ldnNoCvUUSddwa8yoS2GP4vBfZ2IhMks6ITk1WsuFkJScx.','hazelden@futurenet.co.za','','',NULL,1366981339,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','7058dd1e-a453-44b9-bb3e-78cd8942c49b'),(1957,'mshemingway@mweb.co.za','$S$DDWYPRJyv1Xs6vjFjU0eyqwv.vvgyB4Ctf01bMsQ369wFgSwjM6t','mshemingway@mweb.co.za','','',NULL,1366981339,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','52f1d19e-ea76-414e-b6fe-49141bcf7427'),(1958,'ronh@brydensgroup.com','$S$D1ikv/RZzwrfr86Z0p/OXCG.a0SJpvnxIUiDfvPL3/jg4vg/q2Oy','ronh@brydensgroup.com','','',NULL,1366981339,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a2a31ff6-9080-495b-8fed-385a4e4f5589'),(1959,'rohendry@mweb.co.za','$S$Di3LGv1ep/eApNMWsUg8jFLIwiphQDTtaqAdpzuZUie8tXm6f0kF','rohendry@mweb.co.za','','',NULL,1366981339,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','4da6a2df-b829-4b42-8932-4b63d95d8ba6'),(1960,'ian.hepplestone@gmail.com','$S$DneAvcj9sVxLSs8jPISbwQDc0X9mMYwyqxD7BhnVeQtMIiUMs1dY','ian.hepplestone@gmail.com','','',NULL,1366981339,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ab8f8f63-f829-4bb1-892d-2aceff00d3fd'),(1961,'noladean@xtra.co.nz','$S$Dejcl87ut1CfdVCQ5JT39Rlf9d4uEbOVHZ2Lrw6Uj6.RInZXKbE3','noladean@xtra.co.nz','','',NULL,1366981339,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','104197bb-94df-4427-9e9c-2b8f405e09bd'),(1962,'kaylee_hewitt@yahoo.com','$S$DekZzUs/6Y6LHTpaKsyRBqYMpWRoJHuoCoXhuPfYYJi3xN6FGJ5y','kaylee_hewitt@yahoo.com','','','filtered_html',1366981339,1373521711,1373520583,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','563f8e53-dc89-49ce-8692-9c0a11b5e42c'),(1963,'chill@groupfive.co.za','$S$Dhc/keB0B5C8Bz7om.1C138p8L6pMnsQJsvxylnXaoV3cdculTUY','chill@groupfive.co.za','','','filtered_html',1366981339,1373527366,1373527366,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b15b49ec-23b6-46d7-a3fe-a0dc3c5307af'),(1964,'trevorhiwa@romana-engineers.mw','$S$DKCFs4..1QeWyRMDNWHiuSXturdDMqDFSvviAvXJFfoQbuLNf.lX','trevorhiwa@romana-engineers.mw','','','filtered_html',1366981339,1373524140,1373522400,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','945d50d9-1707-4235-997a-b5963fa6e730'),(1965,'thaboh@goba.co.za','$S$DN1royKXUqMmUYKqG6TPg4u.pcAw1Ypfo3xWbI1Dy/1lLA/Mp2kz','thaboh@goba.co.za','','',NULL,1366981339,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f8895af2-418a-4a69-8143-62dcc2a902ac'),(1966,'richarddholden@gmail.com','$S$DaGARIT4iSgaMi7erCeCdLg41Ni06qVwPGdFDaknuyZleZerx5ly','richarddholden@gmail.com','','',NULL,1366981339,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','349826b9-b571-445d-9e93-733c63382d87'),(1967,'frank.j.holmes@gmail.com','$S$DcnvKoU/KiEcTr3VsjcPyDPLv5lpnFjeDAVc6guW5PtssH2mTWno','frank.j.holmes@gmail.com','','',NULL,1366981339,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b5635827-9d2f-46b1-9e59-88404f9a4f4a'),(1968,'daveh@r62wireless.co.za','$S$DavW3NTcfJxeDBg25hNcp17G0Yh17fqUjCY2OW5oV/BgI1xjJlTY','daveh@r62wireless.co.za','','',NULL,1366981339,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','452779c6-1092-445a-abca-220fc011f26a'),(1969,'structman@iafrica.com','$S$DQmNjknfgVQPgJpT98yIV1zr6Xe9Wlt9al3Zf3wc80Xo7H5s94YW','structman@iafrica.com','','',NULL,1366981339,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','63b828e6-b74d-424b-9686-9771255ef300'),(1970,'vanessa@hbsgroup.co.za','$S$DHAVLNWZhJz/FhYCixjiPCbi1k3AZa4aEE4PrE9MUhm/uGyLqMKe','vanessa@hbsgroup.co.za','','',NULL,1366981339,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','67932206-1ba9-40f6-bfda-fca14e047251'),(1971,'john@kegsengineers.co.za','$S$D6Fg05ySTAbgvy5u6JtVphfFbQj6GuCwPh6opbi0B4.g9jXXODZy','john@kegsengineers.co.za','','',NULL,1366981339,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f5ca1297-33ac-4b6a-a277-142b303577ac'),(1972,'harry@roburn.co.za','$S$DULsmA/PTY.glzwB18QBrwhiYHDFw9VMnEq2S/T5gN9OtX4z9jYK','harry@roburn.co.za','','','filtered_html',1366981339,1373522949,1373522681,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','947900ee-001a-4913-9655-080d6486afbe'),(1973,'claire.hurrell@aecom.com','$S$DEQWmsElfaDGQwfv3EkddPuFehJCJ36OyoElYIJzG8nZA1amMy1r','claire.hurrell@aecom.com','','','filtered_html',1366981339,1473170018,1473169781,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','c0a56f65-f5d9-40d8-89ec-62ee555e202f'),(1974,'pendi@telkomsa.net','$S$DmAzZcdS32odLL0rGOAWyYmfOO3iV6yF3ri4qtBH7KyOX45wmQvZ','pendi@telkomsa.net','','','full_html',1366981339,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','6e0da568-dda7-4410-b41c-d5aa7509e4f9'),(1975,'tommy-h@live.co.uk','$S$DP5N2KR13R9z9iKuDXyLihDJadG1oQ/zAM22MDB4dwR6/hoP/U96','tommy-h@live.co.uk','','','filtered_html',1366981339,1373787078,1373785107,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','265fde40-681f-467b-83f0-594c435a3a9a'),(1976,'pna@telkomsa.net','$S$DVf/7X408KqnIHBUhuY9AlXXR6uwXfwnm3sszgrvpaVBSgK3uc6W','pna@telkomsa.net','','',NULL,1366981339,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a6f75a76-390c-4a1c-b1e1-061e288443dc'),(1977,'roni@uwp.co.za','$S$DSJ8f8J3YhSJjIXBj0NLRjeGRR.oKM82sJQkcMD2BgxE1.XHv.Hx','roni@uwp.co.za','','',NULL,1366981339,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','bc3e5668-b6a6-432f-af7c-a3cddcbfe2f2'),(1978,'barrymjackson@hotmail.com','$S$DkCYS978G2OYVn2zjBVsfis3zx10zmH2Hu.Ls9HSSCxXHTcSt0pb','barrymjackson@hotmail.com','','','filtered_html',1366981339,1373990574,1373990102,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a14e7578-30c4-467b-992e-d2081f26beb0'),(1979,'alain@jacquet.co.za','$S$DhQ1/wj84olrH79az.w3mH4fu57OTDXFZzT7eLb6y5ryOUw25LiG','alain@jacquet.co.za','','','full_html',1366981339,1614229782,1613128508,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','407daaea-b864-4571-ac1c-24e5bb80a972'),(1980,'andrewedwardjames@hotmail.com','$S$D0nqRlLepP0MHRjHLSJxEDvTkY23jUi0e./cp.7K3YDbpwIRLKG2','andrewedwardjames@hotmail.com','','',NULL,1366981339,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','eba0f085-3d79-4202-b800-dd5b7284d915'),(1981,'david@bca.co.za','$S$DDZTcwhImxvSxFOp/ALfpOJXnIfAncv9naS9hYaSY2JlQbd7BwkT','david@bca.co.za','','',NULL,1366981339,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','82aeafb9-1cce-490d-82ed-b1a1b3a8e17c'),(1982,'suelynncj@gmail.com','$S$DsSJ0viDxbInU3puVcYYjrjHZlWiEZAeUHRjlS/33v1a/qAyyjxS','suelynncj@gmail.com','','',NULL,1366981339,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f1cd26ce-060a-4ace-bd1e-08d1544767e2'),(1983,'janjef@vodamail.co.za','$S$DMvHRttKflPXFSOW/SdSn933my33O1Vs/0CvcrZjjp7wDJt/HHaU','janjef@vodamail.co.za','','','filtered_html',1366981339,1373488724,1373488053,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','8cec6169-0ae0-41a5-b90d-d11f7f491313'),(1984,'rahul@jobanputra.org','$S$D8ipslpISKNYW9oQx8Eh/5Po3HoSa1eahcb6QqnKc9tli9eOJSwI','rahul@jobanputra.org','','','filtered_html',1366981339,1421820292,1421820001,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','9b276af0-e707-4318-994e-531ecdadc5e0'),(1985,'jsj@basilread.co.za','$S$DBHIUWTipvRlveP38Mj3ShvOvILrwO6t55nsPIGijXX4.jPa5IFv','jsj@basilread.co.za','','','filtered_html',1366981339,1373476800,1373476619,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','c1e648f7-64a6-47f5-86e2-7f9058fba6ca'),(1986,'kenjoiner@vodamail.co.za','$S$DGsQXCnW7m2dRBc8jRoQOJPVOKrjUpIraqJWszvhvrjluWmwO/wT','kenjoiner@vodamail.co.za','','','filtered_html',1366981339,1448869460,1448869257,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ba97408b-71b0-45ad-8fcb-2e1ffa2fe9b5'),(1987,'forbes.kamba@rhdhv.com','$S$DleqnlZA8/JZxGx1a0UPoytYutkH141ipkUk9UP5TYbZiqTtW7Nh','forbes.kamba@rhdhv.com','','','full_html',1366981339,1373525013,1373524243,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','dbcb159d-8e3e-41b2-b70b-3ed34da203a1'),(1988,'maartenkamper@yahoo.co.uk','$S$DwoAVkn9eLvovI6/XwcAvARGkBAYa0DUp49.7rkH.NyZg1Kikt4b','maartenkamper@yahoo.co.uk','','','filtered_html',1366981339,1380099067,1380099067,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','c555efb1-99fa-4a66-b029-e2f82a650375'),(1989,'stevenharrykaplan@gmail.com','$S$Dn5c9QTklKuDHcxO4O6IUsSnt9/UlThxvwUDEQ9zKJVsR8gXv6Hf','stevenharrykaplan@gmail.com','','','filtered_html',1366981339,1603809236,1603809375,1,NULL,'',1247,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','30482551-3820-4913-bb17-077fcffbbcd5'),(1990,'bernardkarp56@yahoo.com','$S$D0Lr3FiFJ.vwCsTdv7vCt2bZCOw9MbOs1HX0RU6n.WjR4Avy.Aek','bernardkarp56@yahoo.com','','',NULL,1366981339,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','9266db0e-fc87-4cc8-9c1b-a31965b23078'),(1991,'iankearney.consulting@gmail.com','$S$DCK23nFr1oV.fzGTM7XnIMWC2QIpgvw03BCLvToL3jGmByckhjmv','iankearney.consulting@gmail.com','','','filtered_html',1366981339,1424430460,1424430460,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','dab55e2c-f16c-4f18-8a1f-924cd0415973'),(1992,'yargo@telkomsa.net','$S$D/a8jYRfLTafrFaSbp7YVEGsGiBAXlP7e/BSK5QMqc9QHAeS9zww','yargo@telkomsa.net','','',NULL,1366981339,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a422c69d-5283-4af9-825f-162f69e1dd4a'),(1993,'steve.kekwick@mweb.co.za','$S$D1VTsn.l19hyc/ttWY.Y4qn5VgbneueudqQ/Yf/GG3lHFOp3C45S','steve.kekwick@mweb.co.za','','',NULL,1366981339,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d5bea7af-f64d-4a53-9013-ada69c0884e4'),(1994,'keppiegb@telkomsa.net','$S$DXdPrhbM81iztPXEtrrQsd.nJO/eSOwzUvm0M2pbh/Vl0Fb9XBeR','keppiegb@telkomsa.net','','',NULL,1366981339,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','4295a1c4-af5b-470d-8d8b-5d2927cf2e3e'),(1995,'gkerr@ct.kanteys.co.za','$S$DMiPhJW5aqWDGHfp3iExYK9aVIGRrU193V76WfJiiUoxvtnwyJZB','gkerr@ct.kanteys.co.za','','',NULL,1366981339,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','7d9f5fcc-ea04-49cc-b753-9bb662b22fea'),(1996,'billkerr@iafrica.com','$S$Di4skBnLECwP9y0HlkduS8f2kmZ2dociX5dlnUCFGPLR5Bt2gYx8','billkerr@iafrica.com','','','filtered_html',1366981339,1424070050,1423933516,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','72f76934-c60b-4c2b-a1e1-89e9cb904533'),(1997,'kilbey@iafrica.com','$S$DdzGk0IUbW/W7UTxKx4Y6poIvEYgv7txq632pBViYaF0gbbPzDKq','kilbey@iafrica.com','','',NULL,1366981342,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','fe44aa0e-d7ed-4629-9067-c8f0af55ff00'),(1998,'shirwell.kipps@gmail.com','$S$DSTPxPVRrY2Z0X69M2i0fhijm6fiBJ.GiaQUex1iLVLaDkAxcg9K','shirwell.kipps@gmail.com','','','filtered_html',1366981342,1373888515,1373888096,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','6c7d94e1-46ef-4242-8aa4-4c9bca311a9a'),(1999,'kleynp@mweb.co.za','$S$D.mxJjDT9P0Lbj.Rjnlz0..rdyJnuRgCOlvYRYp8Of/Ody37clo9','kleynp@mweb.co.za','','',NULL,1366981342,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','58f07c02-4242-41fb-968e-1aa530b52491'),(2000,'dermot.knight@asconafrica.com','$S$D1E56QrkisRZMjMXPHRfyLXWofkCJRYI0KinEyJwflEPRgqXBwkz','dermot.knight@asconafrica.com','','','filtered_html',1366981342,1373473383,1373473449,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','afd9a8bd-c7ee-4001-898c-8bab3cafb689'),(2001,'adriank@bviwc.co.za','$S$DCAauGADoKUbsNTR21IEEU6OXMrn80zMUHZOzH4WjL09XsPu4TgE','adriank@bviwc.co.za','','',NULL,1366981342,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','3084f633-46a0-4dfa-a8ad-afdfe029e61b'),(2002,'imkorck@iafrica.com','$S$Dd.ROLQ7Yn9f8DNCaSvCgfxiqC7OylJxPwbxDUd.X9Ox.L148i2q','imkorck@iafrica.com','','',NULL,1366981342,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','bb064593-338b-46e5-93a7-ceda8516dcfa'),(2003,'kramer.tiaan@googlemail.com','$S$Dj3XFoWRQOQ7HU00twBWclt.FqTc.rUM6QPoP2r4xvVGIWmwmIOB','kramer.tiaan@googlemail.com','','',NULL,1366981342,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','956739cc-55cf-40a0-9ad6-cfd0cdeefb8b'),(2004,'ckumbulav@yahoo.com','$S$Dz3TON6lP7zx9nW/L.hJ5MSRyqfQme.HHZTryJJ29o18fQ7ztWEW','ckumbulav@yahoo.com','','',NULL,1366981342,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','70837bac-e5fe-4d50-8da0-444b6545e4cf'),(2005,'jtkunze@yahoo.co.uk','$S$DE8XdSkMqf6bQxx.iRyotbILqcWBvTtWo2cWn3TUgcgsP3kki0Tz','jtkunze@yahoo.co.uk','','',NULL,1366981342,1373563490,1373563284,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','c78bc069-12e5-41f5-9dac-93e42d062624'),(2006,'rob.lamb@arup.com','$S$DQyQE5Pgw6g19oHx29rE6L2ESbXkjnVHjcMyk1ZTN4ObeoT5Twtf','rob.lamb@arup.com','','',NULL,1366981342,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','7dd5ff22-0bf6-46c1-8594-7f4453d9fdec'),(2007,'branson1@fastmail.fm','$S$D9M4W.qCSkTgVv0S1bBWJ/REK260jy084TwIGs2..qyTj1oIaClK','branson1@fastmail.fm','','',NULL,1366981342,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a3ad700d-1cae-41c6-9c66-6e279f90ccaf'),(2008,'sarahlarratt@gmail.com','$S$D.9QQAMhAUsmfQqONB8KLQeK5g9DkmWTms9X9TZpZzu.rDULnvP2','sarahlarratt@gmail.com','','','filtered_html',1366981342,1373475219,1373474942,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','908bfc50-c3f5-4212-89a2-30135251e477'),(2010,'steveleach@netactive.co.za','$S$DsJlE7uZgZFOa5XIFz1TNpb2XSMAEx..2xQsyyj6rl3MrVrMA9Pu','steveleach@netactive.co.za','','','filtered_html',1366981342,1473226271,1473225868,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','697f1f74-95ee-4911-88a5-f5ae4246920d'),(2011,'andrewl@eject.co.za','$S$DTaHoINvabwCkPQFvnrTrqDuebMCDdch7IGNL7HHD7bBECby4co0','andrewl@eject.co.za','','',NULL,1366981342,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','37103b5f-f31e-492d-8254-097c92b1f8d7'),(2012,'leonard@qp.com.qa','$S$D41U9ucLP4F/dFSKzTHISooOJfbGQWZkwffpOelA8lfVIo9pLHBm','leonard@qp.com.qa','','',NULL,1366981342,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','3a0fa021-3a99-4d9d-96b7-b4b61c623573'),(2013,'dlewis@gibb.co.za','$S$DCJxsLYfmoTTzkQ3jUa3VOSMX95lvpzGQBUUGt3jO7IORFX5fMaO','dlewis@gibb.co.za','','','filtered_html',1366981342,1373554910,1373554910,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','037ccf6a-7e56-46ee-9afe-18f3a0f7b046'),(2014,'xavierl@iafrica.com','$S$DdOG/9XByMS48tHS1Vg9DwEDDP1hbHiYzbrTF9.ww.iztmox4DCX','xavierl@iafrica.com','','',NULL,1366981342,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','4f8a205f-2b53-4f97-bbf6-64d54c3747e0'),(2015,'mligomeka@ymail.com','$S$D12znxd1RFFFmFvVsVdRSprTKRSpgQpV01OkI8GzITUHcPgjrfLQ','mligomeka@ymail.com','','','filtered_html',1366981342,1485957377,1485861987,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','3929f485-69dd-4136-959e-8ab6a058d4be'),(2016,'sello.lodi@gmail.com','$S$D8GxbJXjHgYlnfKLadB6mecjjBxC7RMAO/tREESDSg5ostNg3BEs','sello.lodi@gmail.com','','',NULL,1366981342,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','9c6cbcbd-ad97-4e0d-8fb3-a4fbc890d426'),(2017,'mlomas@vodamail.co.za','$S$DL3JrjSPWAoeDei9he6J40e87zb.bMyBbuQeDvrLMEaJu4dq2jc3','mlomas@vodamail.co.za','','','full_html',1366981342,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a2c250b5-c8fc-4cc2-8531-ec1455968be8'),(2018,'lucas@thebushcamp.com','$S$DCQdnR3A0aiYLtoUTeRlSfOgMBoc/8qXXLjpoPg46L6y6RPhNncP','lucas@thebushcamp.com','','','filtered_html',1366981342,1374054544,1374052544,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b2cbd97e-ef20-4ef6-8714-5d7530d87cb1'),(2019,'Irvin.Luker@wits.ac.za','$S$DE7hsjn7a13LRdue4xmUguxX/nABlmzafL8C1q3djX5cPlaqdMwj','Irvin.Luker@wits.ac.za','','','filtered_html',1366981342,1373549131,1373548881,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','1c5def17-6cf8-4e25-990e-909a88986590'),(2020,'midils@telkomsa.net','$S$Dv3j.TzrvDT/TSEPEEnN64c8ANj9b3PIFI.od7AVl1THHCRBzLVV','midils@telkomsa.net','','',NULL,1366981342,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','48db5909-ef53-4028-8a69-e42b7c6e48ba'),(2021,'hylton@macdonald.za.com','$S$Dhu67jr8ddYbrAwWl/A7wDuwbW4Ff1nS/p8aAVK0aqaEIApUaM7K','hylton@macdonald.za.com','','','full_html',1366981342,1498633981,1498633650,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','8e8dd5a1-f7dd-40d2-9635-d3e603f889a0'),(2022,'kaputeni@yahoo.co.uk','$S$DojlA1nuWRYnxP5sx8xfq6MFDf9ul3vK.QCElBdU2AykNeK2qIHK','kaputeni@yahoo.co.uk','','',NULL,1366981342,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','3fef8388-77b9-4773-bfd4-723b23e49650'),(2023,'keithm@transtelafrica.co.za','$S$Do3aTsjL2a/CVXF4md8YIDI0v0L.WU6O8InR6tXHJO8/MIbSUtjN','keithm@transtelafrica.co.za','','',NULL,1366981342,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','54f5c7a3-39d0-450b-a24a-8477b6e073d8'),(2024,'ulwazi@ulwazisa.co.za','$S$DvH3MuQ5yoiQmhCUh9kL7xAQLjzkQUWJmVhlfm7tyVTdI6D1XCGJ','ulwazi@ulwazisa.co.za','','','filtered_html',1366981342,1448286356,1448286356,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','44414911-80f0-4d1a-8f0b-7992c848f91b'),(2025,'sisanda.dotwana@pureconsulting.co.za','$S$DVwgTUOcVXoi6uxprqaKU1QyZrNWFOa5lncAAlbFZAiKDgSVP24K','sisanda.dotwana@pureconsulting.co.za','','','filtered_html',1366981342,1373522249,1373522249,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','9c6cc683-3cdd-4b3b-b651-66fc2c9aa62a'),(2026,'newton.madanhi@asconafrica.com','$S$DxSE1sAn9o9olQ05py3wesxGFiCUTfhS7HtScSoX.a4AGHSFfDsL','newton.madanhi@asconafrica.com','','',NULL,1366981342,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','2d83e93c-2904-4de8-af2b-4e36ed8d85af'),(2027,'jeffreym@nhbrc.org.za','$S$Dps6275E/31N.U5JhZ/8dGq0eEPB7egpMBItTIHicK3meqRkT5qy','jeffreym@nhbrc.org.za','','',NULL,1366981342,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','2b7b3920-d073-444a-97de-9980078cb55d'),(2028,'jackmarange@yahoo.com','$S$DT7ZtkHu/0Zt2L6.2WCCndDpMFfBZh7GLfwO5rkX02egiqu4k7sW','jackmarange@yahoo.com','','',NULL,1366981342,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','e14e35cf-4dfa-4050-8054-a8714a64d373'),(2029,'rob.marsden@hotmail.com','$S$Dhlw/OzHLiavyr.7NbGeStz2JyAeCCwOvba.26WZ75RbVQtXPNjt','rob.marsden@hotmail.com','','',NULL,1366981342,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','afb505d7-56f1-4fbb-b86e-9a7f2470209a'),(2030,'bufflix@telkomsa.net','$S$Domz4OPBQRVxmarzcCpJmxvYNDmj7E4zyNDH63DUZAzj5JNrk0Ij','bufflix@telkomsa.net','','','filtered_html',1366981342,1438694213,1438693824,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','9295a99a-8e11-47ba-a6ae-6819ec2ef1d0'),(2031,'jhmarsh@iafrica.com','$S$DCPkvioWDQUdEgzXjejK2Op5P8gLRKBjur0tN7CY10z9YMG6Da.Q','jhmarsh@iafrica.com','','',NULL,1366981342,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f5b5528e-e60a-48f2-a319-214982fb9228'),(2032,'glen@baymax.co.za','$S$DS6.foNcAjw88INc/mGL/IwIM7.nGGIoWtDb1UZf9kflXGkPDpgf','glen@baymax.co.za','','','filtered_html',1366981342,1373473950,1373473950,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d0f2b2f6-15e0-454c-8f2c-76e2f495b75d'),(2033,'william.martin@smec.com','$S$DRkTW3fnOKwnHD/nNtWGPUY6pRAfWHmcldAuBDbTy1ZsP4rD9aCE','william.martin@smec.com','','',NULL,1366981342,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','5b6b2210-42bc-49cf-b3aa-7b9e87d3151a'),(2034,'estee@rbci.co.za','$S$DtUzZmKpXkiLytdddfkVfWud9K1cdAMdHYEnSzIwXdkurTyXQBdW','estee@rbci.co.za','','',NULL,1366981342,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','aeb7a3e7-06e4-4275-8db0-17ce690d45d6'),(2035,'imassey@mdaconsulting.co.za','$S$DuZQ9toSEs1BSYfjvXBvzbkKnBvlnFOPO1DnUmuk0YYbefp5Lt7x','imassey@mdaconsulting.co.za','','','full_html',1366981342,1380698442,1380696119,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a422c805-da7d-4294-b170-5659098f3a32'),(2036,'massinguet@nra.co.za','$S$DCV026bFwJy38OdiYoTulX/tZE88Z4kbu0okvUMaSx1hv1xMEJiB','massinguet@nra.co.za','','',NULL,1366981342,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','c6d5b8f8-91ff-4d91-890f-36a60729693a'),(2037,'cherayimawadza@gmail.com','$S$DnJokgEShDSwejxzZWDXvRTeKHDHkkD8y/YN8knOhssP3Zr3BD/8','cherayimawadza@gmail.com','','',NULL,1366981342,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','9982e2fb-96aa-46d7-9c31-b713ebcbfcaa'),(2038,'mbizib@yahoo.com','$S$DEPchZxLpODmzHo2qR4JTUtMdmFZmBor6z3iaJtafTyMTCM/yvFF','mbizib@yahoo.com','','',NULL,1366981342,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','3f12e60f-461c-45b4-87b7-ecfe41e21fc0'),(2039,'macanne@goldenretriever.co.za','$S$DrQFSiepWNoUb9BzOJ29XCjFeJ7CE0zpAqFRIfSeZySObh1dIVJw','macanne@goldenretriever.co.za','','',NULL,1366981342,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f112985b-33fd-4772-8c5b-aea27ce83995'),(2040,'wtmjhb@mweb.co.za','$S$DwmEGXkq8OwCtdUCeNKA1YH2he2qwaYOBlKWPYKMzzH9lRj7EoEx','wtmjhb@mweb.co.za','','',NULL,1366981342,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f93e4f15-d718-4393-a69c-c82dfa0ef4eb'),(2041,'andrewm@msii.co.za','$S$DUQqbzP8h5d8WLtjWYp0ijOz9iEo7RS2wPzujZ2n04vWy1O6rN1H','andrewm@msii.co.za','','',NULL,1366981342,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a4f4df2f-ab30-4cf4-8ae7-46b860f51f9a'),(2042,'smccormick@gibb.co.za','$S$DYyt1VQnhAU4TTcEHAPxlUg6VfTrTCyDfTP0TQtTfYgwjaK3DCjk','smccormick@gibb.co.za','','',NULL,1366981342,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ef341826-89d8-46a4-85b3-53b6801dc18a'),(2043,'robert.mccutcheon@hotmail.com','$S$D63MaFKsTYi3o.gDKuyalh4wQ2xkk1lPYhgjAO8d6bakNf9HII5E','robert.mccutcheon@hotmail.com','','',NULL,1366981342,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','dcb54a62-d9c3-468d-b24d-805b04c8a8e2'),(2044,'Bryan.mcdonald79@gmail.com','$S$D53JTe5kNl5O62IFkLXbWhGz5H0EANUWrL6/mG7Lr9AYrgdC56iY','Bryan.mcdonald79@gmail.com','','','filtered_html',1366981342,1488968347,1488968141,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ff71c07c-2221-4b12-8094-12c1fc8baf4f'),(2045,'ronmac@webstorm.co.za','$S$DNptX8JlHhR8IpaNEGB9YfGAbzLcLW4AlrFY2KkRUa7gWaVuQZd0','ronmac@webstorm.co.za','','',NULL,1366981342,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','dd8ca937-5f4c-4bc8-973a-5cc8bb4eeef6'),(2046,'mike.mcgill@tribalvoice.tv','$S$DEMl3POD4mmFLo.qhYShXwRaxWn5mMmBlgZmJfWHiHU3FRZC1zBM','mike.mcgill@tribalvoice.tv','','',NULL,1366981345,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','78d46c4d-8ee9-492b-8c34-4ec44313ed62'),(2047,'danemcgillewie@zaaepna.com','$S$Dvo6Hpu.4jTGKgwsVHYA2e6QNnKhFQmoGA0R2mWGlaglFMEjmE45','danemcgillewie@zaaepna.com','','','filtered_html',1366981345,1373525995,1373525813,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','15d36a04-e7ab-44b6-9231-7e4bf3d2f58c'),(2048,'derekm@bcp.co.za','$S$DaU3POMVVyfjWk9JvcCZR9fpg5YNQL6XXqDggYY37pWfi7P8zDm8','derekm@bcp.co.za','','',NULL,1366981345,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','73254f8d-bbf2-4c2c-bc66-f2945d68d536'),(2049,'amcjannet@powergrp.co.za','$S$DCiEPqy2mFssM.XJsBxwCT9KJHcTLmdu99C4wJTL7.Jii02LFIp0','amcjannet@powergrp.co.za','','','full_html',1366981345,1574119475,1574118806,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d025227a-25eb-4ffe-a116-ccc191f970c1'),(2050,'ronniem@wrp.co.za','$S$DeGVe5UY6esnQ6RySl1jrrM/mKYL4Y5uH5T2N3v9GJdFc99i9f8W','ronniem@wrp.co.za','','',NULL,1366981345,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','4e7b59c7-f57d-476c-98f2-2cf7a289abdc'),(2051,'tokologom@yahoo.com','$S$DuuV6aX8pRt0tuTDywhezsMUg2Z/wz1mfgmWzAptcgOn6rIZNuPO','tokologom@yahoo.com','','',NULL,1366981345,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b65f2ce8-62d1-4bb2-8d3e-5a8193b3ce01'),(2052,'jamesm@goba.co.za','$S$Dalmyj/ApiCRSFbf8HfwqPP2D6OoXCFGPBEW5sC0ANQFY6fUoZnn','jamesm@goba.co.za','','','filtered_html',1366981345,1373472185,1373472185,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','baeb736c-745d-40a8-8e6b-e4a5c240218a'),(2053,'xmfuko@golder.co.za','$S$DTur/0VLYuLp4bHvFksCmWvslvb8Y6lEkI.2OtdjKVC0BLFqynCp','xmfuko@golder.co.za','','',NULL,1366981345,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a7391610-21c1-4004-b6b5-9b0705e6e3b2'),(2054,'harold86@mweb.co.za','$S$DRGjlPEf/6u3T36ZZ7wZNdFIo.CiuEyAGk2i1U7FpGWvKjS2Uy2z','harold86@mweb.co.za','','',NULL,1366981345,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','462243b9-6794-4591-bd8d-fce0e3e5ece3'),(2055,'davem@bks.co.za','$S$DNiQpxU6Grr0WmKhLXyJsp5ynbtfeXP75HmPLvXzso/l2jBffn2p','davem@bks.co.za','','',NULL,1366981345,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','c8b5e024-d49b-4537-8b2c-fe02ff12ccaf'),(2056,'noel.mkandla@webmail.co.za','$S$Dalw6tXUCTqYPYHKGDwn5qZWRzrRyODK/t3LDje3KAPHUX4sA3o8','noel.mkandla@webmail.co.za','','',NULL,1366981345,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f2aa26b0-240c-446c-9d5e-aabe5a254389'),(2057,'mlungwana@webmail.co.za','$S$DO6MOqEEMakl6pOuT.b/lFw6lCU2MPYTNn7VOcLzdyZzQlnrgO3o','mlungwana@webmail.co.za','','','filtered_html',1366981345,1373498077,1373488370,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','01a558a4-af26-4dd8-a443-8da99d462a59'),(2058,'normanm@bcegroup.co.za','$S$Dp5VpXNRAx4jLJkk9Q5dcLiL..RuQxPb0xEdTge0F9gJ45AaFvVa','normanm@bcegroup.co.za','','',NULL,1366981345,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','03daab52-b111-4a1d-9f5b-a1483333fda7'),(2059,'tmodishane@gmail.com','$S$D.yN7Qit8cp01RAassr3m5q8uBq6IVmQZ8GVY3DtFZ9XbGTNb9mN','tmodishane@gmail.com','','',NULL,1366981345,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d4c5a577-de36-484d-af37-b032c810403c'),(2060,'nthedi.monapathi@ecijv.co.za','$S$D1Wc.prLabFylOtGQsQXKK44KKfYWufiHuvRa0qtrAUAaO37fRWm','nthedi.monapathi@ecijv.co.za','','',NULL,1366981345,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','502c77a1-ca55-4b8f-aa79-b3720dc0ec5b'),(2061,'gcmonro@gmail.com','$S$DQvdqaIJjL1TJ8SU1ctAPh8rMg.qYS3AOaHGP3qZpKyWF7MBwhSR','gcmonro@gmail.com','','',NULL,1366981345,1373473786,1373473786,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b7e349cd-182c-480e-ae4e-260bfea58b6a'),(2062,'gregmoore@mweb.co.za','$S$DQh5ogs9fhoXAa7.qAzRLL4HlrMgrsPzowZH2QXNNNEB6KsXbd7j','gregmoore@mweb.co.za','','','filtered_html',1366981345,1433171403,1433171186,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','c121dbc1-c1ca-45a2-a48c-89556411a4d2'),(2063,'peterm@uwp.co.za','$S$DbNaoNI4ZRn6SRp8ilXiweO3cLXMP82JFA4nEl5vdomBd6lQKhF3','peterm@uwp.co.za','','',NULL,1366981345,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f77145a9-3e0e-4732-af0d-7e6a2f7e2cc0'),(2064,'teboho.motaung@stefstocks.com','$S$DUtskkYgi4PvrewXmSuNBAHpD.eBp1SenwZjIMFZ8reIhe0miuHt','teboho.motaung@stefstocks.com','','',NULL,1366981345,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','48359956-eadc-44b0-b4d3-5950933b837a'),(2065,'tmpandaguta@hotmail.com','$S$DeWlyruncN2o3cWBFZwQym6ogLwdzBuzgjDgyXBrn13fmh4k3HUm','tmpandaguta@hotmail.com','','','filtered_html',1366981345,1380175662,1380175120,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ecffeb26-ee3f-4870-b991-e120a2a580f4'),(2066,'mthumpofu@yahoo.com','$S$DE..3A4GgwDFv3aRAgLURu2kUsMrvln3U1D.XY91Pdbv2l.Ez4gF','mthumpofu@yahoo.com','','',NULL,1366981345,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','5e69eb75-3741-420a-af0f-db76394bacd2'),(2067,'rmsevenzi@yahoo.com','$S$D6uXstLFnxy5NmGU/CS7VaO1Wh.4B6Kf2Xh3dcu2brHjS1HY2Mfp','rmsevenzi@yahoo.com','','',NULL,1366981345,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','eafc9159-49ef-4a17-bbb6-c6730fdc5369'),(2068,'mshali_mike@yahoo.co.uk','$S$DplM6nYfxHeAwVr3DJLOPr3mkv/CAO4mtqugSDtKmRGaAfCi93IL','mshali_mike@yahoo.co.uk','','','filtered_html',1366981345,1414401682,1414400712,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b766b087-9af6-4063-8057-3c94a186de95'),(2069,'princessekam@gmail.com','$S$DLT26aZu0N6aTZ85AxUWdy8kgKjbYOgCak5a4tWOMiLmDmMjb1gF','princessekam@gmail.com','','',NULL,1366981345,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','932f2090-98ae-492d-bab4-1b56d951e26f'),(2070,'mullane.denis@gmail.com','$S$DXst/4WL328UnSbodQTRLiET3JhdrxAVnpRe6opvbR01HVsP4eMq','mullane.denis@gmail.com','','','filtered_html',1366981345,1373889895,1373889548,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','176070db-a5b3-46de-8cf0-d6195a0735a2'),(2071,'efmuller@mweb.co.za','$S$DFcoAwr.Rc6CE8gwbJJZuyXktqbYMdtQTmvGdbxF7L7nx9y2ySAd','efmuller@mweb.co.za','','',NULL,1366981345,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','c774bc6a-0ee9-4ac9-8155-703786005679'),(2072,'mikemuller1949@gmail.com','$S$DDLjAQ1T0d87PTuvl2vrZEy5aWq7.PEwE7u9PBUFsjFuCO.I2ijC','mikemuller1949@gmail.com','','',NULL,1366981345,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','2ff7ffc5-1484-4710-a6a7-7ee13bd51dd3'),(2073,'malcolm.murray@africadevman.co.za','$S$DHGdUT6RpPC4XM.ael6O9pS/wZW57ONCu3PeZbdcfDQI92Dz9az2','malcolm.murray@africadevman.co.za','','',NULL,1366981345,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','9c501959-5435-4322-9851-7d4886689fda'),(2074,'marshall@muthen.com','$S$DqYiMtkVxfUc8oJupYypuPFKwHqKlLZZWDLqy0bLjL92gKhE8WPQ','marshall@muthen.com','','','filtered_html',1366981345,1373554288,1373536583,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','e9923fd3-b160-47d1-8689-89ff3e028b4e'),(2075,'shepiro12@yahoo.com','$S$DcDoB.FNXEx0EZTkOSD.jtbL5V3GxqaOUDVaKRTqu0dTRmpsA28U','shepiro12@yahoo.com','','',NULL,1366981345,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','6b02c2eb-563a-443c-8b16-6b83fcab603a'),(2076,'kmvandaba@gmail.com','$S$Dc.TfqHHAmv7xKK8h19P6ofQnq/bA0i6VpU6STDkL.WxZAiBAtjJ','kmvandaba@gmail.com','','',NULL,1366981345,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','36e5d2a2-583a-4e42-9b45-ec1ff4993564'),(2077,'esaivani.naicker@gmail.com','$S$D43Xv/PPw.6e0AyFab8KrD3oaNHYIAphAKy8fuFsUNE77tTX/mYR','esaivani.naicker@gmail.com','','',NULL,1366981345,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','013d28e4-e545-4ff9-af9a-325eb6538eda'),(2078,'karenh@pdna.co.za','$S$DHjqWZxhkkNv03VIe2oaU.PdkuhZofrcX76cf0j9QiIyFbnTu9/f','karenh@pdna.co.za','','',NULL,1366981345,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','af5b97b9-9551-4fe4-8817-58201b52aab9'),(2079,'mthoencube@yahoo.com','$S$D7EGPK.a.msusRzjycXsERllGNV8SpUS1iUf38i7tmLQc/I/PMGa','mthoencube@yahoo.com','','','filtered_html',1366981345,1373518740,1373518534,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','38f59bb2-1358-4228-aca5-80a38e9a7b89'),(2080,'netoadilson@yahoo.com','$S$DS0c1DwLCtjDGABV34nurVp1BLPuF0DGK1Vr./xCc1pgqL8lPMyD','netoadilson@yahoo.com','','','filtered_html',1366981345,1448459479,1448458500,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','2d8ca253-5590-42d3-ab1e-5b4c971707cc'),(2081,'fnetterberg@absamail.co.za','$S$DE5R3LVuq5.eK7wZsZBYEhfKIRsC.RTMZgQkXhrNC97QzGFnGMLS','fnetterberg@absamail.co.za','','','filtered_html',1366981345,1449734406,1449734406,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','19fddcce-2d3b-478c-95d5-d46cb307408f'),(2082,'nilences@global.co.za','$S$Ddse.X3WlQQnxGR.Eo/7GZs/AzddsW0VR8t0uyiWcsbrO6b9cFO8','nilences@global.co.za','','','full_html',1366981345,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','3b613669-8c2a-4349-a630-32a59e6f0942'),(2083,'nkwada@wayoconsulting.co.za','$S$Dh67nu5eONPOfnvp78WwTqPMVxCJh7DmEpHHXGxaLt0kdUc0d0ar','nkwada@wayoconsulting.co.za','','','filtered_html',1366981345,1379959274,1379959086,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a885c507-149a-4409-8986-7a9bf3d4cbca'),(2084,'cullie@telkomsa.net','$S$DgpT0kas.RBFJDdmuKp/a4VxyWBhmOelO/FEAkvipZ4hYZt5oAhC','cullie@telkomsa.net','','',NULL,1366981345,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','50d1dd57-0f42-4ddb-a6b6-194026e064d6'),(2085,'Ntemane@NWPG.g82805ov.za','$S$DxGjqU8GJK67ZWkiMXqrmG0AYZAUFM9jYZK44sqYAzwyZz4LzEDn','Ntemane@NWPG.g82805ov.za','','',NULL,1366981345,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f060c80e-c7fc-434b-9a75-c1b8463679a5'),(2086,'j.ntoni@googlemail.com','$S$D.p0R6sWPTPXrc13d21PSCQClC4PrqZeTs3mMipw0crsLP7BJ7XL','j.ntoni@googlemail.com','','',NULL,1366981345,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','27123260-4ac2-437f-8905-9c4dee76b63b'),(2087,'snyikana@uhambiso.co.za','$S$DWc3dbNzxdGCx3cZdalaSEhEoM26FbE6HzMzRJ041tjFnXwqD/rs','snyikana@uhambiso.co.za','','',NULL,1366981345,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','36511b61-e449-4482-8a94-994def36d7a5'),(2088,'khosinob@yahoo.com','$S$DYn4L8Kh0/FzfCo32NFVcjk/4cs4sUCREbNsE35qCzsxBnu935/O','khosinob@yahoo.com','','','filtered_html',1366981345,1421828297,1421828115,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','de7af936-29bd-4ab9-9e2d-996c50ce464d'),(2089,'garonobrien@hotmail.com','$S$DIWwpgjrdX4C11l5R6JG0gU1DfCkZCyNT4.VuA9dRTcFlmqVsy8Z','garonobrien@hotmail.com','','',NULL,1366981345,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','37d48a3c-c8e0-48c9-a447-22a7cce8149d'),(2090,'ptrodell@gmail.com','$S$D7lCz8aSb3nQ6Sahmfv/IgVdXjHnH7l4cg9FI0k9x/Zkz1FkGKFx','ptrodell@gmail.com','','','filtered_html',1366981345,1448287546,1448287348,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','21c224d4-de08-4e31-918e-492308399061'),(2091,'michelle2870@gmail.com','$S$D1R2T1nBUCzRZepZR/brLvg8JWAbWbFVPt2tD7.hQ4y1SN9Tx/9S','michelle2870@gmail.com','','',NULL,1366981345,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','7ddd5072-c1bb-42e3-939e-1114d8197ced'),(2092,'aoa@icon.co.za','$S$DVFYDV5MHcafNBk3.hKzfjqMWPIW6BTsMC4TVUwTpHaTERERdZln','aoa@icon.co.za','','',NULL,1366981345,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a00f5d5f-0d72-46e8-9f01-88b9f99b98a7'),(2093,'info@pdg.co.za','$S$D5elPJ4QITRwitqfu3EAofuibFP1jKCPMbFKBgZQj6C/oYaC8hNB','info@pdg.co.za','','',NULL,1366981345,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ca4d1f9d-1cbe-48b2-8561-8bca659ef513'),(2094,'palmeris@telkomsa.net','$S$DOv1086RwWV3h3m0YdRfmx37t5hHo0BLNBISUdMvdTpMDaKhz.ry','palmeris@telkomsa.net','','','filtered_html',1366981345,1507204230,1507204230,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','c72c2ba4-06ea-47ca-9fbe-ad5ad21758b5'),(2095,'ron.parker@murrob.com','$S$DKYaJfixFaaXVWcyfAIpueDlWcOGeq4wub8YJYKuK0G2pACjaaN2','ron.parker@murrob.com','','',NULL,1366981345,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','88ffe6c8-3943-4e52-a516-267f85c9da8c'),(2096,'rosspd@mweb.co.za','$S$DB3U3niLEzIXeIoL4lIS3KQLtLjHtOgES2VbkXVcIxBwpSXDSgTn','rosspd@mweb.co.za','','',NULL,1366981349,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','5d7ee198-9d2a-4272-93f9-e8be308b3ecd'),(2097,'alanparsons@mweb.co.za','$S$DR/E9t4z43WI5QpxsEIibOy0vaet0nUcakiuLRbDWUQWtDJLaRm7','alanparsons@mweb.co.za','','','filtered_html',1366981349,1373479753,1373479400,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','6ba2bc20-a913-4f4b-a162-64edb56bcefb'),(2098,'jlpattinson10@gmail.com','$S$DlhoVqPCEzeVv0508H6o8EW2KhVgTrgk7EDMMGeJokN6bL7lorBO','jlpattinson10@gmail.com','','',NULL,1366981349,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','71fb7fa2-71df-4aed-b15e-2de60efc22a5'),(2099,'stevep@goba.co.za','$S$DvVHCCFgg6wSbKMGoop7PyyjXGvoWsVsJiRFD0J34l9jsvx8Gvvc','stevep@goba.co.za','','',NULL,1366981349,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ff9987f5-2794-43f5-b04f-acfd9dc7e1f6'),(2100,'peps@satweb.co.za','$S$DKyiZfB2rvsn.BivZy2Y6bZlLM5XvQs8HNE9xyfcIds6wBsiBO74','peps@satweb.co.za','','',NULL,1366981349,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','966200dd-1ef9-4920-911a-31bb67f7a767'),(2101,'RATU09@OVI.COM','$S$D2FZQjo70vWZyI.VSwQCIzaOVXOgxWVEz0rnMlvMLulKNJsD6nDE','RATU09@OVI.COM','','',NULL,1366981349,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','7278fe0a-d171-40e3-b94a-119e7d432a70'),(2102,'pickcadd@sai.co.za','$S$D1b7IaslL3ngO3N.sYLeLIEyUhYY3T8XVMq8hcFIBz/UbOqlZVyf','pickcadd@sai.co.za','','',NULL,1366981349,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ef9ddc00-bed1-4f17-a70c-686e8012dcfa'),(2103,'waffraft@intekom.co.za','$S$D1A.K.OzWQgGl0VPxxsPzjdCniyCmmgD8nQV9Dind3bnybtxUpgx','waffraft@intekom.co.za','','',NULL,1366981349,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','37030cc6-c2c3-4f3e-8ee4-4b0859d3b159'),(2104,'c.pienaar@live.co.uk','$S$D/6fukA8TCcQtFNeSDfqL35IAtgxcbxsrHsYgygTNSLIiAPlDmxK','c.pienaar@live.co.uk','','',NULL,1366981349,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','fd711882-3cbb-487b-8810-8a8fc4c80073'),(2105,'208506432@stu.ukzn.ac.za','$S$DTtaKSg8PkivNUQLYYOYS5oQqtYFUaShzCV8/iV0XomL1O2JHDmP','208506432@stu.ukzn.ac.za','','',NULL,1366981349,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','0049d6b2-7e29-4aae-8256-ca955300fa90'),(2106,'208506432@ukzn.ac.za','$S$DgZ43N3IPvCe.fFu/qplU8YMsklOpFbChjqcXcVaQPAHAS3UbZFm','208506432@ukzn.ac.za','','',NULL,1366981349,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d190ed11-435d-4538-a722-78f468a550f0'),(2107,'npillay@latbou.co.za','$S$D968XTR5npr1TMMwgr3/jjVwNo3FE4DhUIqE7txZPKBTFer7P2s7','npillay@latbou.co.za','','',NULL,1366981349,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','de126ff8-1edf-40bb-9d6f-23a868125a11'),(2108,'dave@wayland.co.za','$S$DbLR4QrGXwVQNT3.WvZ1J8Q3sczJltv2QIMsN4Bi1wnFeJSGxSLx','dave@wayland.co.za','','','filtered_html',1366981349,1373533441,1373533163,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','432bf759-9079-47dc-bc3c-0bdbfa9710af'),(2109,'gkp@scantc.com','$S$DDl45GkJDATpUY49j.F8IWF4WRTyR3OM6Dznw1laLsAwr4WYFveE','gkp@scantc.com','','','filtered_html',1366981349,1375278472,1375278472,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a483d698-158d-4859-a604-622bc509a756'),(2110,'tony.press@halliburton.com','$S$D1crqJvxn3CmOLTCLBjXNdZq6a7yrZLH9QRJj53LZCDriGk8ZuLM','tony.press@halliburton.com','','',NULL,1366981349,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a43f79d1-30cd-4540-85e1-35fc35766117'),(2111,'gprestedge@prdw.co.za','$S$DQCZ9rnWHTmoVDJ9HMNsvi3DWNgIQpXwLcKAAyMf.TOiry6Spz28','gprestedge@prdw.co.za','','',NULL,1366981349,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','c4f09dc6-09e9-449c-8382-b4a74b6f0ebc'),(2113,'subaru@adept.co.za','$S$Df1rhrCXjSh8Ak7Neh6TNh.i6h6pLikXzu38x0gXJnHcIzbVxWEX','subaru@adept.co.za','','',NULL,1366981349,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','13ef3984-2690-4bf7-a357-2acdf54d8278'),(2114,'steve.quantrill@wadevelopments.com.au','$S$DqmPFbn2JqT5B22QGkkU9lKK3IFIC8MaP./VINLE7Y6ifS.IC4nV','steve.quantrill@wadevelopments.com.au','','',NULL,1366981349,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b5b6af3a-eb8d-4ffb-852d-7c090fe803fd'),(2115,'sameer.ramgoolam@gmail.com','$S$DixI72gLBDh4OpkbS/R4gFKp/UIu5EbWnJielAH7xEt8wIdf2lQM','sameer.ramgoolam@gmail.com','','',NULL,1366981349,1391158200,1391158016,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','192e9cce-c47e-4676-81cf-5e14f01a6239'),(2116,'tongair@gmail.com','$S$DJXuUGwRjDkNXE/fQOaRS.OcxcrWgjU7fqbq7v/YUi6mmvZ07sAq','tongair@gmail.com','','',NULL,1366981349,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','6c1bc306-026d-4714-a299-fb040a403900'),(2117,'lesr@srldesign.co.za','$S$DvabB6w6CdRFG0/p.i2TP/pj0U1YXga6sE.qpZmP8BW0uraFN5/P','lesr@srldesign.co.za','','',NULL,1366981349,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','221eb1c0-78a8-4474-b1f4-990af93d1a7c'),(2118,'magose@wanadoo.es','$S$DgS.7lUlshcdlujE10UD2Y8RlSdHBVJpyNjpQNQo39XnbR.mOffd','magose@wanadoo.es','','','full_html',1366981349,1475043859,1475043859,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ed18a8d4-17c3-4866-b679-09741810aac8'),(2119,'skywalker4452@live.com','$S$DBCFj1SsNhi3laryAkZmJhPBI20PsWEZ9bI/BTHYC0/rWW1pLvyI','skywalker4452@live.com','','',NULL,1366981349,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','15155d11-2c7c-4e2a-8d74-9db191b8869f'),(2120,'dar@lantic.net','$S$Dyb8D7DkptltXvfkV7MZ9ITUsJHHlgsIfuqW7.UhfbuBO3mg9m3F','dar@lantic.net','','','filtered_html',1366981349,1448284778,1448284409,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','7a68e52f-fe61-4394-bc83-4dcf4fa45568'),(2121,'miker@ssi.co.za','$S$Do0yl.LwKul07WmijVwtS4PhimSW/0c3uiQINfoCrLwAHrVUQjW2','miker@ssi.co.za','','',NULL,1366981349,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','e5934fe7-b0dc-4f9b-96fa-cb93e3ff1d7a'),(2122,'richcola@iafrica.com','$S$DR4xN9rN6EKW/Bu8Fkiw7mP8RuD8LoEI5UnVbkBwnwM.hzU0OyDq','richcola@iafrica.com','','','filtered_html',1366981349,1373529713,1373528771,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','9855bdfb-6b99-44aa-99cf-155a52368ed2'),(2123,'john.robberts@nucse.com','$S$DEp81WSOErRnOrnqSvC9bdDPw20Ntg6/VfI/1f.aJdzb9EmJqZcw','john.robberts@nucse.com','','','filtered_html',1366981349,1373517443,1373516577,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','3078fb39-5b05-48de-9c9e-41e987c33e92'),(2124,'MRobins@AngloGoldAshanti.com','$S$Dc/w5PzGXwK6vzwa0lWAh/dZnHFy.680Z/D.4/pCJCWF3Ft8WYK4','MRobins@AngloGoldAshanti.com','','',NULL,1366981349,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b8578f67-805c-4c6e-a603-b1c54f102308'),(2125,'abhijatrir@ssi.co.za','$S$Ds3zmCH/UjBELN5aSqAuaVxZme..iuUIZokSlPWShJ0wyeLrqbGZ','abhijatrir@ssi.co.za','','',NULL,1366981349,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','6ba258c5-3199-4ee3-871f-6a29de406337'),(2126,'icrocher@gmail.com','$S$Dhsw2jzj2U.kqP1wbURcgsyEUgSKa5vJywrustbjPVPZlImbZQYi','icrocher@gmail.com','','',NULL,1366981349,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ed042c3a-f1d3-4c95-b4c5-93f9698cef79'),(2127,'jon@rosnovanu.co.za','$S$DTHIHw2jxubUSpodsnHMLTB7/6iMWLh9ZxfEgq1WsWN4TqI6Ww8O','jon@rosnovanu.co.za','','','filtered_html',1366981349,1423835889,1423835147,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','98a6f802-8a0e-43a4-aa6e-8c64890ce5f0'),(2128,'arrush@vodamail.co.za','$S$DC6HfBaKpqoudg42NClgwR0Tf3jBjIpfikDK5z4iBpQTB4I9OUa7','arrush@vodamail.co.za','','','filtered_html',1366981349,1373516023,1373515831,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','71c5750c-b42c-49ea-9e67-93beee2d3614'),(2129,'bradrutherford@telkomsa.net','$S$DVWpkAe8uKhky2OWfxjWQFCnUm1YvS.A2/MnVuE3h1fj4SHuBGn3','bradrutherford@telkomsa.net','','','filtered_html',1366981349,1373526779,1373526598,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b6b91ab6-ef01-4053-8a80-b5cd8e123587'),(2130,'jsamuel@turntown.co.za','$S$DAXYMTBmgioIzniLwmfZ3Lf5nI0p4jVmZB/b7ce6sfMm23mHjVSc','jsamuel@turntown.co.za','','',NULL,1366981349,1373524579,1373524058,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','7b6c5b3a-68eb-401c-8b57-263eb84b5ea2'),(2131,'yands@mweb.co.za','$S$DnwlIelbjJJ/wCzmHfVHvuYu.m9kmHCtqesSeRKwRyzjELlw.Wgs','yands@mweb.co.za','','',NULL,1366981349,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d2db6423-5447-4243-a2d1-fa2990ffe027'),(2132,'thesawyers@telkomsa.net','$S$Dn9ufT0xNhjatdN/zJaijdhSRONouGsvB0z46RZX7K2VWdXphd.1','thesawyers@telkomsa.net','','',NULL,1366981349,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','8ee86471-b6b4-4e30-87f2-3600ebb009f5'),(2133,'scanes@telkomsa.net','$S$DdyBHm5kLRms9pijHdV5C.R0XnSSABWlZb0xenLuwqMKYfBaWD.R','scanes@telkomsa.net','','',NULL,1366981349,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','8d1836b6-f389-443d-87c4-e313ade118d1'),(2134,'CraigScarterfield','$S$D.yup4IRSTJ0zoW1kNbdytmNeRlDLUqmYXkFQrEuFrBoX4OP6n0V','craigscarterfield@gmail.com','','','full_html',1366981349,1426077070,1426077070,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','335f0821-9aed-4494-8d35-75157b78b423'),(2135,'bernadette@ctauri.com','$S$D84ypvv36XikzdJGRiRkbcvQS/Bj4c3SCUqPiH9iIjvkG8FZSviJ','bernadette@ctauri.com','','',NULL,1366981349,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','20d81136-9e79-46ee-992c-417500441bbe'),(2136,'es@bvigp.co.za','$S$D5rBnhkRDSnih5MB0kwe1y1A.5yG1ocL7tIEPWqOuN1of6vB1qzM','es@bvigp.co.za','','',NULL,1366981349,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','4ddd417b-8c7f-44db-b36b-f25e34b080d1'),(2137,'rscheurenberg@knightpiesold.com','$S$Du42zdFXtbohyRR3k2SwzixRMVNaVCoNAv.mFHJLQRU8sW6BU3eJ','rscheurenberg@knightpiesold.com','','','filtered_html',1366981349,1448312420,1448312211,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','5b3886d2-da3c-4597-a698-a39da3d0adb7'),(2138,'mike.scott@murrob.com','$S$DSaZnJn1BMCvwHjzbAUgQI2c1OiAf5myk.K4nXCrgaDJnVq13.Xp','mike.scott@murrob.com','','','filtered_html',1366981349,1373555226,1373555226,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b7767b39-a831-4ff7-ad39-ceede8047101'),(2139,'novaleti@gmail.com','$S$Dmd0qY0VWC7SiqAJvqjRjKujj4ijPRKOG/tQ2Ntce.iPlXFQ4Ctc','novaleti@gmail.com','','',NULL,1366981349,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','69103524-23ee-4bab-be0d-7cc10f0d2fe9'),(2140,'nscrutton@acenet.co.za','$S$DKVjAoq46DidVfiAcBWW5PEPHw5KC87UEGz4UIsM59tb5Qbxb.Qe','nscrutton@acenet.co.za','','',NULL,1366981349,1373518389,1373518389,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','2829784d-00c7-4252-bc73-229186f80a62'),(2141,'spiro@pdscivils.co.za','$S$DPLT2Bizs4dLYGMWhkvlF2eUIktN9B/xzhHFrKUb6bh7RrHbe4h2','spiro@pdscivils.co.za','','',NULL,1366981349,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f955f0eb-234a-4f85-b45c-31158254348f'),(2142,'mseptember@gibb.co.za','$S$DHq7NXs.AAbhk2bSz5zt5tRKL/i33b7dLdPOAyrjoixu6oLnQbA0','mseptember@gibb.co.za','','',NULL,1366981349,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d1ebdd4e-e30b-48a3-922d-07a96ecac6b6'),(2143,'tshardlow@gibb.co.za','$S$DoD4LiLHSIbz0PL1mY7cD5lj6cN9O/JJKo37aIQOEcGyvykxynow','tshardlow@gibb.co.za','','',NULL,1366981349,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d9fc0821-417b-42cf-a83a-fd5e1d0816e2'),(2144,'quentin@arq.co.za','$S$DwurVVyQDDQt8NJ6SImIWFJS1nriwHUlanQjZI7HHxbMIFhjkFBE','quentin@arq.co.za','','',NULL,1366981349,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','29a746d8-fe06-42a9-9e47-a23de17628b1'),(2145,'duncan.shaw@aurecongroup.com','$S$DWNhK3iGsq7RGCyyPb31jABEYfiWUqI.77SYnPqdmGoVqCflN/AC','duncan.shaw@aurecongroup.com','','',NULL,1366981349,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','28b88bd0-102f-4f68-ba42-77ac42142050'),(2146,'mattshelley@telkomsa.net','$S$DIgkTqJURMZj.3j.jFWYwgb0ClJ4ZnH7pDqMikMF.R6rGcm1RBI/','mattshelley@telkomsa.net','','',NULL,1366981352,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','bf681407-f5f8-4db2-96c6-8ee20aa68642'),(2147,'jsherry@prdw.co.za','$S$D./cJkIGmwMCEifhrq05mG53xoykMchhpdiC/jPhWjhk0nt.y9JY','jsherry@prdw.co.za','','','filtered_html',1366981352,1373897443,1373897206,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a89c3bdd-df35-4c1d-8d83-391bccf69867'),(2148,'albertshoko@yahoo.co.uk','$S$DjFIogR8HYXSToAIhoBReaa7gaiU7xWGPviqT1t8Y82mbMHuAVJF','albertshoko@yahoo.co.uk','','',NULL,1366981352,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b06168b3-3bd4-43d0-a3c5-d56fc2114ec5'),(2149,'dennis2n@gmail.com','$S$DXh2rQ7PHxtr4sOloiaOrrfjDpAo96WEJgTEk6FRTwkG8t0Gzc8o','dennis2n@gmail.com','','','filtered_html',1366981352,1571911998,1571911808,1,NULL,'',860,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d2943735-c954-450d-9709-f17829b55191'),(2150,'johnsiebert@worldonline.co.za','$S$DpJXhIdZlLkxnlewzqbf3rUj1XGufT0THh8bqZNmby25JxrL4bM.','johnsiebert@worldonline.co.za','','',NULL,1366981352,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','9889e30d-8659-4049-a32e-91f279a31a4e'),(2151,'peters@pdna.co.za','$S$Df5AzsgJIjS31qXcjZLbuchyhxB6TcrxJC5WTa42ipALCDJnrMBr','peters@pdna.co.za','','','filtered_html',1366981352,1373652057,1373651643,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','03b9889f-21bd-4e3d-b472-9506a9cfe73a'),(2152,'rrsimpson6@gmail.com','$S$DfRuGZoXn5sRcSnQVc/obyXeOS3MiezlKYJAfrwRcfdxSOi7er1S','rrsimpson6@gmail.com','','','filtered_html',1366981352,1499505977,1499505977,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f67cdd02-0d97-437a-a4eb-96f536981298'),(2153,'garths@sivest.co.za','$S$DBez7lmUWevM9yQtB9wioq/Flb6mo4eEftzPSintSIJZLqNcUyAs','garths@sivest.co.za','','',NULL,1366981352,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','7a8b8d94-3658-4839-a785-96384f277d33'),(2154,'niren@dnstech.co.za','$S$DHU/DlAk3KbbKTQ5ClRE8Ubn32/uCcuv/t5iORD5wqZG8OSExPKC','niren@dnstech.co.za','','',NULL,1366981352,1373472817,1373472817,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','5f47e333-0dad-4076-8e7a-9b12e8de0a20'),(2155,'bslabbert@semane.co.za','$S$DneIxz2m/qEs4HTjhfNYO.p4YsNDAu17Eh5y2oXx7DxGAqHkjlXC','bslabbert@semane.co.za','','',NULL,1366981352,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','cd940dba-7f41-4fa3-b528-8761a2b9aefc'),(2156,'keith.small235@gmail.com','$S$DRvcXM/43LKxfo4/yCOu22XuR9zL9qzMSq8eFGlobJ9tV0PIJt5X','keith.small235@gmail.com','','',NULL,1366981352,1373571293,1373568752,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','c45f3cfc-bb64-407f-9a48-603be7141adf'),(2157,'andrews@recosa.co.za','$S$DDpUgQUt79rmFL0lK4YORJjg6r.G1equ7f.3dByRZuH4yyGPfmV5','andrews@recosa.co.za','','','filtered_html',1366981352,1449555792,1449555792,1,NULL,'',540,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','4bc188d4-1002-4674-9e2d-c00ddc88fdd0'),(2158,'ajs@buildsa.co.za','$S$D/auVjs2LQehL9E/WO4RLys4ZlaFcQk/Kfi1kJc8o2W1Ii0aaF4W','ajs@buildsa.co.za','','','filtered_html',1366981352,1473056946,1473056576,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ab9bd7cc-0a23-486e-ba96-759516a93c8b'),(2159,'tonysmith@mweb.co.za','$S$DF7lGsPgG0fMfzbyt4nDjNsPK9umxsSbIMzEznJmNVRi9YGrFbzF','tonysmith@mweb.co.za','','','filtered_html',1366981352,1448383142,1448367239,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a20316f2-0646-42e8-b3bb-e068b6857fd0'),(2160,'malcgust@iafrica.com','$S$DCUb4dXm4UgwGKsyhPT0NY3OTZzcq/U2hrCX7UQYUQunX.vQlZCD','malcgust@iafrica.com','','',NULL,1366981352,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','632c7a2d-b1f6-4d6b-a7e9-92b0c53318b1'),(2161,'william.smith@wspgroup.co.za','$S$DhLrANWc40USoTcrarm9bwd/nbTbbNhHiOyy8CXaiBXg1GqkyBez','william.smith@wspgroup.co.za','','',NULL,1366981352,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','c1f7e58e-8396-4b7d-9b12-50e52efa68ce'),(2162,'smutswp@icon.co.za','$S$DzjBcxep5HnHVT.ltyNBNdmYUEBf6rfhuolHeAS3t/OxLdCUpKek','smutswp@icon.co.za','','','filtered_html',1366981352,1443187526,1443187164,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','fa92dc06-b92d-41f2-a9ed-a60a1716bfb5'),(2163,'snoekm@velavke.co.za','$S$DRhrt7Rk5wqXC0G2FH7MOly5h8WpgwN/cfcql.TI9/uZ4YYgK8Re','maja.snoek@smec.com','','','filtered_html',1366981352,1374078445,1374077948,1,NULL,'',541,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','bdadee1f-7049-4b79-8873-9577d9949315'),(2164,'tony.southwood@mottmac.com','$S$DbVStpfNMpbvRk06l/dcEAbeg1NNSSBQzU9Fp944Xseu9ulMvJby','tony.southwood@mottmac.com','','','filtered_html',1366981352,1473768530,1473768348,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','6da841e0-8c9e-4815-8a1a-36198db5c8ae'),(2165,'sparksd@mweb.co.za','$S$DvEX5BHMc41Bqpm8O.rMxYckxSnDpx3wbywRMTg85RjkIT5WBdyn','sparksd@mweb.co.za','','',NULL,1366981352,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','458c8f25-9ebf-4069-984a-055c7cd4febf'),(2166,'alanpdc@mweb.co.za','$S$DMzjYoQJm0svQKk1J/CppU/OD6H36RfO0IClLY0UJXIBGyCkDqKy','alanpdc@mweb.co.za','','',NULL,1366981352,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','314e370c-7c17-4fe6-bfbc-4b3571f073f0'),(2167,'jstan@gibb.co.za','$S$DmkK3wqmb1GiHN1u66dSeuPqiI3RpbILWm47Mt.KavSc3uyC7wpH','jstan@gibb.co.za','','',NULL,1366981352,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','fcde0c85-7805-45f6-ae7e-e75f2fdb2ba6'),(2168,'genevieve@klsconsult.co.za','$S$DUy6qkavJ3slyOi9TXc79/O344Ct8Y0NsAlDksAD8csRLjWqqTDO','genevieve@klsconsult.co.za','','','filtered_html',1366981352,1373524027,1373523836,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','98a1f7e7-4d38-48a6-8047-f0ee126cf938'),(2169,'fisheagle4268@gmail.com','$S$DA2f9xg4B/eOID/JWtQ1ntN7Ym/5YlXcn4PNQUc1Ejh1yIBV7FoT','fisheagle4268@gmail.com','','','full_html',1366981352,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a0a258a0-0f65-4811-8e09-a5d4983567d2'),(2170,'jswanson@mweb.co.za','$S$D.DhAPHURMmNI0Y7Fr6Ke3wwZfVSID6Pw5l1A2npR0pkI/Ep.2aJ','jswanson@mweb.co.za','','',NULL,1366981352,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','65c9198b-70f2-43e4-b2d9-3e92537c47d2'),(2171,'ryansweetman@hotmail.com','$S$DPhpIWk0to98/TtG2jwmiap7PlKEXB79hVHtOCWpWQj1XcHsDAsB','ryansweetman@hotmail.com','','',NULL,1366981352,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','1d15fac3-283a-44f9-b1e5-a7dc7856e42b'),(2172,'tptaruvinga@gmail.com','$S$D/yPDNGZFvPD.gDYCFcLFnKsCnxvwgXHALeaxAH2rMfVJ71LBXXg','tptaruvinga@gmail.com','','',NULL,1366981352,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','cc9a7fbd-7a03-472c-8abf-e39e4955f63a'),(2173,'Lindsay.Tassell@mottmac.com','$S$DPfp2ZzVOFyhr.09Rl/UFl17NsctZ84E2FHhL8ScNB6XFUG6tHaV','Lindsay.Tassell@mottmac.com','','','filtered_html',1366981352,1373523579,1373523353,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','5bee345f-66e3-4dc1-91a5-b90c08d8b5a9'),(2174,'teckie@iburst.co.za','$S$Ds1.iuCJFTvAFbSdLyxa.iAUbj8ClONq8uM/4vXAHLwbYilAZEgK','teckie@iburst.co.za','','',NULL,1366981352,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','fdeac081-2637-4566-9cb3-54adb1f8eef0'),(2175,'thandotembisa@gmail.com','$S$DG.HnZQVLBrETXg4y/zkn4nC5/GIk/VUGYfTfIo3dKDC/IZC3RIz','thandotembisa@gmail.com','','',NULL,1366981352,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','5f0c94d7-8c81-4a4c-a263-99164989ffca'),(2176,'tembomos@yahoo.co.uk','$S$D0HyNaZmyPMSFZH4FmhSz.c.5ONHGChPtGKYdcwzKtAg5kTiiQUe','tembomos@yahoo.co.uk','','','filtered_html',1366981352,1424761378,1424760578,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','0d66ca21-3fb3-4ce3-9ab8-246ebd6e5b15'),(2177,'thabattd@eskom.co.za','$S$DCLEF9kDrxc7an8OZd0Dju8Y9X.F3zxBhE9VgEXoRriYaCaeybTd','thabattd@eskom.co.za','','',NULL,1366981352,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','1bd52372-0a42-4236-9c93-400e641a08af'),(2178,'athomson@tiscali.co.za','$S$DHV.hpS5l54QBkouuhLf8DtfmkQCKNItIujbzavsyJBn292/d6kA','athomson@tiscali.co.za','','',NULL,1366981352,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','c42d0cf4-e019-454e-b368-ec7dc8e08df5'),(2179,'mlloyd@tverand.co.za','$S$Dk7LwAScHX4OxNTXEx8L3Kwz2Pc81pAke/ro9ISDcUKA7fUediQA','mlloyd@tverand.co.za','','',NULL,1366981352,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','74bc3640-7f15-499f-afce-cc5e6bee660b'),(2180,'kent.thornycroft@gmail.com','$S$DZfbgikXUKFly581BBiZAp35Bt8os394fsOqs31K4k8gi8rPBy2o','kent.thornycroft@gmail.com','','',NULL,1366981352,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','de3c1f61-335d-4eeb-b10c-e39a6e9dea61'),(2181,'tom.thorogood@mainstreamrp.com','$S$Dazt4ng5tNiv7GIw1f/YUrpxXVpJa0FFPO2/cjcaMw5wNuTypiSw','tom.thorogood@mainstreamrp.com','','','filtered_html',1366981352,1421820147,1421819889,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','3a62bff0-26a2-421b-844b-da29bc6fb4d8'),(2182,'info@thurlowassoc.com','$S$Do1mSrDOSsMGCGffd874mOEqowWP9OtT/N083gLbrL/68RsE0nui','info@thurlowassoc.com','','','full_html',1366981352,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','0cbc2339-1912-4d20-9899-dcb0e85cd757'),(2183,'Brighton.Tiribabi@postoffice.co.za','$S$D5VF95K4Q8BAp9m6EUT1dwdO.SzvNV38eslmAg2Tx3Pu/ccN6dcV','Brighton.Tiribabi@postoffice.co.za','','',NULL,1366981352,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','cd71a583-b97c-46ce-b10b-ce9608b62978'),(2184,'tlale.bushi@gmail.com','$S$Dn6XdR1YWqjT6hlZmHrZZ4oZNYa.FMV.5Dz7suZRkPAnF2aRvJr9','tlale.bushi@gmail.com','','','filtered_html',1366981352,1373533719,1373533043,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','5a6e5825-4a1f-41b6-8373-87e6e0343074'),(2185,'elevationtj@gmail.com','$S$DSn0yiSscKgTmBlZ46tyHgDlFbpdciPubTapZZhaK/FzuMfBvFFH','elevationtj@gmail.com','','',NULL,1366981352,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','02eef29c-7380-4d34-96d9-2fc1d64e7bf5'),(2186,'btrim@mweb.co.za','$S$DmYzGGxadjP84IvUzH6EIfVc.4wKQTAikbXEFlUQX4tpSc1NWulZ','btrim@mweb.co.za','','',NULL,1366981352,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','e88f0b53-cdd2-46dd-8ae8-292a2c8c8ac0'),(2187,'jan@traderoots.co.za','$S$DmWpY2H/pI3VyQjOzhBge928gkGe0zqxwj/bJDXba3TpwvMiUlcU','jan@traderoots.co.za','','',NULL,1366981352,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','13332dad-c97c-493e-a1ab-483d185562c6'),(2188,'mike48t@vodamail.co.za','$S$DY8YJvgZ.TdHcfBQNXW.DPJ7kYUqrX.q.AhIbG7j38V5/OJS37Cm','mike48t@vodamail.co.za','','',NULL,1366981352,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','5ba2ad84-1257-42ed-a3d9-df11c0dddeb1'),(2189,'tobie.ueckermann@wspgroup.co.za','$S$Dx4qX4VEvgq2Z10Fv5RogD7zbla66Q0p5xllaFWNNmpy8axCCi5O','tobie.ueckermann@wspgroup.co.za','','',NULL,1366981352,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','7a40eab1-fadb-4cee-82c9-ad8c4b31add9'),(2190,'dragana.valjarevic@gmail.com','$S$DV/zdzNluwNCfXIzr.L8nRfO9JfS32t0o5/Ac67mwAadORIJHr.u','dragana.valjarevic@gmail.com','','','full_html',1366981352,1528278639,1528261476,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','38525b07-1b7a-4ffd-8e50-24c2f12bf34a'),(2191,'maarten@miravel.co.za','$S$DUIj024URWWpn5HPab2z6/sHLdsvUcFsscizFcS6xS8azx1LtZ/k','maarten@miravel.co.za','','',NULL,1366981352,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d157358a-57e7-443b-9ef2-b0075b9d4414'),(2192,'kevinlvb@absamail.co.za','$S$DOIInJPzNLtWuSOsN4seE0u7NmsumKTYAgT.tQD/K2XbTtyE5Mk6','kevinlvb@absamail.co.za','','',NULL,1366981352,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','776c71c8-5caf-481b-aebe-cf0d8487cdd6'),(2193,'nickv@goba.co.za','$S$D3KhTHZYsYpGiubXIPayDFloKKkmJbuR2CfJIVncPelvdXdPXOu6','nickv@goba.co.za','','',NULL,1366981352,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','81abe086-d044-4740-9b50-d62cfc96985e'),(2194,'eddievan@axxess.co.za','$S$DVtvbLsqQI83DODs1NeLa3qsxzJNKO16nGW68oz.1G6VRGQxCcdj','eddievan@axxess.co.za','','','filtered_html',1366981352,1373608306,1373608123,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','26abe63d-0080-4097-9e5c-f27e5cfdd5db'),(2195,'vdlinde.c@mweb.co.za','$S$DmEIXPtHeDHwurB7i/XUQNrzaBPhEHIOs/wWtkoulRNR4C.v.mCQ','vdlinde.c@mweb.co.za','','','filtered_html',1366981352,1592079115,1592079115,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','310a1a73-dc79-40d1-aa6a-94ab23977939'),(2196,'carpedi@telkomsa.net','$S$DjjdRldfrbSjlsY17xVz.U896P5SSpcmQCzaYabZBrrnIJy3TxeL','carpedi@telkomsa.net','','',NULL,1366981355,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','9a8d8150-d2d6-447e-9081-2d3680e343b6'),(2197,'alexisvdm@gmail.com','$S$DtJLA7eEY/ttfgFWI3xS03DtDdm9q1V46xtzs8YHvAyAlrnSR2Q.','alexisvdm@gmail.com','','','filtered_html',1366981355,1373903674,1373903467,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ea75be84-fdba-4c0d-9843-0a7efb6efadf'),(2198,'arno@beal.co.za','$S$DUns02JanFxDak5QWzCw4HNwSn6.EKrNyDCEbC7JQWAmKocGbK2Z','arno@beal.co.za','','',NULL,1366981355,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d0b08206-8c9c-49ea-aa5f-e3cb36ddb43d'),(2199,'barryvan@telkomsa.net','$S$DlXE8aInON1.ZFUM7U3.G6oAVTQV9m6nrnKBLCqmSdXRvL0RbZCS','barryvan@telkomsa.net','','',NULL,1366981355,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','7b7c23de-e6ae-4b66-85cc-ff2f7567d98f'),(2200,'mark@markvr.co.za','$S$DZP8CsDMY3X1VPYSMkgyvuoROSIJelAN7rHF7LF8NIy50uWCg4Q0','mark@markvr.co.za','','',NULL,1366981355,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','819c2def-b587-4600-938b-fb816f356f4d'),(2201,'agvanwyk@gmail.com','$S$DLfktZbd8sY0MhazqkUKUf7GZlEoTYp4vjIZW2OnJoGBAAxsNObh','agvanwyk@gmail.com','','',NULL,1366981355,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','0d735f4e-4cb7-4c17-b5c3-bc6e5ebbe4f6'),(2202,'varndell@iafrica.com','$S$DwhTLAluUM8DPzEzdrn2ble7OHbxwyagxh21NaFNF1i1USALzOo.','varndell@iafrica.com','','',NULL,1366981355,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','c85fae6e-23ba-43a1-ae37-f6a7a95077d1'),(2203,'varndellp@velavke.co.za','$S$DSEQ0bp9Alc8Ko.76MQOZo9SMBxKdKarfKIg//NYzlrcCbGmwbOC','varndellp@velavke.co.za','','',NULL,1366981355,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a27a89c3-8f62-472d-b086-b6de212cab67'),(2204,'quintin.viljoen@yahoo.com','$S$Dii4fNeAs32.Z9Z5fH9T1zthRIlYANcV32TX.7X1qFtfvecbXaMl','quintin.viljoen@yahoo.com','','',NULL,1366981355,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','3984979a-77c0-4fce-b622-7cb924561e31'),(2205,'vmrural@mweb.co.za','$S$DjxIaAhSpLO9vLkSCvUZ0bHR/LFVnK7X3mPfl1AX0fw59RRR80et','vmrural@mweb.co.za','','',NULL,1366981355,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','2f643fe8-1733-4092-8807-aa8a76f5a0e1'),(2206,'rodvoigt@iafrica.com','$S$Di9TCZ1xDncige/66D91X4aPyHQ1hfSxplWeMVu3hxG6rRDNlIB7','rodvoigt@iafrica.com','','','filtered_html',1366981355,1542984075,1542983834,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','39a4fff8-18e9-41e2-b237-debfce271467'),(2207,'ridwanvorajee@hotmail.com','$S$DZ1bYuux1jP1tJHw3r4y1XT2gTlaqUdBNycFsiOYwYQT5gpNU2xp','ridwanvorajee@hotmail.com','','',NULL,1366981355,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','e8d5906e-567b-4618-89e1-d529d027db66'),(2208,'kwall@csir.co.za','$S$DlkVB6Qwjy1dZW0L5wQcYXf8l6oWiKaQyh42Lz4xCwAECXDbmQrm','kwall@csir.co.za','','',NULL,1366981355,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','02e5a02a-7739-4e4a-9cbc-c41ba7c59db9'),(2209,'igww@telkomsa.net','$S$D7Mt5M030ER2EPY4kL5YBYHjcOQa9kLIE2vwCDr./i6aRBFzlOWS','igww@telkomsa.net','','','filtered_html',1366981355,1373473837,1373473456,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','cb0c16cd-867e-4900-9b0a-2e940d5d09bf'),(2210,'hmsilkaew@aol.com','$S$DpGyAf7CBHannnYZFF5QieK6.c/A.TRY/8mY9GK5IXSHee5NK2tl','hmsilkaew@aol.com','','',NULL,1366981355,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','bef55215-d260-4f75-87ab-c4f1894c2455'),(2211,'edson.war@gmail.com','$S$DuJbi8hcaFJ2CzSAuFpLO3.ZXpFgMAe5XW9kG77qx/dIQ697Wzbd','edson.war@gmail.com','','',NULL,1366981355,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','83006e34-9d5a-4725-97aa-ccfd59d1453a'),(2212,'warrenza@mweb.co.za','$S$DCq1wkByoUtkN4mE3c81H4WISVRYzcwOXth/MgqhXlp8GPI5n7G5','warrenza@mweb.co.za','','','filtered_html',1366981355,1424886139,1424885678,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','1bac0b77-da05-4c5f-b694-98d755e24c2e'),(2213,'watermeyer@ssinc.co.za','$S$DQk.ROBahmUhWj2lzdPJyBLjcFklJwiMqzrqG/o75tGGWFMiI2GZ','watermeyer@ssinc.co.za','','','full_html',1366981355,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','dc73b01b-ca5a-48d1-9446-32ade29bba35'),(2214,'merman@iburst.co.za','$S$D6LxWE0p2TlctK7NOKA.nth2nAHWwTQb.Eb94d2IPw7k5y9g/W26','merman@iburst.co.za','','',NULL,1366981355,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a67dc1ef-2e9a-4132-af49-7d0aa3089d2b'),(2215,'pwater@iafrica.com','$S$DSAk9NISk8J.z5vSqlypBVd65nVe9hcj6yXl3Frn.bxWcwV3VRZW','pwater@iafrica.com','','',NULL,1366981355,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','2afa1f67-127b-4742-adfe-5ffb30e36cfd'),(2216,'watsonmj@mweb.co.za','$S$D96KVucN8YOj5KURYwOpOsWmfh0Kg4ooZDuqZKkE4UHkQ9aQlGpu','watsonmj@mweb.co.za','','',NULL,1366981355,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','14e7efa1-3cf8-4bd4-b88b-fa1bd6e91b14'),(2217,'mwatson@mweb.co.za','$S$Db9imGaw9bQ.YY8wSY4i7ameZLfW1EiqAaIrkn.6rRRg4Z5cvA6o','mwatson@mweb.co.za','','',NULL,1366981355,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f218000d-593a-4bbb-86d3-d9a9fdd0972f'),(2218,'dlwebb@telkomsa.net','$S$DuOqkoYFn5fgpimlpdAIij.8ObR9RNqdkSR1VUz1ypDwhtXH46HR','dlwebb@telkomsa.net','','',NULL,1366981355,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','0a48b771-4c14-41ae-945e-0493be9f3a6a'),(2219,'peter@technocad.co.za','$S$DKb9ly2C/joDnstLcXlFQ2KQaqThRcKsO6opaYHTi16JvXJDWL2c','peter@technocad.co.za','','','filtered_html',1366981355,1473231942,1473231942,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','adcf4c0c-2176-4e30-84d1-b17b5c985743'),(2220,'gary.wells@alnaboodah.com','$S$DmV9z4zq7aCkmjmKOmNzzS1.YvZkBi.mifcHJ1UvQ4mBQvwItCyR','gary.wells@alnaboodah.com','','',NULL,1366981355,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','9820b28d-5f0f-436e-839b-2765f375a854'),(2221,'AllestairW@dwaf.gov.za','$S$D1hSMXHZFpTeCJUwE.1KeAQfvPuJB5I8jF3Q1aluDI6AYnhH4yGK','AllestairW@dwaf.gov.za','','','filtered_html',1366981355,1373519362,1373518852,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','e3d62921-0b82-4659-a538-d496b8e3493e'),(2222,'gert.wentzel@smec.com','$S$DkvP4RfFzsU1HPKzn9cHL3RpV8wltL56IOCKJBkyPmCieDJRW.B6','gert.wentzel@smec.com','','','filtered_html',1366981355,1376778372,1376778372,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','849d3091-709c-46f9-b299-dd93c8f1ceca'),(2223,'bjw@icon.co.za','$S$Dbk7V8sh80b1xUBw1Ruur6tEhr1v/USCDDo.QULgJzt4QMJojsAa','bjw@icon.co.za','','','filtered_html',1366981355,1507809805,1507809805,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','8b667488-9ee1-4614-88c2-dbd2233e3dc9'),(2224,'brentwheeler.uwp@gmail.com','$S$D34tJ3A29I5hHcayWhFDfMCMzUT9ePXB2WI11CxV1Bu51alrheMk','brentwheeler.uwp@gmail.com','','','filtered_html',1366981355,1373484659,1373484466,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f1d3d5a8-1671-4f3f-96de-0960eefb71d9'),(2225,'mikew@saol.com','$S$DgWMzmUyOJBPKvf6AJpU12cFhbbBMt1TBda8XPhnioMkGUMBAHaR','mikew@saol.com','','',NULL,1366981355,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b4e6549d-1e6b-47ea-97d3-39f9287fa62c'),(2226,'philip.whitfield@za.sabmiller.com','$S$Dg9yci0jXukMcjCEVISv58NMfE5W1yhkbrHibFP1vtSw74/Pfs2V','philip.whitfield@za.sabmiller.com','','',NULL,1366981355,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','182175f9-ed1b-445f-ae55-8bf52e7db46e'),(2227,'richard.whittaker@engenoil.com','$S$D2Q9obldVgY80iUsP61h.Igahm57STysamrs8VPez7VQaRSbiRDc','richard.whittaker@engenoil.com','','','filtered_html',1366981355,1373522213,1373522031,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ad52f520-c1c4-4948-8739-c62cdc7ea4c7'),(2228,'tomeli@iafrica.com','$S$DvPjsvo1dGuv27JTyIdmY1foFZdy1rhxGbUChzbejGGr4nsu73Kz','tomeli@iafrica.com','','',NULL,1366981355,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','dabceae6-947e-4b52-89cb-56037574ea8f'),(2229,'pdcpty@telkomsa.net','$S$D4l24DzGonAcaDT558gEK0A4uIXaFQhe..U4oxGKuGqw8HU5mVTJ','pdcpty@telkomsa.net','','',NULL,1366981355,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','2b6257fd-c8b7-488d-a0d7-3803f82e44dc'),(2230,'brookfields@mweb.co.za','$S$DAKvNEovPdA2Vmel2FsVzCOtB30QR50Zpqz/QvYufoVbeciAeqkM','brookfields@mweb.co.za','','',NULL,1366981355,1373479204,1373478373,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d32948e8-310f-4332-8480-00a6ecbdda4a'),(2231,'david.willcock@outlook.com','$S$D11TDSe35t2hdYmmdKU2djBGFCBWKns8exfk3xcnLpbYQNAiRzao','david.willcock@outlook.com','','','filtered_html',1366981355,1373547628,1373547375,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','0f79efa0-ae1f-4336-8080-1b93c28f34de'),(2232,'gwilliams@rumdelcape.co.za','$S$DoNr0M4eIHX27B/xN0FDQQaAe2619SsqgBnevoZusl7nxuSjs3z0','gwilliams@rumdelcape.co.za','','',NULL,1366981355,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','bac2491a-7ad2-4b5b-90f3-7e94c12c1b6f'),(2233,'ultranor@netactive.co.za','$S$DBkgrOaSdBqYiSJ/8Ul8dNCqRy0Tl8enQdNEwrVXBu9QQ8ZP9RMx','ultranor@netactive.co.za','','',NULL,1366981355,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f7227889-8ebb-44e4-8227-a39b2ffcd705'),(2234,'julia.kearns@smec.com','$S$DJeOAuTAa/MODZHx7trqs2hn/UagFPLjA3rKEbKF9v0ZXkv7SE56','julia.kearns@smec.com','','','filtered_html',1366981355,1536040542,1534488985,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','3fb13a06-cde0-4b29-8119-f9a1e2ba676a'),(2235,'a.wilson@intekom.co.za','$S$DtAisDT2bVV.VE8dD3xRMx7YCWX.G4fSq0rBOmheH0EWBPDdmaeK','a.wilson@intekom.co.za','','',NULL,1366981355,1374570070,1374570070,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b9826a41-51e3-4466-81e5-4bef7ab967a7'),(2236,'pauljan@iafrica.com','$S$DxT84S9K3w9Pg2/f./xtwvD1UPFnX.n5V4fG3sH2KJebfASuvEco','pauljan@iafrica.com','','',NULL,1366981355,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','03c21c69-ab68-44eb-a0b4-fb639f84aa92'),(2237,'johnw@amdec.co.za','$S$DPTrQI6p40cOlKcenuRO3ZPh/qm69R0/Jg2dJuZ6SkU0L/y/wwp5','johnw@amdec.co.za','','','filtered_html',1366981355,1375369007,1375368617,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','7ee2dee1-a346-4359-b2a7-a80366dee022'),(2238,'gabi.wojtowitz@aurecongroup.com','$S$DfInSGkpzUTIzNzHqwMaUsWeGIQO1ApKDsu4LmVfKZZG3ErtmaKe','gabi.wojtowitz@aurecongroup.com','','',NULL,1366981355,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','10f4b34f-f6c6-4e57-9e4d-559be01c3a78'),(2239,'mwoodbridge@lantic.net','$S$DvIxRFVDDt63hCBdNOzQDKCM9RnJhVWt4v5zGrYDBLd.a6yvPnNg','mwoodbridge@lantic.net','','','filtered_html',1366981355,1373521621,1373521366,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','bc140a62-6efa-49be-9952-b2fd9697ac19'),(2240,'twright@mweb.co.za','$S$DA2tBAErFTeuJixPYdSY.ChNgz1PR5g3qy7cMteQOhf1O/LwK/Gc','twright@mweb.co.za','','',NULL,1366981355,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','aa334652-dfa9-4465-9bc1-c66fe61a27f1'),(2241,'hayleyanddave@hotmail.com','$S$DzpMG86MUVHrKK3UUQt1m47cKRkJ06HEZ9EoqZHubHwYSEVVg/We','hayleyanddave@hotmail.com','','',NULL,1366981355,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','6001fd20-6bcc-4dfd-9003-c5c7857b44d4'),(2242,'yands@mwed.co.za','$S$DM/zM9BbmbEWcyej3g0P9gaQaAafyQiaKJuagkdcDAhOIRRA0fae','yands@mwed.co.za','','',NULL,1366981355,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','c85e267f-8f72-47e6-8932-2904a102c5fb'),(2243,'carlo.zambon@fluor.com','$S$DmtzFCqIbbEprujv2SS1jtE9IiACH6tqPZ6vLZkliIk7qKeZSVV.','carlo.zambon@fluor.com','','',NULL,1366981355,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','30af4a23-1469-401f-904b-d9523b72ab0e'),(2244,'frank.ziba@gmail.com','$S$DIm3PsvMbsHLGaa00pJ8Xy4xotq9ooWYyR9v66mt0cVXTb7ekQKT','frank.ziba@gmail.com','','','filtered_html',1366981355,1374528880,1374238105,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ec6bc160-04d8-4570-9087-e9fcac080102'),(2245,'johnzietsman@zaaepna.com','$S$DTu0XZm30/.LGD.66cT2ODoJv2gMM.b1pHsNiMSnqirP.NFhzF/f','johnzietsman@zaaepna.com','','',NULL,1366981355,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a5ecf9a7-0464-45b5-af62-7564c120738c'),(2246,'mbjzyster@gmail.com','$S$DbRS8Hr7ahcRB0FxYv1x73rjoYl8tG3vS1d/Wv7hGn83wRo1VpXV','mbjzyster@gmail.com','','',NULL,1366981358,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','5c76bd24-48ce-4372-b850-d16b8533ecfb'),(2445,'dave.price@hochtief.co.za','$S$DNIO4OolBsvxFW7O1w8SPid/z9IoIMvbLzFsEtFYuQjgl2MZ9QRX','dave.price@hochtief.co.za','','','filtered_html',1374062008,1392019865,1392019865,1,NULL,'',0,'dave.price@hochtief.co.za',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','a14fa0f0-42f7-4ad9-96c7-6b9ab1c7aeb6'),(2450,'raymondcastelyn@yahoo.co.uk','$S$DfkMepkHArfk6Qdy3H1sfeohI/Lx8vF5.IrSK7A64uUfvd7h/Qij','raymondcastelyn@yahoo.co.uk','','','filtered_html',1379575534,1389879961,1389879305,1,NULL,'',570,'raymondcastelyn@yahoo.co.uk',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','774edef2-54b4-46c9-aa35-a164ffced602'),(2452,'C Dickson','$S$DBchckaprbSgOABA2zwPtWH8U/s8J5.hHTIcjsEanqbBrruVptWe','chris.dickson@ecijv.co.za','','','filtered_html',1380532676,0,0,1,NULL,'',0,'chris.dickson@ecijv.co.za',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','65bd491a-6ac8-4411-a507-b7462abf0568'),(2453,'Mselekmp','$S$D1lamGKgp8zL3sURt/Au1/lovHi9rRUv2eR6NGG99OVkHy6QXSi2','Mselekmp@eskom.co.za','','','filtered_html',1380893383,0,0,1,NULL,'',0,'Mselekmp@eskom.co.za',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','a1081f1a-059f-4b8f-9d94-6aa67b5af42d'),(2454,'Sakkie Prinsloo','$S$Dz5am2sTaKpgerCQWJQL7pgrlgvPoRp1eHubELttFZiLz9QPztjF','isakprinsloo@gmail.com','','','filtered_html',1380896929,1423032106,1423031316,1,NULL,'',0,'isakprinsloo@gmail.com',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','f46f2d48-bdad-405a-ba07-8c4d1245a3f2'),(2455,'sekgotseng','$S$DQQNkWT93Hem65.LJ7RfAfbHK69XYKOaPWsIdBNO.yOc5SyWNOE3','tsekgapane@gmail.com','','','filtered_html',1381132872,1392038494,1392038494,1,NULL,'',0,'tsekgapane@gmail.com',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','65ddbc8b-0015-4d0b-bc8c-af173458f309'),(2477,'dalton.tony50@gmail.com','$S$DCOm0VpLWt6h0sQ2I2kMopmqsxRcw7kbHUaKw/dPWcb/dxfpCmkk','dalton.tony50@gmail.com','','','filtered_html',1386390067,1391847118,1391847118,1,NULL,'',0,'dalton.tony50@gmail.com',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','5a49f8c6-52c0-4a80-884e-da3a1fabf665'),(2479,'sameer.ramgoolam','$S$DAfmCxQUaixbPUeovuXSAhVeDb9a4WD0EXfCgpEYFwMhr/B0AF7G','sameer.ramgoolam@icloud.com','','','filtered_html',1391157885,1421818796,1421818796,1,NULL,'',573,'sameer.ramgoolam@icloud.com',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','3c09e5ef-8c57-40cc-b4c0-b2ed3183ff49'),(2480,'Jack Diagonal','$S$DPjBK0WqMz/jZEeJH7oSrOT2DI89LabgqSq/qYX8n2ODc7eyFzih','jack1@webmail.co.za','','','filtered_html',1391160924,0,0,1,NULL,'',0,'jack1@webmail.co.za',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','75128cdd-174b-4907-a9bd-2c95a3934961'),(2481,'gcb761','$S$DSawrAHIramuJ06/dTqCCrtKnSbOaYo.LmgB//QKqbMzz5sunLnp','mpho.matsaung@transnet.net','','','filtered_html',1391494197,1423033093,1423032912,1,NULL,'',572,'mpho.matsaung@transnet.net',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','45352921-580e-4ce1-a8c3-2e130b443155'),(2482,'Henricodt','$S$DPxSbxdwTlrexNAhaltQVZXyzgXKtU4p/x6TQK3vyckUc2nEEFac','Henrico.duToit@aurecongroup.com','','','filtered_html',1391689155,1392041982,1392041982,1,NULL,'',0,'Henrico.duToit@aurecongroup.com',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','9b5d16e6-fea0-4897-a6a8-cafe04bbb567'),(2483,'eicker.ursula@gmail.com','$S$D7eh2lpZYrD5vDihVGcMVJXBVe7WdDS/HlDbcHX7ZTNri0PG.83Q','eicker.ursula@gmail.com','','','filtered_html',1391695405,1548330263,1548234506,1,NULL,'',656,'eicker.ursula@gmail.com',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','69d28099-657b-4994-8826-fbb943de2e2e'),(2484,'allie','$S$D.x0DokEn6HTQ8OxWbICxR8gnl2cpwxtNdU1OjiLZsFnF/Aqdi62','allie@starbright.co.za','','','full_html',1401088136,1422480302,1422480120,1,NULL,'',0,'allie@starbright.co.za',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','522098c3-506d-46f4-8069-3a606a7aa57c'),(2488,'Stanley Langkilde','$S$DKdS9a0/6PTZV75vP9mcX9roc89We7GTwxZqY4XO/sVCJp0kQGA5','s_langkilde@za.mhps.com','','','filtered_html',1413806304,1413808367,1413807694,1,NULL,'',0,'s_langkilde@za.mhps.com',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','d865b871-c307-4e07-ba85-4d710ff73bee'),(2489,'Terry Mahon','$S$DSsd5WajkccHWUT2fS2JGtSAGzIvbIWLaBL1YctnmkEabTdGkaTm','terry@terrymahon.co.za','','','filtered_html',1413901358,1418635351,1418632614,1,NULL,'',0,'terry@terrymahon.co.za',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','fa0665b2-6e7d-4926-a5ec-b3a4e86301bb'),(2490,'LydiaC','$S$D9z1O8.C3Cf1eksD2EmE.QukyFiuLELlV18f600FPoilvSXco/o1','lydia@qscc.co.za','','','filtered_html',1413977738,1473226162,1473226162,1,NULL,'',0,'lydia.carroll@eoh.co.za',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','be904c71-1179-4dc8-9688-5d82007f3d47'),(2494,'nigel.andrews','$S$DJrhocgkLRe5IoxIiX8m9X3SjribivG/A447KYEBf2RYdkhQORJT','nigel.andrews@aurecongroup.com','','','filtered_html',1414161120,1536674261,1536672849,1,NULL,'',879,'nigel.andrews@aurecongroup.com',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','2339b98f-d3e8-4dae-b418-6a569db07889'),(2495,'emeka@gosiame.co.za','$S$Ddi/BaEqtWhstfv6C8R3GnzTPpssNuZoL97UgCMMpIf5T.ZKrEGe','emeka@gosiame.co.za','','','filtered_html',1414398952,1448282107,1448280939,1,NULL,'',0,'emeka@gosiame.co.za',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','dca817e1-a251-4237-809f-3d8a7bd953d3'),(2497,'acanthasterplanci','$S$D3O37BRN6OwuQu3V54cEZDO2PopCVr/EmPeCgwm2zJPd0IrKpyiR','chris@binningtons.co.za','','','filtered_html',1415285257,1551707819,1551707627,1,NULL,'',0,'cdb@bca.co.za',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','a335e413-a64a-4eec-b8cd-fe5c04a8c0e0'),(2498,'richarjm@eskom.co.za','$S$DkS0JFpWp46/liQX4ghJQZPmSb9dhaKG/9fbfPJEclIgrqKKRJt3','richarjm@eskom.co.za','','','filtered_html',1415685844,1415688962,1415688962,1,NULL,'',0,'richarjm@eskom.co.za',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','7c618621-0e60-45de-bb9d-d73add0f2e59'),(2537,'noelmanager','$S$Dy93ePX/AzYTeNZfQxyoZqujTYRb94D/6D6SrXcf2EkA1TkOMkvx','noel.jyoung@gmail.com','','','full_html',1421394212,1421398291,1421396917,1,NULL,'',0,'noel.jyoung@gmail.com',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','95d11be0-dd86-4c26-b509-3cf38601d4af'),(2538,'noelclient','$S$D42z6xr1RbzS71El1NmLG/qwjntn5tflRF5lxxgdlbjI2.TB7mQG','noeljyoung@gmail.com','','','full_html',1421397780,1426241330,1426241139,1,NULL,'',0,'noeljyoung@gmail.com',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f56c8331-10d8-4f09-9ff5-7b2c51f310f9'),(2543,'warken@vodamail.co.za','$S$DvStB/aGV3CnsSWYayzZo8WK7pY47cIC77Qv5wGqFan4OpQ2b0Wm','markwarken03@gmail.com','','','filtered_html',1421813161,1538113920,1538113735,1,NULL,'',0,'warken@vodamail.co.za',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','040d093b-ecbe-4909-840e-435f617e4e39'),(2544,'bseston@yahoo.com','$S$Da/X.cTIcK2pqU.WzI.zr2p4P9KH0N5ZvDz6v6Y/sQMZE86u6sYu','bseston@yahoo.com','','','filtered_html',1421820687,1424432295,1424432095,1,NULL,'',0,'bseston@yahoo.com',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','169ded6a-7cab-4488-842d-6d39d29213e6'),(2545,'Mark Zuidgeest','$S$DjJQaDG0wwREmCWwwCn6ZcbNvRqWOxF3bu20Grcj3CU.Cj7zy/Sz','mark.zuidgeest@uct.ac.za','','','filtered_html',1421821289,1421831730,1421826367,1,NULL,'',626,'mark.zuidgeest@uct.ac.za',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','9e571865-b5f5-4fd8-b53f-81435798e8eb'),(2557,'sebastrup@gmail.com','$S$DIKXaFhhMFzzqNRLVIw2bdQVma.egt5A26SX/Mex8yPei02CE5XQ','sebastrup@gmail.com','','','filtered_html',1421828294,1421830271,1421828890,1,NULL,'',0,'sebastrup@gmail.com',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','d19a60b3-f1b0-4329-8eaf-721bcb007a3a'),(2558,'noel.mkandla@rhdhv.com','$S$DRn5pXBhtara7hf1cL7qJ1m.IptKPg5.sUyoecUhnje83RRC0XqG','noel.mkandla@rhdhv.com','','','filtered_html',1421995959,1422000309,1421996125,1,NULL,'',0,'Noel.mkandla@rhdhv.com',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','e519da4a-adf5-41cf-b085-10ebc6a2429e'),(2559,'psilbernagl@mweb.co.za','$S$DwIn4M3lvOUzeG.kO.LM3CyFAfsBQQDnAy07hI.Src2nBLoLzZxP','psilbernagl@mweb.co.za','','','filtered_html',1421998207,1422385577,1422367004,1,NULL,'',0,'psilbernagl@mweb.co.za',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','cc962c9a-b618-4019-ba1c-0019fbe7d2f1'),(2560,'lindsaytassell@yahoo.co.uk','$S$DZGzMFe.VvD3tvMbZUYZ97i4mVG2/1TXbmeniZR/wRWe8ycuBhB7','lindsaytassell@yahoo.co.uk','','','filtered_html',1422104269,1459792251,1459789450,1,NULL,'',0,'lindsaytassell@yahoo.co.uk',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','8eac09d3-d107-490f-a7cd-81161cfefb78'),(2561,'Jennifer McEwen','$S$DuBEjU8xGfyan1W5pyWCVwNC4lkt/hzhwlv20TWmIaFMw5WCVu81','jmcewen@mdaconsulting.co.za','','','filtered_html',1422272511,1430392038,1430392038,1,NULL,'',0,'jmcewen@mdaconsulting.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','042823de-5b83-4307-ab67-8d720f75fe75'),(2562,'Louise Hess','$S$D60W2lBgp7QZANqrw/wMFAgUYI2h8rFYPpTpR0KgoNu7.wBSvAdT','louise@mdaconsulting.co.za','','','filtered_html',1422272534,1422272591,1422272591,1,NULL,'',0,'louise@mdaconsulting.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','9486b0bd-5de6-467e-82d4-9bfee5ffc3ca'),(2563,'Michelle Kerr','$S$D7foo.i/B1k/2u4SfwZOlVO6wd0J1.XsOUL6Q7IlS91btwO3Shyg','mkerr@mdaconsulting.co.za','','','filtered_html',1422272588,1422272660,1422272660,1,NULL,'',0,'mkerr@mdaconsulting.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','c6228da9-0770-4b67-b1b4-ab9bb14220a6'),(2564,'juanmda','$S$DUtUPU3/aliqckCIUrHmHRDj7N6OdmSOYXqed6caQksO3BtDMM.P','juan@mdaconsulting.co.za','','','filtered_html',1422273018,1422273047,1422273047,1,NULL,'',0,'juan@mdaconsulting.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','e499ec90-a838-48e9-953b-5d709365810d'),(2565,'Tarynvandeventer','$S$DQqTE0hx6Nlbtx72OFZTOnt6KscCQytSL5oTaNBi2PRUW05z0yub','tvandeventer@mdaconsulting.co.za','','','filtered_html',1422273649,1422279752,1422273754,1,NULL,'',0,'tvandeventer@mdaconsulting.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:1;}','cec51724-de1e-4c6f-8034-1dbaf084be7b'),(2566,'ATClark','$S$DSLUTgnxFQa7GD7gspj48oysl1aSjIbfu8VEAiXGrhFC5DB7EEFZ','a.clark@donaldsonassociates.com','','','filtered_html',1422294659,1422438312,1422351478,1,NULL,'',0,'a.clark@donaldsonassociates.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','db5ff14d-38d5-4776-b008-7a1499a996a4'),(2567,'D Lievaart','$S$DJzwXTZmROKL96ljbmSnr056OHtpyY4s4C2oHtfR0Z19k7YhonqH','David.Lievaart@durban.gov.za','','','filtered_html',1422360401,1422364200,1422364013,1,NULL,'',0,'David.Lievaart@durban.gov.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','58d9df6c-42ff-4b8b-916e-a298a436d3cb'),(2568,'jsherry@prdw.com','$S$DEII/J2mkq7hL6mPnOqTbl69MSpmfBoIVbB.C.LE2B2/.Rx04vtK','jsherry@prdw.com','','','filtered_html',1422426461,1422426495,1422426495,1,NULL,'',0,'jsherry@prdw.com',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','b3845663-3312-45bf-8142-8f2560703be0'),(2569,'Andrew Mather','$S$DQQK5czOb6cMbcqMbdpWTB5kKcFB5N5iYJ1yjPG./gdr.jL6OwJu','andrew.mather@durban.gov.za','','','filtered_html',1422431551,1422431645,1422431645,1,NULL,'',0,'andrew.mather@durban.gov.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','8b4f15a6-6b7c-4c18-b6f1-c49c09af7454'),(2570,'Imraan Mahomed','$S$DejqkU2lZ9zOGYB//HpsQTJTa5mtxsaCrUhomzcqm1sATfm8wtbB','imraan@mpowerconsulting.co.za','','','filtered_html',1422441596,1422441723,1422441723,1,NULL,'',0,'imraan@mpowerconsulting.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:1;}','26a9cdf2-e6bf-435d-80f5-1a51e3e5565f'),(2571,'Tahseen','$S$D/NhDj281ViytZOI1XdsgtF5C1edwGewLveAXp.uL3JPFiTjbThf','tahseen.raiman@gmail.com','','','filtered_html',1422445903,1422446127,1422445928,1,NULL,'',0,'tahseen.raiman@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','b6102186-9bf0-4e02-948b-f39b428696c5'),(2572,'Vincce','$S$DhZIvYy.lJ7njd2isziEJkHK7maTwidsDwqZC/Ca8Yn73.Y.eR9n','vincent_ve_2@hotmail.com','','','filtered_html',1422446029,0,0,1,NULL,'',0,'vincent_ve_2@hotmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','94281ce1-d78f-4c7f-982a-746d4b54c700'),(2573,'Marco Pauselli','$S$DWJJhXUb09FPOhdc72.lRpzFJfdaH3aNOUiNIooRUYB.abLcGsr0','marco@drennanmaud.com','','','filtered_html',1422458681,1422459285,1422459103,1,NULL,'',0,'marco@drennanmaud.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','0f0d0f27-5b1a-46de-ab02-3510f8cc02ba'),(2574,'JohnPetters','$S$D44rAyJILzQEa1mkcPpMXERgCwcR/Hm.l6gB3BPvqv2LoLmz1VhL','johnp@fountain.co.za','','','filtered_html',1422512345,1422513915,1422513719,1,NULL,'',0,'johnp@fountain.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','dfa07419-c586-4d47-b405-8a4e19868823'),(2575,'E HOWARD','$S$DZ8RtE8MZRmtPyIe2yyQCOeA6L0gG9EVOyVSU7UffoDe7mrsN1H2','flexiblestructures.int@gmail.com','','','filtered_html',1422792876,1422792952,1422792952,1,NULL,'',0,'flexiblestructures.int@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','6970f0f4-186d-4974-8703-e17a4612cb07'),(2576,'bmalate3','$S$Dd3JHFe2lDKkmz.168q3lR0SjmGKd9DKcHEutxOIqQvDPaf8GCVx','bmalate3@gmail.com','','','filtered_html',1422946366,1422946425,1422946425,1,NULL,'',0,'bmalate3@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','e413202a-4805-4f01-8bdb-95a0135b8885'),(2577,'TIFFLIN','$S$DqE3Y.DSOtVdAa3aGMKtbt5XF2L8d9geTy/N/ELgvoTgo/IzW6Hu','rodt@eyethu.co.za','','','filtered_html',1422970343,1423037401,1423036819,1,NULL,'',0,'rodt@eyethu.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','65068748-ed88-4112-b7cb-1eff4c52494a'),(2578,'icesagary','$S$DON84wuf8Tjw3xdLYaBDrC53.FL04RC.CezkEwY0ldwg3t9IaY3X','drummondgary5@gmail.com','','','filtered_html',1422972149,1424618785,1424615496,1,NULL,'',0,'drummondgary5@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','1ca44305-727c-46d3-97ae-87ffdfd85728'),(2579,'Henry de Wet','$S$DFZGrotrnMQZjCa7RVZxxfEcjFXBBxzHhEqboo4c1cE8xpHdgqsQ','henry@rce-consultants.co.za','','','filtered_html',1422972195,0,0,1,NULL,'',0,'henry@rce-consultants.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','22dce85c-5711-4863-bed4-41539e1ea2fd'),(2580,'tapiwaj','$S$D8NY4Q1tiP5EyksC/z1rj2EQr.m7wOSAX.JpZ3osvBbSv5.s0jjO','tapiwaj@dnmz.co.za','','','filtered_html',1422972805,1428414287,1428412477,1,NULL,'',0,'tapiwaj@dnmz.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','07b69786-d291-481c-9c34-6d09cba4b8d0'),(2581,'olufem700','$S$DIORmrItyhg1n33Jl5mBBneyNmeRtil8IxKGv8TjNkw51ix13NUf','olufem700@yahoo.com','','','filtered_html',1422972854,1422973206,1422973010,1,NULL,'',630,'olufem700@yahoo.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','58509243-81b4-461a-89be-399ba23dcab2'),(2582,'Nictre','$S$DR1OTRZ8t6oAjhk2/mV5NAXjwlro2HBsoqe8D.rxCngTQrn/PeKN','ntrebicki@iburst.co.za','','','filtered_html',1422975920,1508746760,1508746552,1,NULL,'',0,'ntrebicki@iburst.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','4b95526f-2fa7-4d9e-b74b-7cba3383c6be'),(2583,'johnbradleycalibre','$S$DSWTJwIjoWmttIlQyF4aSt3HHoSl.Zo6N/D7fgIpg3X.22kVvJqW','johnb@calibrecse.co.za','','','filtered_html',1422975935,1422976097,1422976097,1,NULL,'',0,'johnb@calibrecse.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','f6283eb3-f7c2-4502-8ad6-c43a4c940631'),(2584,'bruwin','$S$D1UEwxt.2j9WgdurCZ.ngkZJmyoKHrwH5GOptl6/DjIrfHCzDI0i','anon10008@gmail.com','','','filtered_html',1422978821,1423037242,1423037242,1,NULL,'',0,'anon10008@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','f916d9d1-b1f7-41ed-9754-a194ad007ae0'),(2585,'WiumPrEngPM','$S$DJwhSY48J9ETbbJWFhbm/BLqcWymLmx79YV2L8ELgnULqlg3itt4','wium@sybadsl.co.za','','','filtered_html',1422982219,1423031763,1423031763,1,NULL,'',0,'wium@sybadsl.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','cc043ed6-5804-4441-b557-c485fb7a8dbd'),(2586,'SarelMigael','$S$DgjrG.iU5sPb9mL8ek3RSpry0.zG1uK/OaLNXEDqvH0Ne2FfPp/W','smvanbaalen@gmail.com','','','filtered_html',1423030036,1423030067,1423030067,1,NULL,'',0,'smvanbaalen@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','521a488a-4ff1-4d90-859c-f738aba2a82d'),(2587,'201400268','$S$Ddx6cnX8QT9fpXQAvGDKXZ.YTDXX2S8SNZt.l.0au.zGSAwxfDgo','shingi@ws2nha.co.za','','','filtered_html',1423031596,1454317966,1454317966,1,NULL,'',0,'shingi@ws2nha.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','f1565e16-9d01-4464-a981-6bbb063fc0e8'),(2588,'Roxannemans','$S$D8oFy2xmHwGZQOWJfWki4SwiILMjdZ4xPqjVmO9pZdNVIHQMasg/','roxanne.mans@rhdhv.com','','','filtered_html',1423037855,1423642311,1423047745,1,NULL,'',635,'roxanne.mans@rhdhv.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','96971d93-c792-4e4f-a739-10a8fbe7b788'),(2590,'Johan Roos','$S$DhmXxWt1aqJ.wXJqqQ.lEDlqY5nnGba0s/RNcuI4pHNIAT8jAJ85','roosvo@gmail.com','','','filtered_html',1423210993,1423211237,1423211055,1,NULL,'',0,'roosvo@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','db581654-4601-4072-a061-1b730142eb48'),(2591,'Deon.Pretorius','$S$DqW2lmNuDBiSlAQBGv2ET.BSBpjvY8yWbmnvzVHsiUpPDwbNJVRw','Johlene.Blignaut@aurecongroup.com','','','filtered_html',1423215928,1423217275,1423216231,1,NULL,'',0,'Johlene.Blignaut@aurecongroup.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','2113176f-4121-41ca-9c6b-3e5685d4e822'),(2592,'neilwolter','$S$DEOEi/iaeka/Xt15kDOUgQAybxtQMeYaxX4u8hhC7l2u/DP05qY9','neil.wolter@aurecongroup.com','','','filtered_html',1423219047,1423219273,1423219348,1,NULL,'',0,'neil.wolter@aurecongroup.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','043962d3-2412-4cdf-bc5f-3ab1887e185d'),(2593,'Gustav W','$S$DSj.VYBS6ljcBMJ7sUXatYOZfmmt2bz.BNsef6O8rXAyoGxJ8Bk4','gustav.weich@aurecongroup.com','','','filtered_html',1423466603,0,0,1,NULL,'',0,'gustav.weich@aurecongroup.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','d0649fa3-0fc1-4a9e-82eb-f7bf30d50751'),(2594,'musakhathu','$S$Daa8NmoZBedKBXaospimQSTQebP6lPSpu607wJJ1Oe43pesesA4p','mfanelofani@yahoo.com','','','filtered_html',1423469192,0,0,1,NULL,'',0,'mfanelofani@yahoo.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','682d1393-1991-4a0b-a174-6900b34680dc'),(2595,'johnfgf','$S$DwQwFsssa3yKBOIlxd7.c5HoQpLC6Bo9.Mwv676t0TUEJd1OSN92','john@struceng.com','','','filtered_html',1423590125,1423646675,1423646466,1,NULL,'',0,'john@struceng.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','b601d07b-cb4b-487c-bc77-8dace2fa9787'),(2596,'Abhijatri Robinson','$S$DDmlCjSWdxGnsP.EeebW2kLIAIJzEXKRxhm2wopsL/tXI/ycM6p.','abhijatri.robinson@rhdhv.com','','','filtered_html',1423636635,1475482316,1475482316,1,NULL,'',0,'abhijatri.robinson@rhdhv.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','712b7739-e669-47fb-84ca-930382537f50'),(2597,'robynvs@rsv.co.za','$S$DIVF.2CAkegHj04pzv.LvYBks8qOOYwNF9NE/9OCMhE15DGaYahZ','robynvs@rsv.co.za','','','filtered_html',1423636798,1423637235,1423636840,1,NULL,'',637,'robynvs@rsv.co.za',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','3ac8a560-e1ee-43ab-a709-3c1e29edb8ae'),(2598,'tinomjenge@yahoo.com','$S$DY3v.bd2VjeUXpTcIvzIYy8NpXdNMWlDaIiJ8ddjsx5L./YCQ9Px','tinomjenge@yahoo.com','','','filtered_html',1423637186,1423637942,1423637942,1,NULL,'',0,'tinomjenge@yahoo.com',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','1351a849-bd98-4286-8c10-91dc36b758e6'),(2600,'Nicole07','$S$Dp4Qs0vmaqWLPgl3fmZMkcVEm6qUbXfRR9WcOoqKca2pT9Bbjp1w','nicole@iliso.com','','','filtered_html',1423646141,1423658244,1423646208,1,NULL,'',0,'nicole@iliso.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','9338607b-e532-411c-8597-76ce70d3ce77'),(2601,'peterf','$S$DvFxiKk7P2WOBtwATbmGlEzUqmtDUEcwRCIA1qClzIRMJseNBKFS','peter.fischer@rhdhv.com','','','filtered_html',1423646746,1423647038,1423646795,1,NULL,'',638,'peter.fischer@rhdhv.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','751cf1c0-f423-4cbe-9aa9-c317bfad555b'),(2602,'srobert123','$S$Db8oJyjnPolsPWKiXHYL2IfTkQLxJOXNWS/9hQI4DUXqcZSMnJUL','srobert123@gmail.com','','','filtered_html',1423647761,1423656985,1423656985,1,NULL,'',0,'srobert123@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','69c8ed17-c07d-44a8-88eb-a188519b0973'),(2603,'Pooja','$S$DskxgR12qmy2uMOjO2Y3Ferg6atfRDaxpCeB/bZqEUGnqqK90qvr','Pooja.Mistry@aurecongroup.com','','','filtered_html',1423649953,1423652437,1423650017,1,NULL,'',0,'Pooja.Mistry@aurecongroup.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','faa38ca5-4811-4503-ab5c-0cab11bb155e'),(2604,'SkipN','$S$Ddx4ZPYQrDPGSS629Py1M/pn7Kh2toGM/naubtQZCZpATAG1S5O8','SkippersN@cput.ac.za','','','filtered_html',1423655072,1423655191,1423655191,1,NULL,'',0,'SkippersN@cput.ac.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','7efa0bda-fac6-44ad-95ae-904e9c3689a1'),(2605,'Stephen Herholdt','$S$DissgjPx8k2clIDmy.gGlWImw3VXF5VOg9Gpq6q/cj4RY/ATN/ST','stephen.herholdt@aurecongroup.com','','','filtered_html',1423730405,1423730497,1423730497,1,NULL,'',0,'stephen.herholdt@aurecongroup.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','b9460a53-bd59-44d0-be4a-fc93207bd1d6'),(2606,'Jodi Strydom','$S$DgW.KtPS3xqS81R7Ni6IcEgPfM5xL.HdmqnCsukI5.wS6AP4h/7v','jodi.strydom@aurecongroup.com','','','filtered_html',1423730835,1423731032,1423731032,1,NULL,'',0,'jodi.strydom@aurecongroup.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','e24b4042-d363-4519-acdf-c1b4c2add135'),(2607,'thabiso.christopher','$S$Dj78tndO7cpDr2.YoPu2icm6.Yr9Vahit01Ui0P80WeqC320VgDU','thabiso.christopher@aurecongroup.com','','','filtered_html',1423818018,1453973709,1453973709,1,NULL,'',0,'thabiso.christopher@aurecongroup.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','56cafa4a-0132-41d8-bade-1ca5d90287c8'),(2608,'Trevor Pape','$S$DTFDOsnUdanPQQMny34.VHb3NOtsGIpkyyCUluRVx7FlYYOpqcPn','trevor.pape@aurecongroup.com','','','filtered_html',1424073426,1424073951,1424073951,1,NULL,'',0,'trevor.pape@aurecongroup.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','663ed478-7340-489c-8321-f93d97a81cfb'),(2609,'Batika','$S$Dm7x04k4V7bUxf0liwgbE0TRPMHfqBqhfdcXpvJVXmR1qVNu3KIc','broopa@iafrica.com','','','filtered_html',1424275357,0,0,1,NULL,'',0,'broopa@iafrica.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','9daed628-6f73-4ddf-bd7c-8e2589d9f6ea'),(2614,'212505511@stu.ukzn.ac.za','','212505511@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ed5bac8d-da2f-4ba5-ab3d-959325738bd3'),(2615,'210510344@stu.ukzn.ac.za','','210510344@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','88e42c9b-7666-4dfe-a490-049419a54a0a'),(2616,'212543417@stu.ukzn.ac.za','','212543417@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','8e6c4f82-7134-4ca9-a534-c5628416eb3d'),(2617,'210523479@stu.ukzn.ac.za','','210523479@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ee21704e-6791-4302-821a-ccb368e969d2'),(2618,'212504563@stu.ukzn.ac.za','','212504563@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ded729c8-4f6a-47c2-9b46-227e4a5c112f'),(2619,'211541317@stu.ukzn.ac.za','','211541317@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','7b172dfe-bf77-4aa4-9370-2248d0b66b30'),(2620,'211521376@stu.ukzn.ac.za','','211521376@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b06e217d-d5a5-4189-a96c-e31e430e8517'),(2621,'209507080@stu.ukzn.ac.za','','209507080@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','6f0deeff-1c96-47c3-ad3c-7998800bbf52'),(2622,'212522666@stu.ukzn.ac.za','','212522666@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b050aed2-f567-42b2-9732-45cb89470f5a'),(2623,'211515199@stu.ukzn.ac.za','','211515199@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','9cc0ca8e-6a8a-40b7-83e9-97043f71387c'),(2624,'210530684@stu.ukzn.ac.za','','210530684@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','01b8ddf5-e219-4d10-986d-2cd77bd7dbcb'),(2625,'210509293@stu.ukzn.ac.za','','210509293@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','3f97128f-c8b6-44f2-8a02-24247076a1af'),(2626,'211520371@stu.ukzn.ac.za','','211520371@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','648752f0-654d-4ba3-ac94-b277a2db8b3e'),(2627,'211508157@stu.ukzn.ac.za','','211508157@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','42b9efe8-93a0-4e6d-9c14-633917226fc5'),(2628,'212515258@stu.ukzn.ac.za','','212515258@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a803d569-d0db-4f70-a7da-c697ac5529a0'),(2629,'211537502@stu.ukzn.ac.za','','211537502@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','4bb56ebd-5c41-4fab-a69e-478a57e1cc30'),(2630,'212506064@stu.ukzn.ac.za','','212506064@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d8981ba3-875f-45ba-a259-b6b81165f422'),(2631,'211515075@stu.ukzn.ac.za','','211515075@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','9963dd95-3c56-4dfe-a112-fc9bcace803b'),(2632,'212512756@stu.ukzn.ac.za','','212512756@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','76f7cbf7-80fc-4116-bdbc-d7e9a03b54c8'),(2633,'211558010@stu.ukzn.ac.za','','211558010@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a1dfb0a1-6893-430d-b155-da44107c125d'),(2634,'211504292@stu.ukzn.ac.za','','211504292@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','75607063-5951-433b-a9ab-db24f5ac1f16'),(2635,'211514854@stu.ukzn.ac.za','','211514854@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f4422cdb-cef0-451e-8276-6e53f06f2f9e'),(2636,'212502697@stu.ukzn.ac.za','','212502697@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','e39c0454-7a02-4f8b-b536-76659241dc09'),(2637,'212530441@stu.ukzn.ac.za','','212530441@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','19d39bfa-7266-4c4c-abcf-db9b9a1ee28f'),(2638,'210507621@stu.ukzn.ac.za','','210507621@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','9772c87a-6360-4edb-a742-85d68fb07174'),(2639,'211507183@stu.ukzn.ac.za','','211507183@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','9cc1b41f-b54d-49bd-8e0b-e8eaf36205b9'),(2640,'210502118@stu.ukzn.ac.za','','210502118@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d4d1a1be-3cf2-4770-93f2-e801d582e11f'),(2641,'206502340@stu.ukzn.ac.za','','206502340@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b4118dd6-779b-4c56-9c60-7bd50ab8bd31'),(2642,'210552152@stu.ukzn.ac.za','','210552152@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','dbad111e-0431-4d3f-85c6-84af1f434b74'),(2643,'211506079@stu.ukzn.ac.za','','211506079@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','e0b52838-aa60-499d-9f3a-fadcb86362bd'),(2644,'211525335@stu.ukzn.ac.za','','211525335@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','7df3f991-9ef1-4afb-9365-fd28a6e6ee5d'),(2645,'209503013@stu.ukzn.ac.za','','209503013@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','e3d3123f-ef35-4a07-b780-da39539b8de6'),(2646,'212506372@stu.ukzn.ac.za','','212506372@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d79705be-285e-4906-903f-dda071ea00bd'),(2647,'211530275@stu.ukzn.ac.za','','211530275@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','1d928bcb-6adf-41db-a95a-bb79927a0d7f'),(2648,'208503057@stu.ukzn.ac.za','','208503057@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','4d2dbb00-005b-4f37-b829-94f64f2a268f'),(2649,'211530654@stu.ukzn.ac.za','$S$DsoFr.lbTWKxCxVkUp9ZAsdGjMDh2UbyL4xKIbwOWfpPa6537frh','211530654@stu.ukzn.ac.za','','','filtered_html',1424355223,1452166083,1452166083,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a4592f30-c8f3-450e-8baf-a5acc855e6e9'),(2650,'211507698@stu.ukzn.ac.za','','211507698@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','679b5dce-7463-4ca2-a991-05b6c54c91a0'),(2651,'211511021@stu.ukzn.ac.za','','211511021@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a58a636c-384b-465f-99e0-1cd132d8f4eb'),(2652,'212538353@stu.ukzn.ac.za','','212538353@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b5c49d97-9473-4db4-8afa-ff748cbc1d88'),(2653,'212535534@stu.ukzn.ac.za','','212535534@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','4dd80d4f-cd9d-44b9-8e92-19cb7c5e15d8'),(2654,'212542884@stu.ukzn.ac.za','','212542884@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','8f8fecab-6a32-4c4a-8206-fc147f776b17'),(2655,'211545798@stu.ukzn.ac.za','','211545798@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','aafd8127-f382-440f-a765-488b6eef41f9'),(2656,'212542615@stu.ukzn.ac.za','','212542615@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','7853fbef-9489-4540-9560-c5b8f01a2d04'),(2657,'210531190@stu.ukzn.ac.za','','210531190@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','3a831c29-3fce-496d-b1b6-dfeb28569645'),(2658,'212504049@stu.ukzn.ac.za','','212504049@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','1705531f-3427-44e1-8fb3-c4640ba97289'),(2659,'212517741@stu.ukzn.ac.za','','212517741@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','10a54dd3-59c1-4354-a312-a1d1ef0f4917'),(2660,'207500420@stu.ukzn.ac.za','','207500420@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','bb5bd826-dc14-4564-b862-53400689cf0f'),(2661,'211501595@stu.ukzn.ac.za','','211501595@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','97801bd8-b8da-46da-880a-e9bef5a33782'),(2662,'211517981@stu.ukzn.ac.za','','211517981@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','80ad5004-98f3-4ff8-a193-20848137cce3'),(2663,'211507191@stu.ukzn.ac.za','','211507191@stu.ukzn.ac.za','','',NULL,1424355223,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d162491c-34f6-4582-8adb-7e32dfd4861f'),(2664,'212513882@stu.ukzn.ac.za','','212513882@stu.ukzn.ac.za','','',NULL,1424355247,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','bfb18d7e-07ee-4957-bfe5-61f16816faca'),(2665,'211504991@stu.ukzn.ac.za','','211504991@stu.ukzn.ac.za','','',NULL,1424355247,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','c370fe3e-dc42-4b56-a7b1-95a102254404'),(2666,'211509966@stu.ukzn.ac.za','','211509966@stu.ukzn.ac.za','','',NULL,1424355247,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','3808ad5b-2e4c-4163-bcff-1e253180782e'),(2667,'210521122@stu.ukzn.ac.za','','210521122@stu.ukzn.ac.za','','',NULL,1424355247,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','6665af7a-f370-46c9-be22-c0213b8b376c'),(2668,'211501443@stu.ukzn.ac.za','','211501443@stu.ukzn.ac.za','','',NULL,1424355247,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d59ff680-7ad4-4e82-8f74-51ee25122b39'),(2669,'212515550@stu.ukzn.ac.za','','212515550@stu.ukzn.ac.za','','',NULL,1424355247,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','c1716977-7138-4f9f-963f-ddfeef041a4a'),(2670,'211511149@stu.ukzn.ac.za','','211511149@stu.ukzn.ac.za','','',NULL,1424355247,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','8efdcdef-53ad-4563-ab51-6b81d596bfa1'),(2671,'210504294@stu.ukzn.ac.za','','210504294@stu.ukzn.ac.za','','',NULL,1424355247,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','e415845c-7788-4545-9543-d8e401ea972a'),(2672,'211505122@stu.ukzn.ac.za','','211505122@stu.ukzn.ac.za','','',NULL,1424355247,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','21668f3e-2b76-4208-99d1-6df539651877'),(2673,'211522896@stu.ukzn.ac.za','','211522896@stu.ukzn.ac.za','','',NULL,1424355247,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','5f7aa38f-c4e7-48f9-aaac-53db32e8694d'),(2674,'212503732@stu.ukzn.ac.za','','212503732@stu.ukzn.ac.za','','',NULL,1424355247,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','1b4c9e1f-d11e-40a9-9c1d-78e771624e96'),(2675,'211540980@stu.ukzn.ac.za','','211540980@stu.ukzn.ac.za','','',NULL,1424355247,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','c8e6fa5f-1905-4e8c-b3d1-8aa9de42bafe'),(2676,'211510861@stu.ukzn.ac.za','','211510861@stu.ukzn.ac.za','','',NULL,1424355247,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f32dcb0b-2f89-4c5d-8615-524338b00117'),(2677,'209522344@stu.ukzn.ac.za','','209522344@stu.ukzn.ac.za','','',NULL,1424355247,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','fd44ddcf-0f29-49ce-a525-1d40a074d1db'),(2680,'Balarka','$S$DWhRcI0jdhD4tl/FGl6n8znjzKQpMog3UAZSTPKG/rzazDeRLAei','Balarka.Robinson@rhdhv.com','','','filtered_html',1424411592,1475478087,1475478087,1,NULL,'',0,'Balarka.Robinson@rhdhv.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','cd457cee-87fd-45b5-a071-067ac3a65af5'),(2681,'ashitaka79','$S$Dp3o3uR0tlKq2UpD6XnXKM2DocNDV51jgu/xEKzBCLN3UnYTaZBi','dario.scussel@maccaferri.co.za','','','filtered_html',1424418693,1424418757,1424418757,1,NULL,'',0,'dario.scussel@maccaferri.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','3bc3a7a3-5d89-4411-a86f-df177910cb31'),(2682,'nyashagodoka@gmail.com','$S$DTmUUdaAMPKroUeZLCqRuE144I4olVYFTvrj9q/qSX1rWsUYLa1Y','nyashagodoka@gmail.com','','','filtered_html',1424422679,1448279400,1448279400,1,NULL,'',0,'nyashagodoka@gmail.com',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','f791e682-3c8d-4119-ba03-1e17db1da862'),(2683,'Moragh Dann','$S$DrIRX7pEQ7sT9emOzubz89Unt0f5EZNv2/kofmcg1I82gEYueOu3','Moragh.dann@maccaferri.co.za','','','filtered_html',1424440732,0,0,1,NULL,'',0,'Moragh.dann@maccaferri.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','cd0aaf2f-28a7-4111-bf3b-0c10cbe3ff8f'),(2684,'Rodney Teasdale','$S$D4MgaR9w93bZsd2kWWRVca0nCtDYWPHPlHR8xgZMBXvd3udGc89V','rodt@waheng.co.za','','','filtered_html',1424528711,1424676535,1424676535,1,NULL,'',0,'rodt@waheng.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','5bf1b333-3233-4489-a9e0-b9418af17921'),(2685,'thandiwe','$S$DxcMZQ6.1GNEwOTPpZ58uu6s/O2T2VocSOWYTrXErosD5HNQ458/','thandi.ngwenya@arup.com','','','filtered_html',1424668023,1424669533,1424669533,1,NULL,'',0,'thandi.ngwenya@arup.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','c9c07628-75b0-4ca7-bf1b-a8cbbcf4a29a'),(2686,'JonMoon','$S$DIyDmt4DhbZif31BTT9iJuo4zNWj/0i5/Dn5aCWOZVJ4AcCtHiJk','jonmoon@mweb.co.za','','','filtered_html',1424682417,1424682646,1424682455,1,NULL,'',0,'jonmoon@mweb.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','c7173085-a434-4ceb-8437-78f5fa839593'),(2687,'Jacques','$S$D2ybpmskjbe7eUuaN9BrxXKiZRzOiEwbuCzP/Pa1iAYR8vFfl2Rs','jacques.paarl@gmail.com','','','filtered_html',1424683377,1424684316,1424683405,1,NULL,'',0,'jacques.paarl@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','038424b0-b8d7-4df0-bfe8-c995b1117cb3'),(2688,'Andre Malan','$S$DRfS2S4tyF3lHDvSGJD1pIjFuoUTYyWVWwcPQE1Md/L3ml509o22','andre.malan@aurecongroup.com','','','filtered_html',1424684861,1424684902,1424684902,1,NULL,'',0,'andre.malan@aurecongroup.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','456c7f5e-e150-4ec2-a11a-f906c7f75ea5'),(2689,'Miriam Chikwanda','$S$DVxuXEXyL2geynCUTydJhmTj2f2ANxr3dU1Cxw1f1sGNQK5yQtXA','miriam@mpa.co.za','','','filtered_html',1424684898,1424780886,1424684976,1,NULL,'',0,'miriam@mpa.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','28ef8334-da55-4ebe-8fb8-84dcd97fce25'),(2690,'de sampaio','$S$DTkQXqMyX3nJUi1kIP1hXZRKb9a5tkmRsDNAlzKVlQbpmlyJuHxM','marco.desampaio@aurecongroup.com','','','filtered_html',1424686635,1424686775,1424686775,1,NULL,'',0,'marco.desampaio@aurecongroup.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','898bd01b-dcd7-40ab-9bb8-19850f68a5d6'),(2691,'Adelene Heutink','$S$DImP.8yFqjIAvip.Uhnsjy.zmc16jQGI9dPMS.xq/KvYXsrudpot','adelene.heutink@aurecongroup.com','','','filtered_html',1424687167,1424687200,1424687200,1,NULL,'',0,'adelene.heutink@aurecongroup.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','73d9cb01-1cf1-4d11-94c1-af76b30066c8'),(2692,'Brendon Chapman','$S$D0byErq3sxZgAH9FhskLo/NCuPzCKtSsycqPauBiq8AsPJVWviH7','Brendon.Chapman@aurecongroup.com','','','filtered_html',1424687626,1424687685,1424687685,1,NULL,'',0,'Brendon.Chapman@aurecongroup.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','babe7dab-3884-4363-a73e-d87f1536e444'),(2693,'graham cross','$S$DrB4Ds1Z73YMFQdpkwtwVMuoFLy9oCAguaVbXuVgPCkw3ASMZVh0','grahamc@waheng.co.za','','','filtered_html',1424689055,0,0,1,NULL,'',0,'grahamc@waheng.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','f5682a21-10e0-4732-938a-fb10d8657800'),(2694,'Marthina.Kilian','$S$Dq7/MFlzpYUxcxBI1Hzte8K0PsZSk/CkdRm0w6ZlkDR8BeZSvszG','marthina.kilian@aurecongroup.com','','','filtered_html',1424689169,0,0,1,NULL,'',0,'marthina.kilian@aurecongroup.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','2b194fb9-30b0-46f0-b0a2-17b3c0d7aef7'),(2695,'chrisduplooy','$S$DgHhND0TwvB.Z6ogDj7UZka4JGcS/3GxsjnSj4j0hRBepu2RImpL','chris.duplooy@aurecongroup.com','','','filtered_html',1424695772,1424696081,1424695857,1,NULL,'',0,'chris.duplooy@aurecongroup.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','1c60a96e-3f57-4f12-b6ce-e341bc4a8cac'),(2696,'Jaco Kriek','$S$DfkW9FWTXQKsCzWtWvd9moq/jfU4FAtiGMeuN9YCtR0Y7uZw5.GO','Jaco.Kriek@aurecongroup.com','','','filtered_html',1424764650,1424764714,1424764714,1,NULL,'',0,'Jaco.Kriek@aurecongroup.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:1;}','dd36921c-9768-43f0-b769-4ee92df01db3'),(2697,'barker','$S$DRrcVBiYasEjFNaXCZWpT4wWTpuX1MTutluEZUeUO3WgXzJWrMcl','babboo@mweb.co.za','','','filtered_html',1424765069,1424765183,1424765183,1,NULL,'',0,'babboo@mweb.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','db3fa67f-d123-4232-a5e4-1b60bc7e8aaf'),(2698,'jackvl','$S$DgJTAMk5alQpaRfRH5fFcOGRllTUY7Y4Izd5T2lhJyuFP9oXiFAK','jackvl@mweb.co.za','','','filtered_html',1424847033,1424980117,1424847286,1,NULL,'',0,'jackvl@mweb.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','dbe5e8f5-2e62-4270-ac0d-3f242603b536'),(2699,'roslynleonard','$S$DCu0aarQErXlISXRnar7E.9oMS5mJKHOwQlOSINdLSrsUl2M/tfT','flemmarumpex@yahoo.com','','','filtered_html',1424856176,0,0,1,NULL,'',0,'flemmarumpex@yahoo.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','572dbcc0-1701-4ef3-aa73-af1715e0bf68'),(2700,'Wilke Morrison','$S$DJuU7.MUIBHZfLF5K08dz7sY2jmzXG.k/H.MoYI1nTxBKtrY1.m/','wilkemorrison@gmail.com','','','filtered_html',1424881583,1424881648,1424881648,1,NULL,'',0,'wilkemorrison@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','46854f9c-c353-4bb5-96df-65919adef4c2'),(2701,'geoffdutoit','$S$DbNY0nZQVADneRti/dFT9VZWTWJ4/s/dqU8w04i.dJ4va/iqcw28','geoff.dutoit@aurecongroup.com','','','filtered_html',1424933924,1424933978,1424933978,1,NULL,'',0,'geoff.dutoit@aurecongroup.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','9bc89138-b0cd-4627-95eb-cbeeba299cec'),(2702,'rudirautenbach','$S$DETly0BXSPFCrAp12rF4gm88dDC2O13t1vE2j8e2yISrT1effo.j','rudi.rautenbach@aurecongroup.com','','','filtered_html',1424936268,1424936635,1424936635,1,NULL,'',0,'rudi.rautenbach@aurecongroup.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','29832b86-4b5a-4edb-8d9c-9c958ecb5370'),(2703,'Daniel Brink','$S$DgS8nwf6mNK8oPHX8T17ogldoAowTkfLLhMjz.wZoT5oYwPUlKuH','daniel.brink@aurecongroup.com','','','filtered_html',1424936277,1424936686,1424936486,1,NULL,'',0,'daniel.brink@aurecongroup.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','31a02326-6324-4beb-967a-a23c9c9d12f6'),(2704,'Mike Shand','$S$DCX2/wLtK3NfqSjpkf/AKGM1fOyuine5RfaZh/0xNF98HKuAvbV6','mike.shand@aurecongroup.com','','','filtered_html',1424940054,1424941732,1424940741,1,NULL,'',0,'mike.shand@aurecongroup.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','2c1c22b5-262a-4798-8838-a1138176b30b'),(2705,'christiaan de wet','$S$DQBdLUE5nTMV1lGV172IAIYqDUbQokEt3Xl21prsX.D5bXEFiTx8','christiaan.dewet@murrob.com','','','filtered_html',1424951836,1424958657,1424951888,1,NULL,'',0,'christiaan.dewet@murrob.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','19bfbefc-3449-488d-ad2b-f9371c77c1f4'),(2706,'adelledonne1@gmail.com','$S$Dq6zxZ2PaObJFkEAQylLTjFOTUWCMTR7O9TbEmJnCeSDTSYYuhut','adelledonne1@gmail.com','','','filtered_html',1424958401,1424958551,1424958551,1,NULL,'',0,'adelledonne1@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','e2dc7562-b894-4124-96f0-cb05276b03be'),(2742,'brandonnaidooi@gmail.com','','brandonnaidooi@gmail.com','','',NULL,1425632776,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','43c21862-9433-43bf-9312-437c29425564'),(2743,'charles.macrobert@wits.ac.za','','charles.macrobert@wits.ac.za','','',NULL,1425632776,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','54018f47-80cd-40f2-879b-9b830cc36b33'),(2744,'craig.tyndall@arup.com','','craig.tyndall@arup.com','','',NULL,1425632776,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','cf75babb-1675-4c41-b71f-3ce267f9ec6c'),(2745,'Esina.Ndoro@wits.ac.za','','Esina.Ndoro@wits.ac.za','','',NULL,1425632776,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','964fafa0-b52a-4011-9276-5b59a7dc23ef'),(2746,'hkmconsulting@telkomsa.net','','hkmconsulting@telkomsa.net','','',NULL,1425632776,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f9adad6f-d79a-4e60-8151-a2050ccfb260'),(2747,'imookhals@gmail.com','','imookhals@gmail.com','','',NULL,1425632776,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','5874e6ad-8412-497a-8871-c70c08ca713e'),(2748,'John.Ndiritu@wits.ac.za','','John.Ndiritu@wits.ac.za','','',NULL,1425632776,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','2c8f3d49-b74a-421d-845e-372b7c2863d2'),(2749,'lloyd@fijprojects.co.za','','lloyd@fijprojects.co.za','','',NULL,1425632776,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a29adb50-7a0f-4fc3-8623-cb85e1bbf45f'),(2750,'luisalberto.torrescruz@wits.ac.za','','luisalberto.torrescruz@wits.ac.za','','',NULL,1425632776,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','e72f5188-9ec0-42c8-b1be-16c418c3df22'),(2751,'Mike.Otiero@wits.ac.za','','Mike.Otiero@wits.ac.za','','',NULL,1425632776,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d3577f68-8840-468f-836f-b9f0d17e7634'),(2752,'Peter.Graham@wits.ac.za','','Peter.Graham@wits.ac.za','','',NULL,1425632776,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','e81202d9-f4af-4be6-9e5b-e0cab5051ed2'),(2753,'samukelo.gasa@transnet.net','','samukelo.gasa@transnet.net','','',NULL,1425632776,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a725346b-682a-4801-ae4d-3a55499a1f99'),(2754,'thandeka.gwala@transnet.net','','thandeka.gwala@transnet.net','','',NULL,1425632776,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','5e884061-7852-4845-a7ad-ac429a590cf4'),(2755,'yusufbapeekee@gmail.com','','yusufbapeekee@gmail.com','','',NULL,1425632776,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','82b0156b-47e5-4d30-8d6a-c53331c22fa0'),(2793,'213560013@stu.ukzn.ac.za','','213560013@stu.ukzn.ac.za','','',NULL,1425636814,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','7f241008-d03f-4efa-bd14-2998413b342f'),(2794,'everitt@iafrica.com','','everitt@iafrica.com','','',NULL,1425636814,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','16ef7f6a-3dce-4e00-8a17-137d5a1ca078'),(2802,'fulvio.busatta@uct.ac.za','','fulvio.busatta@uct.ac.za','','',NULL,1425885798,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d3337b6b-3928-4105-821b-53deb8667703'),(2814,'amanuel@saisc.co.za','','amanuel@saisc.co.za','','',NULL,1426161958,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','1fa53c1c-3537-4f06-a0c2-dc049d6dbe41'),(2815,'bruce.paterson@murrob.com','','bruce.paterson@murrob.com','','',NULL,1426161958,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','0c678d16-77c2-4b49-9db2-b957ce9a05f1'),(2816,'chris@lsgauteng.co.za','','chris@lsgauteng.co.za','','',NULL,1426161958,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ad4baecd-ea8c-46ab-8d59-8b75f79ee16d'),(2817,'fpmordini@gmail.com','','fpmordini@gmail.com','','',NULL,1426161958,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','de5d4a9d-efdd-483b-a492-bd63800d0b0d'),(2818,'gary@edm.co.za','','gary@edm.co.za','','',NULL,1426161958,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','cd120221-285f-45e5-986e-4c66d489a1f6'),(2819,'gfoden@icloud.com','','gfoden@icloud.com','','',NULL,1426161958,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','82271592-3ac3-4c7f-9b6c-a62f459ee5cb'),(2820,'gideon.vantonder@worleyparsons.com','','gideon.vantonder@worleyparsons.com','','',NULL,1426161958,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','e25469fa-5e51-49f1-afb6-9eb3bc537520'),(2821,'hyltonm@aveng.co.za','','hyltonm@aveng.co.za','','',NULL,1426161958,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','94a4ebe4-d528-4217-bca2-b9fae6f5cabe'),(2822,'jack@diagonalprojects.co.za','','jack@diagonalprojects.co.za','','',NULL,1426161958,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','3986b30e-dd54-4698-8243-c162c1ddc600'),(2823,'jaco@tcdesign.co.za','','jaco@tcdesign.co.za','','',NULL,1426161958,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','2ad2d0ee-1619-4ebc-a35d-5983124ea1ec'),(2824,'john.carey@cscworld.com','','john.carey@cscworld.com','','',NULL,1426161958,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','0666be5e-a37a-4cc8-9cb9-c9f19d270569'),(2825,'johnduncan@cadexsa.com','','johnduncan@cadexsa.com','','',NULL,1426161958,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','425fedda-7f7e-4929-8598-798c0d2e02de'),(2826,'johnswallow@cadexsa.com','','johnswallow@cadexsa.com','','',NULL,1426161958,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','98a835b9-d481-4530-9fb3-e0f6005e543a'),(2827,'jose.ribeiro@murrob.com','','jose.ribeiro@murrob.com','','',NULL,1426161958,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d92fd4bb-0016-4824-892e-fc12975edaef'),(2828,'marc.chetty@murrob.com','','marc.chetty@murrob.com','','',NULL,1426161958,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','6fc57bc3-93d1-455e-a06b-ba9b1811d37b'),(2829,'miconsul@mweb.co.za','','miconsul@mweb.co.za','','',NULL,1426161958,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','2230d216-10ba-43c6-87fd-85d58b947ebc'),(2830,'paul.wilson@murrob.com','','paul.wilson@murrob.com','','',NULL,1426161958,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','36b0cd5e-c222-4d0c-b2e2-b5957fef4dae'),(2831,'rjayk@global.co.za','','rjayk@global.co.za','','',NULL,1426161958,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','081a13ca-82c1-4898-8520-6d4b21de1cb4'),(2832,'sub448@gmail.com','','sub448@gmail.com','','',NULL,1426161958,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','0c1aeaaa-11b0-45de-b051-c8447104b827'),(2833,'suzanne.vantonder@thyssenkrupp.com','','suzanne.vantonder@thyssenkrupp.com','','',NULL,1426161958,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','2357368b-506a-4856-9b2b-5d9b79b955df'),(2834,'terencef@hho.co.za','','terencef@hho.co.za','','',NULL,1426161958,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','9e1b5350-6001-4157-aa63-9a0589765c18'),(2835,'thabang.motsoasele@hochtief.co.za','','thabang.motsoasele@hochtief.co.za','','',NULL,1426161958,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','7ec50b37-7715-4d74-b3ce-4372343c70d5'),(2836,'thapelom@rsv.co.za','','thapelom@rsv.co.za','','',NULL,1426161958,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ca6ee7dd-5158-4f16-bc97-833ca20e9563'),(2837,'ueicker@grinaker-lta.co.za','$S$D7Q7CmDnEWmbn8RennMTdk6qcTudeAVbzzFtfXRirjzq8kWsaFKW','ueicker@grinaker-lta.co.za','','','filtered_html',1426161958,1465553108,1465481486,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','27b662a6-2c7d-438e-9856-f5da836a6c02'),(2838,'watermeyer@ioptions.co.za','','watermeyer@ioptions.co.za','','',NULL,1426161958,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','e2b13e63-c0a1-4549-b17f-a61cb52d9020'),(2850,'15616592@sun.ac.za','','15616592@sun.ac.za','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f15a01d4-602f-4474-9f4e-67ea44653195'),(2851,'15659771@sun.ac.za','','15659771@sun.ac.za','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b0c572c9-6dc9-4b75-84a9-def273df8a36'),(2852,'15669572@sun.ac.za','','15669572@sun.ac.za','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a017fc86-b5f6-4b5a-a456-8eff7b84182e'),(2853,'15791971@sun.ac.za','','15791971@sun.ac.za','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','19ff8e49-dad5-4dbf-ac42-f009d605a5b9'),(2854,'15794504@sun.ac.za','','15794504@sun.ac.za','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','febe7056-667d-4892-9606-0c4bfc6873d5'),(2855,'15988902@sun.ac.za','','15988902@sun.ac.za','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','2a7db028-2227-484c-af76-db3417162153'),(2856,'16043065@sun.ac.za','','16043065@sun.ac.za','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','4e38c167-bedb-48af-ad08-565b9a1b0c04'),(2857,'16051378@sun.ac.za','','16051378@sun.ac.za','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a60198cd-2f68-4384-84fd-db8b9d6d91e1'),(2858,'16070348@sun.ac.za','','16070348@sun.ac.za','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','3cce56fa-2d92-428d-bdb7-5e9ff344b0d3'),(2859,'16089189@sun.ac.za','','16089189@sun.ac.za','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','9dfe2f83-5f64-4d59-b0f3-ffe0b2e130a2'),(2860,'16093348@sun.ac.za','','16093348@sun.ac.za','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ceae5881-afae-492e-bd54-128fbc67b451'),(2861,'16849558@sun.ac.za','','16849558@sun.ac.za','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','82f4931b-8f02-4228-a0b4-fb14f0a5ceb4'),(2862,'17337984@sun.ac.za','','17337984@sun.ac.za','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','523b7549-5ca3-46c8-894a-9816a1ec1577'),(2863,'17814324@sun.ac.za','','17814324@sun.ac.za','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','92f81240-5042-4a57-9127-0b232641da08'),(2864,'46841336@sun.ac.za','','46841336@sun.ac.za','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','5cca28f2-ca9c-463b-8bd9-4e83d9a464aa'),(2865,'ad@a3d.co.za','','ad@a3d.co.za','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','c7b5aebd-58fa-4d6e-9ec2-742f04f2b7d0'),(2866,'aima05fr@gmail.com','','aima05fr@gmail.com','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','c2cf4ec0-ea50-4073-827a-4b906711f892'),(2867,'alastair@atarchitects.co.za','','alastair@atarchitects.co.za','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','40ee79c2-9ab6-4fc6-a82f-d5bed8ebfb61'),(2868,'alaud@sun.ac.za','','alaud@sun.ac.za','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','1e8f8b6f-f476-40a8-864e-ae1093a84de6'),(2869,'andreas.malan@gmail.com','','andreas.malan@gmail.com','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','64ff65ed-e616-4052-a2e8-f3637dbaf9e4'),(2870,'andy@bellandia.co.za','','andy@bellandia.co.za','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','32da4dd6-bca8-4d95-846d-0f8092229fe0'),(2871,'bartel@bvargitek.com','','bartel@bvargitek.com','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f1bd1829-1396-417f-8bf1-2faac251387c'),(2872,'bernard@a3d.co.za','','bernard@a3d.co.za','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','9e7fd707-f205-49de-a9de-a3c282f6d948'),(2873,'biff@blgeomatics.co.za','','biff@blgeomatics.co.za','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','221b42e1-3dd6-41e9-a5b9-c8242f21ed1c'),(2874,'bouma@mweb.co.za','','bouma@mweb.co.za','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','1dff29d8-27a4-4193-9f70-288d1a931ac8'),(2875,'brandon@ariyaprojects.com','','brandon@ariyaprojects.com','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b809b051-cf83-4d64-947a-047bbfcf294b'),(2876,'christiaandv@uwp.co.za','','christiaandv@uwp.co.za','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','1c911b70-8b18-40b1-b6a1-a358e654fc0d'),(2877,'christopher.adam88@gmail.com','','christopher.adam88@gmail.com','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','89bdcdde-e151-4100-a7ff-1d5249f3df4d'),(2878,'cj@sun.ac.za','','cj@sun.ac.za','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','e015a016-199b-40cb-8881-c1a31b1721b1'),(2879,'dan.malherbe@gmail.com','','dan.malherbe@gmail.com','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','1579d0fd-0f96-4f23-a95d-2bdc45b559b3'),(2880,'deonv@sun.ac.za','','deonv@sun.ac.za','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','e174688a-4dac-4fcf-8207-4e52c760b1a3'),(2881,'derek.thomas@aecom.com','','derek.thomas@aecom.com','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d54c930f-c1f8-4ea0-8b39-9d397177bcdb'),(2882,'emmay004@gmail.com','','emmay004@gmail.com','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','fc7a93e0-ae5a-4b23-b09b-0b5ab8e9cb94'),(2883,'fanie.vanderlinde@aurecongroup.com','','fanie.vanderlinde@aurecongroup.com','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','9d878f0f-f05a-4392-b947-c88167c0877c'),(2884,'fgnortje@avna.co.za','','fgnortje@avna.co.za','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','3f8b46a4-46b7-45ee-94e2-c84855f6c367'),(2885,'francois.joubert2@aurecongroup.com','','francois.joubert2@aurecongroup.com','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f33dc60e-98c9-4cf1-bb2a-623382a16230'),(2886,'gary@bergstan.co.za','','gary@bergstan.co.za','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','108269e4-e1cf-4a26-a421-05e324969b8f'),(2887,'geo@wwx.co.za','','geo@wwx.co.za','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ff0adc37-3891-41d3-bf4e-84b38f4bce07'),(2888,'haumann@2adspace.co.za','','haumann@2adspace.co.za','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d6219237-783e-46b5-8050-fc75972f8130'),(2889,'heath.webb@aurecongroup.com','','heath.webb@aurecongroup.com','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','0ddf2be4-766c-4cb6-bbcb-06776770e243'),(2890,'hermanus.steyn@aurecongroup.com','','hermanus.steyn@aurecongroup.com','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','64f18e66-72d6-4896-b134-e02d14fb7587'),(2891,'hherold@louiskarol.com','','hherold@louiskarol.com','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','76934dc9-1070-4fa2-ada5-746298a56f4e'),(2892,'impala4@telkomsa.net','','impala4@telkomsa.net','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','dff5e8d8-95ac-4f97-bbba-14619cb10985'),(2893,'info@homension.co.za','','info@homension.co.za','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','4006e48b-4412-4d94-8c63-72fec5eecf3f'),(2894,'izahjohannpotgilter@gmail.com','','izahjohannpotgilter@gmail.com','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','536ebb1f-e8cb-4cfd-bdca-23806e12673a'),(2895,'jaco.bruwer@aurecongroup.com','','jaco.bruwer@aurecongroup.com','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ecffc539-e49c-41f2-a47d-10d4aa67533f'),(2896,'jaco@archi-tec.co.za','','jaco@archi-tec.co.za','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f87fb953-517d-4874-933c-e40b67dc13dd'),(2897,'jacques.pieterse@aecom.com','','jacques.pieterse@aecom.com','','',NULL,1426163892,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a163ee5c-1af0-4efc-b337-ee017d8fec2d'),(2898,'janw@sun.ac.za','','janw@sun.ac.za','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','041da10d-7f56-45d5-80d8-f73ad975e98a'),(2899,'jhconradie@sun.ac.za','','jhconradie@sun.ac.za','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','4d87052c-6b17-49bd-88de-577e2d84afab'),(2900,'jmschreuder@gmail.com','','jmschreuder@gmail.com','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','bad6cbc5-9199-4eeb-9684-08fecd0180a3'),(2901,'johnbabs@sun.ac.za','','johnbabs@sun.ac.za','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','9cb8b604-d90d-4b66-be6f-0a4db61fae51'),(2902,'josephnyirenda9970@yahoo.com','','josephnyirenda9970@yahoo.com','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','03b6f7de-acbc-4c9f-b2ca-0033218848e4'),(2903,'ldutoit@eceng.co.za','','ldutoit@eceng.co.za','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','df8aedc0-ab54-49e9-8b87-18f8fffa47f9'),(2904,'lvpols@sun.ac.za','','lvpols@sun.ac.za','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','5db7c590-763f-4613-9d11-cefd7c4b302e'),(2905,'manfredkloos@mweb.co.za','','manfredkloos@mweb.co.za','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','8b289e87-d093-43c4-bad0-4cc87159c9c3'),(2906,'marc.devries@aecom.com','','marc.devries@aecom.com','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','4c20ff85-6e3f-47b1-a0a1-d2a281b51465'),(2907,'mark@shopestructures.com','','mark@shopestructures.com','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','1953247d-6672-4a7e-b4f1-3831fcc3582a'),(2908,'mee@kingsley.co.za','','mee@kingsley.co.za','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f4731b2f-7678-48ce-b5d6-a4b41dd9c2f4'),(2909,'nicm@patersoncooke.com','','nicm@patersoncooke.com','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','e220def3-4fdb-4381-9268-2210df0981e2'),(2910,'nmbaraga@yahoo.co.uk','','nmbaraga@yahoo.co.uk','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','3e0e04be-b4dc-4a68-882e-cad912d63d0e'),(2911,'owen.geduldt@westerncape.gov.za','','owen.geduldt@westerncape.gov.za','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f138ddc7-3f05-43d9-b13d-41121816040f'),(2912,'pato2k2@yahoo.com','','pato2k2@yahoo.com','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','344f0189-fa09-4ce5-92c7-f3f324aa1bab'),(2913,'pernillamangarethalarsson@gmail.com','','pernillamangarethalarsson@gmail.com','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','580e38d2-3389-4a83-aaaa-6ed1b94cba2b'),(2914,'pierre@storey.co.za','','pierre@storey.co.za','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b5e95a4f-b4d3-43c2-a08b-d2eba958a282'),(2915,'pieter.vanderwesthuizen@wspgroup.co.za','','pieter.vanderwesthuizen@wspgroup.co.za','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','3d59a40e-875e-4deb-9b81-c20b76f41631'),(2916,'pwnortje1995@gmail.com','','pwnortje1995@gmail.com','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','4b9c0e40-7087-40fc-8a61-f58eb1588a83'),(2917,'rce@iafrica.com','','rce@iafrica.com','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','5c926082-9d3f-49a9-885e-ef76282cf807'),(2918,'reginald.barry@aurecongroup.com','','reginald.barry@aurecongroup.com','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','9153249d-da62-48da-a8cc-7083cf3080ae'),(2919,'roland@ariyaprojects.com','','roland@ariyaprojects.com','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','35519926-751b-4895-b481-9c8fed29b4ac'),(2920,'rpbester@gmail.com','','rpbester@gmail.com','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b9ecc4e0-a872-4928-9e79-a468f8c6942d'),(2921,'ruan.barnard@gmail.com','','ruan.barnard@gmail.com','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','008586e0-8d82-46b3-85cf-a91333747b75'),(2922,'schalk.marais@aecom.com','','schalk.marais@aecom.com','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','21d16996-d323-46c6-a87e-c96f1ccdb9c4'),(2923,'simushis@sun.ac.za','','simushis@sun.ac.za','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','10e20514-7a38-4a67-a69c-afaaf302302f'),(2924,'stephan.kistner@gmail.com','','stephan.kistner@gmail.com','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','15cbf9ff-682e-4727-814d-c21de9df7226'),(2925,'stephen@louiskarol.com','','stephen@louiskarol.com','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ae7aaa2a-9b67-460e-9b1b-40629e9fef65'),(2926,'stfansm@gmail.com','','stfansm@gmail.com','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','bdd54d8f-699b-4d50-b29b-8c3197140a89'),(2927,'stuat@hermansen.co.za','','stuat@hermansen.co.za','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','58111637-1381-4690-8a63-99b1998bd005'),(2928,'suvashpl@sun.ac.za','','suvashpl@sun.ac.za','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','5fdc4146-f5b2-4bf0-b991-760a3bf00223'),(2929,'taryn.jones@aurecongroup.com','','taryn.jones@aurecongroup.com','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','e34b07d6-7004-4301-ad04-fc57d3ac1e53'),(2930,'tekle@acgarchitects.co.za','','tekle@acgarchitects.co.za','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','0d27b9b8-a5c6-4801-8f6a-0d79357b8746'),(2931,'theron.louis@gmail.com','','theron.louis@gmail.com','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d21f5aa3-0adf-49e3-abd8-6d0c88897dbf'),(2932,'thomas@falck-architects.co.za','','thomas@falck-architects.co.za','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','6ac14d9e-0535-468c-bf85-f2839244bdda'),(2933,'vrietman@worldonline.co.za','','vrietman@worldonline.co.za','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','e4c3318a-6c9e-4746-b100-11b33c775517'),(2934,'wayne@louiskarol.com','','wayne@louiskarol.com','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','21d8e49a-b74c-4e1e-bf5e-4e71040f5758'),(2935,'xolani@storey.co.za','','xolani@storey.co.za','','',NULL,1426163918,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f94ffa9d-8466-4dcf-9906-b69e7afa8aa6'),(2958,'noelj.young@gmail.com','','noelj.young@gmail.com','','',NULL,1427109903,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','cfb1e3ba-017a-457e-b801-65a57c2980ec'),(2962,'ThomasKl','$S$DZNoRR/Q0mqBTC.lOZI9N6HYbp.AoDrhP/Ngonffrkw0SNv0Va9z','we.a.v.ey.t.c.ck@gmail.com','','','filtered_html',1427344008,1427355595,1427355595,1,NULL,'',0,'w.e.a.ve.y.t.c.c.k@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:1;}','4417495b-a484-4436-97f4-54a6a717ef00'),(2976,'AmertiziXJ','$S$DelvK9eu6JV8fhvb3i6Zem2WRevQMkqaCqiuREtejlCwigAKmC8k','amertizixj@yandex.com','','','filtered_html',1430045814,1430277323,1430277323,1,NULL,'',0,'amertizixj@yandex.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:1;}','c33e6def-691a-4997-9c12-97c1db4717d1'),(2977,'AroberiexhAub','$S$DSR0IqmbBKxIeA6EClqbdKiuMJ9wlW812tdF0k0Bp/MGALBKmT.Z','kalpa22p.p@gmail.com','','','filtered_html',1430141746,1430477266,1430477266,1,NULL,'',0,'kalpa22p.p@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:1;}','9fe75ce7-0332-45fd-a166-b9801b2bc328'),(2978,'letmorttonma','$S$Dc1ERaQKixAUky6qc7t0bnZ34y.mREK/0Y4HVMxV.l0cC/IUk6R9','TatiyanaShcher.bat.ykha3.2@gmail.com','','','filtered_html',1430291200,1430293223,1430293223,1,NULL,'',0,'TatiyanaShcher.bat.ykha3.2@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','3df54b8d-5d53-4a86-9a1c-4b9ab9a49a05'),(2979,'maryeen.maynard','$S$DXm5/VwmIfZsi8fPVe7iwyUdOruDfRrglhDpZARPbNn5PKduKXBP','maryeen.maynard@gmail.com','','','filtered_html',1430375229,1483077151,1483076002,1,NULL,'',693,'maryeen.maynard@gmail.com',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','e10fd94b-cdc6-42e1-9dc7-b84d5a0a8674'),(2980,'abdo1091989','$S$D1LhELTN3Ojz0vQR4tZTX/J1/0zuauIIngk/bIizj64oUUtxhGI.','abdo1091989@yahoo.com','','','filtered_html',1430748053,1430748493,1430748493,1,NULL,'',0,'abdo1091989@yahoo.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','d6626467-2a71-454e-929a-444b776a9309'),(2981,'DanielDor','$S$DW76LxuNjYbT1y1Kmh.nMQSXkGukFhgsYbtVDYUlGqX/dLReHSoK','c.l.e.rg.y.mane.e.dt.c@gmail.com','','','filtered_html',1432025694,1433990464,1433990464,1,NULL,'',0,'cl.erg.y.m.aneed.tc@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:1;}','8ea318f8-8b35-4811-b8c3-ea4ce0f4a5f4'),(2982,'DanielMoof','$S$Dy4LaIzIeP8ReoWfJGaQzALAWXEzHaA5gyWcjf9mElSgqGe7iGw0','cl.er.g.yma.nee.dtc@gmail.com','','','filtered_html',1432025698,1434030849,1434030849,1,NULL,'',0,'c.le.r.gy.ma.needtc@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:1;}','ff842afe-d84e-41a8-bf0d-97490ad2cb7d'),(2983,'DanielHala','$S$DS2JCFFMYSAPnoOXJTNvAJueLSfb0WDFz/2YYo0vI1p7hk8uT16F','c.lerg.yma.n.ee.d.t.c@gmail.com','','','filtered_html',1432025700,1433990466,1433990466,1,NULL,'',0,'cl.e.rg.ym.an.eedt.c@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:1;}','c1f38434-b22a-4c5d-9460-0d49b926ac8c'),(2984,'fredric80qzqxsijrih','$S$DapyPNMrstnVXipCw6MlfpOXjYdGiF7D588u/gZDjADKAhpIwUDQ','lakitabkaiserha@yahoo.com','','','filtered_html',1432330801,1432331140,1432330811,1,NULL,'',0,'lakitabkaiserha@yahoo.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','3b7224c4-3061-4015-ad07-3ab1b73bffc1'),(2985,'MichaelOn','$S$DS77f5WPjckBGxuECUxsnjpo.XGTRHcaVMG5pn6so8qpd6IQCOjz','o.r.gani.s.m.k.u.wt.k@gmail.com','','','filtered_html',1432545393,1434467524,1434467524,1,NULL,'',0,'ine.d.ible.u.o.c.u.j@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:1;}','4f8b0778-4e91-4593-8b30-341b66860451'),(2986,'MichaelNow','$S$DVa5bfUOYSRskHPd5aLRKkrXJZFDS1r5NnNTP5.tV4nBzbIlIZsQ','or.g.an.ism.kuw.tk@gmail.com','','','filtered_html',1432546876,1434462818,1434462818,1,NULL,'',0,'in.ed.ib.leu.o.c.uj@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:1;}','bd0422fa-c49b-46c6-b70d-d544c0d50f2b'),(2987,'MichaelMl','$S$D2YNgmVXgGlXz/cEuc.575IjwoOk4Ks8Uu2nNn0zA7zpyqdLd.dt','org.anismk.u.wt.k@gmail.com','','','filtered_html',1432547168,1434467523,1434467523,1,NULL,'',0,'i.ne.dibl.e.u.o.cu.j@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:1;}','86f4cdea-4a0d-452e-a570-66a27ac398eb'),(2988,'AntonioZemn','$S$DPR3Z0xIcRSdU2jtbZqmCb7jSy4rE1X9XmMHfwZB1jhSQumERsW8','premiumqualm663bio@aol.com','','','filtered_html',1433224288,1433225498,1433225498,1,NULL,'',695,'premiumqualm663bio@aol.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:1;}','da4fed91-f62e-4b08-9dd0-6e8239e56140'),(2989,'Michaellest','$S$DkW.1DFdSdRpPu9bE16SzUUItgG4dPqj0zdJ2/Cva3nPYOUGXE9T','orga.ni.sm.ku.w.t.k@gmail.com','','','filtered_html',1433824116,1434463891,1434463891,1,NULL,'',0,'w.o.o.ll.ynh.e.dx@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:1;}','e644777d-24a8-42b9-9b57-591d7d7bf4e8'),(2990,'ochikomba@lidwala.com','$S$D6QROt7ZinMHhiBAXicv9jsyDqbfbnuz.b0gA2WE11QlHR8HbuCe','owen@engineerex.co.za','','','filtered_html',1434618760,1544621493,1544621022,1,NULL,'',0,'ochikomba@lidwala.com',_binary 'a:7:{s:17:\"mimemail_textonly\";i:1;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','bc52046c-1557-4432-b898-b45587ca7cba'),(3039,'mxomxo','$S$D1XvbISmB3HlEjauPxg3fuZMxLJ0V1FDVUAkAD5XOGbSdrKbaDbb','tosisebucebi@gmail.com','','','filtered_html',1435318738,1435319958,1435319003,1,NULL,'',0,'tosisebucebi@gmail.com',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','4ae09292-e837-475c-b61c-059bc7e65333'),(3494,'Raoul','$S$DjSIWTztAO4/lSIh5.npk2M/dIJEKzUYQRibyZJuswPmEKZ9H8Rr','raoul.blignaut@citi.com','','','filtered_html',1442473278,1442479680,1442473394,1,NULL,'',0,'raoul.blignaut@citi.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','ff5d77d5-0c59-4c53-9c22-27c32fdc71e5'),(3495,'jmvdm@mweb.co.za','$S$DJHyM8q4C3FBMDJJZYwY8dU1/O2WQAXc6nXzKQkBYIl8EQsZvyn0','jmvdm@mweb.co.za','','','filtered_html',1443365729,1443468122,1443467519,1,NULL,'',0,'jmvdm@mweb.co.za',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','d7a705b8-981e-43c8-be85-3eeb85e0f7ce'),(3496,'CornelisRau','$S$DwLlORuFNcHzL0cMTGl4rKudvMpA8AJXTfVPDReCeT2/eEaJroQ2','cornelis.rautenbach@stefstocks.com','','','filtered_html',1444646728,0,0,1,NULL,'',0,'cornelis.rautenbach@stefstocks.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','107b1574-0385-4951-83a6-7a2646f07486'),(3497,'Freddieki','$S$D8zCdIX/PahZ8XfskbsjQtCk5dAxhRr0NW9mfklKS/4SewdQPrvW','darmowa.pl@o2.pl','','','filtered_html',1445670666,0,0,1,NULL,'',0,'darmowa.pl@o2.pl',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','4b5a2c9a-5ae2-4b51-ab48-f3374b83edd6'),(3498,'Rudie','$S$DjO5vx46iur834DUUj4eSX6ixY.HdmtiPYaMCkuOfBRD9/rrGAR6','rubas@iafrica.com','','','filtered_html',1446129181,1484913099,1484912866,1,NULL,'',0,'rubas@iafrica.com',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','fe3a8777-1e50-49bd-b722-941a648da959'),(3508,'ijcuqot','$S$DMLgDh4DpZMLK.PvQciMTFRTgmb.6zWGbBrYfFbA7ugzMLJn4QuN','owiirol@gmaildd.net','','','filtered_html',1446298109,0,0,1,NULL,'',0,'owiirol@gmaildd.net',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','9d83067d-e90d-4458-97ba-96b8f1ee0d55'),(3509,'otulieb','$S$DhYeosSNIo6CzVGbi1JricGx/jRkjZ8ozc0zpNGJzrSpcV3SSXo.','oydugehiq@fghmail.net','','','filtered_html',1446485339,0,0,1,NULL,'',0,'oydugehiq@fghmail.net',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','8abd334a-60b8-4bc0-b8af-a2eda4d149f4'),(3510,'ezaxalefaqew','$S$DsZX3wkgJ2pZzG5zCEVmB0NHZJP2mnAJF2IwVRlzkKn4/sNdUjJT','xawaqurof@mailapso.com','','','filtered_html',1446485397,0,0,1,NULL,'',0,'xawaqurof@mailapso.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','65bcdf0d-e742-42d2-a7a6-8e4ba9766cf1'),(3511,'enukukoqite','$S$D2mnpmEKB1qj09/Xf5YPLjxWB5Y1fOaKK2sBd5pyjOVHVbR1sdwc','uxutuxi@asdfmail.net','','','filtered_html',1446485772,0,0,1,NULL,'',0,'uxutuxi@asdfmail.net',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','f660bfa0-b2a6-440d-b948-b4cdbee01a86'),(3512,'arautuf','$S$D/8wjZlOwQSL8K0grtix1S.5Eo6oismwfWew3jEepUa0J6GCBhNB','iaheyi@fghmail.net','','','filtered_html',1446485989,0,0,1,NULL,'',0,'iaheyi@fghmail.net',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','ce783ad3-97c8-4385-a1a6-aa9df6b58148'),(3513,'izupofo','$S$D7tz/QeD010l6oQEUfLBS3rj5WjusYP/SoJBI6xY3MTPZ14ImuVE','imelubue@mailapso.com','','','filtered_html',1446486058,0,0,1,NULL,'',0,'imelubue@mailapso.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','4e9cba3b-9507-46b1-8e8c-5c2aeca0766d'),(3514,'awahaduw','$S$DRANRg6W5uqt90fBM9oGywWd0jf9gCNK3RV9kj1U7csTEG2b8IER','ovizufi@asdfasdfmail.net','','','filtered_html',1446486248,0,0,1,NULL,'',0,'ovizufi@asdfasdfmail.net',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','8f0b009e-8706-4bf6-9995-2357a57ddfce'),(3515,'elosuwuh','$S$DEMxVde2.bEXurVT5gN3p7JiTSkiJPVMlm7Od1P7Ii/kZ2HzlCm8','ajezemo@asdfmail.net','','','filtered_html',1446486437,0,0,1,NULL,'',0,'ajezemo@asdfmail.net',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','a3738f96-92e5-4f1b-8761-11625b9220c0'),(3516,'ufagakenurud','$S$D9mxjP4OlpU/JDUaF4Sozlxs4j41nripNQ.ZJA28UYUYkLvefP6l','inumuvo@asdfasdfmail.net','','','filtered_html',1446486881,0,0,1,NULL,'',0,'inumuvo@asdfasdfmail.net',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','dca8b0f8-c10a-4345-9c1c-4fca756f3e05'),(3517,'eskoqonitozo','$S$Dp4E2jKDsRyan1Bl.Zvsviu/U3bArlxYrNRGAnp9JBLV5tP77eAy','aaretv@gmailhre.net','','','filtered_html',1446487046,0,0,1,NULL,'',0,'aaretv@gmailhre.net',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','0f3743e6-a25d-4c0f-bc59-eb2e810f62f0'),(3518,'ravus','$S$DHLYncOr2ADIrh2T9fXJ2bsgnHudBnL4MuCQE.OSaGZR2ze4sTde','sunny.ravu@eskom.co.za','','','filtered_html',1446799445,1447335349,1447334252,1,NULL,'',0,'sunny.ravu@eskom.co.za',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','4d59475d-9972-4d17-8f76-dc89df887123'),(3522,'noelclient1','$S$Dsj9UIXzXPTiyrpkre.P69daamb9uAjfu/Bf7Qsc8zfN9OgFQxqd','noeljyoun.g@gmail.com','','','full_html',1448268145,1454388626,1454388626,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ecece33b-68d2-4812-83cd-442e71cc8b03'),(3525,'srcmccormick@gmail.com','','srcmccormick@gmail.com','','',NULL,1448268852,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','1e451673-6da2-46ea-93b8-00e3640703e9'),(3526,'vanblerk.kevin@gmail.com','','vanblerk.kevin@gmail.com','','',NULL,1448268852,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d22b7ce2-bd6d-44f3-900a-5b83e0cdf37d'),(3527,'adrian.kohler8@gmail.com','','adrian.kohler8@gmail.com','','',NULL,1448268852,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','701c009c-ca92-4a05-9d53-c413c1021ecf'),(3528,'motlatjor@gmail.com','','motlatjor@gmail.com','','',NULL,1448268852,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','9202e050-202b-415a-be9e-8f884eccf70f'),(3529,'samoa41@yahoo.co.uk','','samoa41@yahoo.co.uk','','',NULL,1448268852,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','3a58c9a8-f561-4781-ab74-324d52c522fe'),(3530,'ntemane@nwpg.gov.za','','ntemane@nwpg.gov.za','','',NULL,1448268852,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d3f4d2cd-995d-4ec7-aec6-6283da01b7a9'),(3531,'maheshfakir@yahoo.com','','maheshfakir@yahoo.com','','',NULL,1448268852,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a2cf1bcf-2970-4019-8797-7343a01ac787'),(3532,'kippy@iafrica.com','','kippy@iafrica.com','','',NULL,1448268852,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','073bfa58-0b0a-447e-bd70-ac0264d7cacd'),(3533,'eboer@ecengec.co.za','','eboer@ecengec.co.za','','',NULL,1448268852,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','55906624-f0b0-4db3-b744-009509b307c7'),(3534,'desmond@ttconsulting.co.za','','desmond@ttconsulting.co.za','','',NULL,1448268852,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','2059f7ce-a6f0-4cd4-bb40-13e50ba860a0'),(3535,'reganeng@iafrica.com','','reganeng@iafrica.com','','',NULL,1448268987,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','2ed88e5e-99af-4a5b-a771-5335be91a26f'),(3536,'work@bhgann.com','','work@bhgann.com','','',NULL,1448268987,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','7ab01260-0a31-4a9c-b8dc-3dab9fbe39c3'),(3537,'davidm@denzhe.co.za','','davidm@denzhe.co.za','','',NULL,1448268987,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','fb46c718-2988-4cfe-8084-3c6a0d89a0f9'),(3538,'pickcadd@mweb.co.za','','pickcadd@mweb.co.za','','',NULL,1448268987,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','80abd3d1-1fbc-4751-9e87-69c0bc5cfba1'),(3539,'Bradley.crawford@grinaker-lta.co.za','','Bradley.crawford@grinaker-lta.co.za','','',NULL,1448268987,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','221891e5-f33b-4599-ae96-30d55b1a34fd'),(3540,'kwilati@zmcconsult.co.za','','kwilati@zmcconsult.co.za','','',NULL,1448268987,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','0addf74a-88e7-4c91-9ef9-15ded8593da1'),(3541,'stephen-quantrill@q-corp.com.au','','stephen-quantrill@q-corp.com.au','','',NULL,1448268987,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','98b70ac0-051b-41b2-b1a8-c8824e253cbd'),(3542,'kent.georgala@gmail.com','','kent.georgala@gmail.com','','',NULL,1448268987,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a16181fb-2551-4b7a-a9e3-abbf00672514'),(3543,'thloele@hatch.co.za','','thloele@hatch.co.za','','',NULL,1448268987,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','5f6de7d7-cd93-4345-a7ee-2ddcc9759c67'),(3544,'niren@mehleketo.com','','niren@mehleketo.com','','',NULL,1448268987,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','5e1cc209-d1ae-4c72-ae0c-4dcd84821c7d'),(3545,'xmfuko@gmail.com','','xmfuko@gmail.com','','',NULL,1448268987,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','529fe310-95ac-4acf-b10b-feb0a5a205ab'),(3546,'jand@lmv.co.za','','jand@lmv.co.za','','',NULL,1448268987,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f23ffc21-7707-4137-8441-0a21ea300d8d'),(3547,'sugan.venketraju@durban.gov.za','','sugan.venketraju@durban.gov.za','','',NULL,1448268987,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f3a1d56c-9f4a-4c01-a649-9663e8d40552'),(3548,'luzuko567@gmail.com','','luzuko567@gmail.com','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','c9829d8d-1d5a-4c8c-baaf-ee3b2f44746d'),(3549,'allanmpprk@yahoo.com','','allanmpprk@yahoo.com','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','be8cf03a-dcff-4960-9cb4-3e94200e334d'),(3551,'treasurer@ice-sa.org.za','','treasurer@ice-sa.org.za','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f985fe9a-bb9f-4d09-bb33-03abfdeb855c'),(3552,'manglin@saice.org.za','','manglin@saice.org.za','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b8879076-0532-4ae4-b218-dbf936d1c31f'),(3553,'merutipi@eskom.co.za','','merutipi@eskom.co.za','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','28fb9a5d-2951-41a1-a067-90f1ee47b51a'),(3554,'simphiwe@ulozolo.co.za','','simphiwe@ulozolo.co.za','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','de27ff81-02b6-4364-9325-95b325a36214'),(3555,'gert.kruger@worleyparsons.com','','gert.kruger@worleyparsons.com','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','86115ade-4564-4a15-8a48-cac372a59ef8'),(3556,'lourens.dutoit@smec.com','','lourens.dutoit@smec.com','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','efbac678-9bb2-41a0-8086-de0c8186b2bd'),(3557,'smrhughes@telkomsa.net','','smrhughes@telkomsa.net','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','71550315-d808-4d65-836b-e09400fe6197'),(3558,'Jan.Uys@draglobal.com','','Jan.Uys@draglobal.com','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','aa172126-2705-4e74-8b44-ee31330bc13c'),(3559,'sfdt87@gmail.com','','sfdt87@gmail.com','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','571ce830-a859-44b0-89a3-45cdeb190675'),(3560,'sachen@shahconsult.co.za','','sachen@shahconsult.co.za','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','400a2353-d3b8-49de-bea8-73c6b6ba56bb'),(3561,'tichafas@yahoo.com','','tichafas@yahoo.com','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','2768bd0c-a35c-41f1-ab96-bfb3bf47058d'),(3562,'krugere@nra.co.za','','krugere@nra.co.za','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','dc596cba-30fa-4d04-a313-7f349e2dd94f'),(3563,'vinesh.supersad@durban.gov.za','','vinesh.supersad@durban.gov.za','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a0ee888a-86e2-4664-b6f3-45087ef0141f'),(3564,'reghardt.steenkamp@aurecongroup.com','','reghardt.steenkamp@aurecongroup.com','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','6e0d853f-45d7-4417-912e-c0fd695de04d'),(3565,'kris.naidoo@hatch.co.za','','kris.naidoo@hatch.co.za','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','395ebef3-07e7-4b84-a74e-dc52f95851e0'),(3566,'jvjaapvg@gmail.com','','jvjaapvg@gmail.com','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','9b3e03a4-8184-46f9-9268-eb721a10ea71'),(3567,'helmuth.luttig@aecom.com','','helmuth.luttig@aecom.com','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','c6eb4250-65a7-41d5-b842-d5d0030c3f43'),(3568,'leighton1@telkomsa.net','','leighton1@telkomsa.net','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a88ac7fa-b095-425f-ac16-136409d10641'),(3569,'bain@jaws.co.za','','bain@jaws.co.za','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','3e6d8286-91e8-40cf-960a-c89aa4e57633'),(3570,'damoyim@yahoo.com','','damoyim@yahoo.com','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','9e5aee9b-5559-4c47-9d7c-7039fe583826'),(3571,'diotrefe@zce.co.za','','diotrefe@zce.co.za','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','70e1b270-d913-4d4f-aa03-c9fa37a47464'),(3572,'riaan@dmcgroup.co.za','','riaan@dmcgroup.co.za','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','e1ce784a-4508-4509-9c8e-eeee0cd259ea'),(3573,'markcabrita@gmail.com','','markcabrita@gmail.com','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','216943d9-6f7c-4a6f-b31e-b02441e2e38c'),(3574,'vanstraatenkatinka@gmail.com','','vanstraatenkatinka@gmail.com','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','09081c5b-43dd-4570-b05c-17e505dd3f4f'),(3575,'anel.fenske@bigenafrica.com','','anel.fenske@bigenafrica.com','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','caf5d2ef-4e60-4779-9f51-e21dbfca9aea'),(3576,'gen@sobek.co.za','','gen@sobek.co.za','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','8d79ed14-1d7d-405c-8370-24b0dc32e498'),(3577,'makumu@mihandzu.co.za','','makumu@mihandzu.co.za','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b0c6ac1b-cb84-4aa5-baec-18629314f806'),(3578,'carl@ahlstromconsulting.com','','carl@ahlstromconsulting.com','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','18394149-dd9e-468c-a025-5817480ef878'),(3579,'elmecon4@webmail.co.za','','elmecon4@webmail.co.za','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','7d109df8-5896-48b2-b49c-4392b68065d2'),(3580,'alistairm@elb.co.za','','alistairm@elb.co.za','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','257f0021-57fd-4547-a421-d40c4dd8f2de'),(3581,'jbosman@powergrp.co.za','','jbosman@powergrp.co.za','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','3f538b72-60c1-48d7-b3ec-225f8f5ec51c'),(3582,'ag.gillespie@hotmail.com','','ag.gillespie@hotmail.com','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','32575791-8703-4257-a5d8-586ed8fa124a'),(3583,'garyv@sivest.co.za','','garyv@sivest.co.za','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','2d71021e-0262-404b-9d0f-435d2dd8a9ef'),(3584,'nabb@wirelessza.co.za','','nabb@wirelessza.co.za','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','60191dc4-94bd-494b-a593-2435d0c068ab'),(3585,'Andy.Butlin@AtkinsGlobal.com','','Andy.Butlin@AtkinsGlobal.com','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','cf819757-f347-41f3-b06f-63c9d91987e8'),(3586,'gdmain@gem.co.za','','gdmain@gem.co.za','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','327b8f79-339a-48b1-b6e0-ecdd1efb130c'),(3587,'nmachingura@yahoo.com','','nmachingura@yahoo.com','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','3dc7800a-2899-46f0-8649-fda5205cd9cd'),(3588,'miriam@mpaconsulting.co.za','','miriam@mpaconsulting.co.za','','',NULL,1448269112,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','4764b14a-91df-4b29-98af-3e0ee3795335'),(3589,'gcornelissen@powergrp.co.za','','gcornelissen@powergrp.co.za','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','2136ba4a-9e88-49a0-9a82-a6f19d0b1534'),(3590,'kiahlschlager@gmail.com','','kiahlschlager@gmail.com','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','057840c2-98a5-49eb-acea-510a13509d46'),(3591,'sillypuff@gmail.com','','sillypuff@gmail.com','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','adbe73fd-f60e-4f03-9ac4-147b1c855d99'),(3592,'ganishwar.a@gmail.com','','ganishwar.a@gmail.com','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','3b1dd4b8-f0be-41f2-a55c-2897b0ba49ee'),(3593,'hschwiebus@vodamail.co.za','','hschwiebus@vodamail.co.za','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','df110e06-e77f-4360-9351-faab88f45b72'),(3594,'lunga.majija@gmail.com','','lunga.majija@gmail.com','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','cfebe1e4-2291-49f9-b112-964175606cd1'),(3595,'gordon@la-eng.co.za','','gordon@la-eng.co.za','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','49040497-797d-4a74-af6c-287e0670893c'),(3596,'jekwas@nra.co.za','','jekwas@nra.co.za','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','8c5ac645-5dc0-4569-a0cc-a08f739be349'),(3597,'Jay-Dee.Bruce@capetown.gov.za','','Jay-Dee.Bruce@capetown.gov.za','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','7ac048eb-9418-47fa-be57-86b3093c458c'),(3598,'bazil@abdcivils.com','','bazil@abdcivils.com','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','32b086e0-5b84-4bdc-93af-e3b94648e4e3'),(3599,'viktoria.jansen.gotchev@gmail.com','','viktoria.jansen.gotchev@gmail.com','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d7a40c5b-07ef-448f-a117-5eee06b948b3'),(3600,'maxwellchaka@gmail.com','','maxwellchaka@gmail.com','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','fe4c7319-5eef-40f5-bc7d-592bd58609d3'),(3601,'molebo@rocketmail.com','','molebo@rocketmail.com','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','6de2892a-aa67-4501-9416-f849031e08e3'),(3602,'smapamela8@gmail.com','','smapamela8@gmail.com','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','1400ad4a-3a2a-4d83-9b2b-b18ae2d2e56d'),(3603,'Semwvernyg@gmail.com','','Semwvernyg@gmail.com','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','6d82b16d-8400-4701-bda2-ae2f55c9b4bd'),(3604,'fredvander@yahoo.com','','fredvander@yahoo.com','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','59908102-0bea-4013-ba8a-fd84c99097bc'),(3605,'Chris.viljoen@smec.com','','Chris.viljoen@smec.com','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','99ce5016-c1cc-4198-9ce7-eeb821c44f67'),(3606,'simon.jacobs@murrob.com','','simon.jacobs@murrob.com','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','610a571a-d154-476f-a170-0f9303462049'),(3607,'mark.axelrod@aurecongroup.com','','mark.axelrod@aurecongroup.com','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','93a49cae-4b65-42e6-b98a-d5d25b100dd0'),(3608,'joe.araujo@semane.com','','joe.araujo@semane.com','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','31b151a3-64db-4b38-9260-b98416a8b5b3'),(3609,'vijay@voaeng.co.za','','vijay@voaeng.co.za','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','6db04940-6f8f-4af0-8c03-2c68b8525820'),(3610,'pcjloots@gmail.com','','pcjloots@gmail.com','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d3dd2476-1142-4385-b9b9-fbf6a1cc8ae8'),(3611,'legge@iafrica.com','','legge@iafrica.com','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','5a7fc9a0-4f7c-4311-b9a7-f6494bfbbfe4'),(3612,'mistyvans@yahoo.com','','mistyvans@yahoo.com','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','e3a534d7-e4ca-4c59-aa8b-210c8bbe694b'),(3613,'t_fernandes@hitachi-power.co.za','','t_fernandes@hitachi-power.co.za','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','09addf2f-c26d-4b6a-b30b-423919695e99'),(3614,'power@kasieboy.com','','power@kasieboy.com','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','c0bd053b-8bf1-4fd3-b6d6-8ff767aa0ea5'),(3615,'a.lrarries@gmail.com','','a.lrarries@gmail.com','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','12070af5-fc25-4a61-9754-431a6bd0f7cb'),(3616,'ronny.ogwang@gmail.com','','ronny.ogwang@gmail.com','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','594747bd-1bbd-497c-a2d9-0c1859a3e55f'),(3617,'collermark@gmail.com','','collermark@gmail.com','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b125b512-97a5-4a3f-b204-cf4b10c4384e'),(3618,'savio360@gmail.com','','savio360@gmail.com','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','53396ae3-eeff-466b-85bb-79a4ed4c0c2e'),(3619,'winstonmass@yahoo.com','','winstonmass@yahoo.com','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','abaf3929-ad1d-48f3-bdf5-f4a74d310337'),(3620,'johnny@geotextilesafrica.co.za','','johnny@geotextilesafrica.co.za','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','5eafbfc4-65b7-48c2-8556-f3853a4144ef'),(3621,'roshnerayners@gmail.com','','roshnerayners@gmail.com','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','1ff11100-9439-480f-ae69-b21e5a08e43b'),(3622,'stevens78@googlemail.com','','stevens78@googlemail.com','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','1cf1f40c-3b81-4002-a94a-52f201d36168'),(3623,'vivianmiggels8@gmail.com','','vivianmiggels8@gmail.com','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','5ee3b3cc-0151-4e76-8ddb-63ebc877d5ff'),(3624,'benjamin.coetzee40@gmail.com','','benjamin.coetzee40@gmail.com','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','3663dac5-89eb-4f4b-87f4-f292e13a657b'),(3625,'kevin@nurizon.co.za','','kevin@nurizon.co.za','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','2cf0fc7a-ca36-4535-b31b-6ff3060fe896'),(3626,'cngairongwe@gmail.com','','cngairongwe@gmail.com','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','af62b969-7228-40de-a8a1-bfc293c7ec4f'),(3627,'krism@themba-africa.com','','krism@themba-africa.com','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','dc9d382f-5e18-4761-8242-f9ed76621fe3'),(3628,'james.muindisi@gmail.com','','james.muindisi@gmail.com','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','546a1c41-2db6-4ca6-9706-cbea0ae0f25c'),(3629,'nwilliams@gibb.co.za','','nwilliams@gibb.co.za','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ad1e1fd7-350a-4c0e-8081-bc359374cb19'),(3630,'kmasea@gmail.com','','kmasea@gmail.com','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','7a6d2c3a-87a4-4340-b08e-8b3312a11735'),(3632,'mike@mtmkzn.co.za','','mike@mtmkzn.co.za','','',NULL,1448269182,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','8a615478-e288-46f9-badf-21752b7278c2'),(3633,'camilochristopher@gmail.com','$S$Dzt5JBUBfPCmUP25yzvmaWUCZyARNVMuyG0ljqLTD1VMhO0wvfbW','camilochristopher@gmail.com','','','filtered_html',1448269182,1448281155,1448281046,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','4c5c78da-28f1-4ba7-8d9e-b2b0ec38832a'),(3634,'NTeeling@hatch.co.za','','NTeeling@hatch.co.za','','',NULL,1448269234,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','442aa950-291f-4135-bec6-4af0b0ce80db'),(3635,'ishmaels18@gmail.com','','ishmaels18@gmail.com','','',NULL,1448269234,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','c036c8c1-a28b-4460-9ce4-30c4138b40c0'),(3636,'temolele@hotmail.com','','temolele@hotmail.com','','',NULL,1448269234,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b4264ca5-af00-40e9-8b17-9d6911ce222d'),(3637,'wynand.bloem@vodamail.co.za','','wynand.bloem@vodamail.co.za','','',NULL,1448269234,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','705e72c0-f17e-42db-bc14-10985e0fa242'),(3638,'wood@hho.co.za','','wood@hho.co.za','','',NULL,1448269234,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ab5459a3-f988-4edb-a7f4-ae62b98dfc12'),(3639,'mdu@ingcweti.co.za','','mdu@ingcweti.co.za','','',NULL,1448269234,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','1b667732-2a77-4fde-9233-9dd9e7e23a23'),(3640,'alain.augere@aecom.com','','alain.augere@aecom.com','','',NULL,1448269234,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','86e3c98a-6fd3-4300-8836-b0888024de14'),(3641,'henry.dewet@gmail.com','','henry.dewet@gmail.com','','',NULL,1448269234,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','5797ea24-c9e3-4001-b2ed-7a27f1b1f0f4'),(3642,'malcolm.pautz@kpmg.co.za','','malcolm.pautz@kpmg.co.za','','',NULL,1448269234,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','fb695665-a88d-4bf7-a134-175471eacf0a'),(3643,'jacques.maree@wspgroup.co.za','','jacques.maree@wspgroup.co.za','','',NULL,1448269234,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ecdccef2-f343-4584-b388-b75291f163eb'),(3645,'nienaber.cobus@gmail.com','','nienaber.cobus@gmail.com','','',NULL,1448269585,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','4a739b80-9649-4491-a499-4d0b8de3e09a'),(3649,'17762529@sun.ac.za','','17762529@sun.ac.za','','',NULL,1448270288,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','7ac62a9a-77fc-4e4d-b0cf-6011b093b357'),(3650,'21451052@dut4life.ac.za','','21451052@dut4life.ac.za','','',NULL,1448270288,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','3988d315-4613-4b3e-9f7d-dfec671c7b40'),(3651,'abdool@yands.co.za','','abdool@yands.co.za','','',NULL,1448270288,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d1488948-571a-45e4-9b76-00851e6bdb3f'),(3652,'akinaae@unisa.ac.za','$S$DK639/r1W35P1LXG9VTVUtWT9XGHjkRtaOghVTdurbZ6xPad2o.A','akinaae@unisa.ac.za','','','filtered_html',1448270288,1570790720,1570790528,1,NULL,'',785,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','63954a79-f431-4d5d-9714-06908654d1b5'),(3653,'alastair@bergstan.co.za','','alastair@bergstan.co.za','','',NULL,1448270288,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','863ae6b9-2ff0-477b-9d85-b8b3f6e9b639'),(3654,'albertsmari600@gmail.com','','albertsmari600@gmail.com','','',NULL,1448270288,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','de1f50b8-19c1-4d41-a543-9bbe31f6bcb7'),(3655,'albertusdeklerk@gmail.com','','albertusdeklerk@gmail.com','','',NULL,1448270288,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','117ce57c-0390-4695-80ac-6e981dab7f62'),(3656,'alechay@axxess.co.za','','alechay@axxess.co.za','','',NULL,1448270288,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','e3ab4ea0-d341-41c0-8d8f-c2f87770401a'),(3657,'allenwu96@gmail.com','','allenwu96@gmail.com','','',NULL,1448270288,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','4d1e1e5a-77f3-4a2d-b0a7-c895e486ac57'),(3658,'ambleside@mweb.co.za','','ambleside@mweb.co.za','','',NULL,1448270288,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ff415acf-0e60-484c-b0ef-37c9fbb490dd'),(3659,'andrea.danielle.cook@gmail.com','','andrea.danielle.cook@gmail.com','','',NULL,1448270288,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','7c626772-18ae-4f0e-91dc-488b091745cc'),(3660,'andrew.mcclintock15@gmail.com','','andrew.mcclintock15@gmail.com','','',NULL,1448270288,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','fb9b1dad-51af-448f-b711-e2da09a243b6'),(3661,'arjenbouwmeester@btinternet.com','','arjenbouwmeester@btinternet.com','','',NULL,1448270288,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','fc86e3aa-eb02-46d3-935e-70b6f1da002e'),(3662,'bathybn@gmail.com','','bathybn@gmail.com','','',NULL,1448270288,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f6dc6d9e-5307-430c-901d-68579f82e013'),(3663,'Brighton.Tiribabi@gmail.com','','Brighton.Tiribabi@gmail.com','','',NULL,1448270288,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','8b41987d-7bab-47a1-8959-1dcdbb4cbcc2'),(3664,'brijbowry@yahoo.co.uk','','brijbowry@yahoo.co.uk','','',NULL,1448270288,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','5d378d18-ff6b-41bd-a136-661a985d314a'),(3665,'cdickson@xsinet.co.za','','cdickson@xsinet.co.za','','',NULL,1448270413,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','91c0e62e-b511-43b6-ad4f-e57eeaeeebd9'),(3666,'chikomba_o@yahoo.com','','chikomba_o@yahoo.com','','',NULL,1448270413,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d624ed4d-b32c-4789-9273-027cfabdb783'),(3667,'clem.cant@gmail.com','','clem.cant@gmail.com','','',NULL,1448270413,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','534f2d17-e916-426d-9868-93fe2b6a106a'),(3668,'coen.pienaar@gmail.com','','coen.pienaar@gmail.com','','',NULL,1448270413,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','001a9485-cec5-4d6e-800f-5f85aad81bf4'),(3669,'cwdhorne@r62wireless.co.za','','cwdhorne@r62wireless.co.za','','',NULL,1448270413,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','1595560a-e753-4c26-9a3c-2d0b1fca47e3'),(3670,'daranjohnrogers@gmail.com','','daranjohnrogers@gmail.com','','',NULL,1448270413,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','3458152f-91d6-4ce9-b5fa-939db73ef71c'),(3671,'david.r.mitchell@aecom.com','','david.r.mitchell@aecom.com','','',NULL,1448270413,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','0c9b77a8-6202-41c2-a56d-2e5309e7055e'),(3672,'Derek.McGuigan@rhdhv.com','','Derek.McGuigan@rhdhv.com','','',NULL,1448270413,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','1c4a1f37-cd78-44a9-8ab4-fa6accbe7cec'),(3673,'dshaw@gibb.co.za','','dshaw@gibb.co.za','','',NULL,1448270413,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','07377a83-5aa7-415c-b90f-e1575b21599b'),(3674,'duncan.cameron99@gmail.com','','duncan.cameron99@gmail.com','','',NULL,1448270413,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','37d461fb-7a90-4206-a4b2-59b72fb752f7'),(3675,'ericbritton@telkomsa.net','','ericbritton@telkomsa.net','','',NULL,1448270413,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','2c6281fb-ae3f-4702-be90-997dbda5c15d'),(3676,'freddie.calitz@gmail.com','','freddie.calitz@gmail.com','','',NULL,1448270413,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','510c835d-d151-4c08-9f48-0df4fdcd760f'),(3677,'Fuzelastoz@gmail.com','','Fuzelastoz@gmail.com','','',NULL,1448270413,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','920041d4-2dc0-4257-8334-1ec67ad9b83a'),(3678,'gandswilliams@telkomsa.net','','gandswilliams@telkomsa.net','','',NULL,1448270413,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ee166247-333a-4377-9272-781715994472'),(3679,'garonb@sivest.co.za','$S$Dtcn0TrL4wdg2//mGUmHyfT7a9pbAC868a5LeJcn0ItAWE24m5FP','garonb@sivest.co.za','','','filtered_html',1448270413,1475570104,1475569850,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','dbb97e3d-5613-493e-ac7a-31763c1aaa67'),(3680,'george.rennie@mottmac.com','','george.rennie@mottmac.com','','',NULL,1448270413,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','12e5a7b9-a6df-42f9-9a54-520994f4d91a'),(3681,'georkleynhans@gmail.com','','georkleynhans@gmail.com','','',NULL,1448270413,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','36ba244a-afbd-4bcb-8356-48c50f3faaf4'),(3682,'ghpbennett@gmail.com','','ghpbennett@gmail.com','','',NULL,1448270540,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','9e51f4be-46a7-4dc3-b4ec-fab71ad71d5e'),(3683,'gprestedge@prdw.com','','gprestedge@prdw.com','','',NULL,1448270540,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ff45481d-81fa-4769-9233-bd8cee7359a9'),(3684,'hulme_terry@hotmail.com','','hulme_terry@hotmail.com','','',NULL,1448270540,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','fbf6c623-49f8-4226-b291-75b578fc569e'),(3685,'humphreyliaga@ymail.com','','humphreyliaga@ymail.com','','',NULL,1448270540,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','040f2549-4c9d-4c96-a2d4-6a8e9f733297'),(3686,'james.croswell@hatch.co.za','','james.croswell@hatch.co.za','','',NULL,1448270540,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','8ae97f85-9c69-40e5-a576-b4954b9b177c'),(3687,'jhmarsh@telkomsa.net','','jhmarsh@telkomsa.net','','',NULL,1448270540,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','bdbf6264-3deb-4dfc-a284-85dc4b7b6c3d'),(3688,'jklmsam@gonet.co.za','','jklmsam@gonet.co.za','','',NULL,1448270540,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','043260d2-dbf9-4551-97ed-72462291d9c5'),(3689,'jmetcalf@hotmail.co.za','','jmetcalf@hotmail.co.za','','',NULL,1448270540,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','28e8be92-7c20-4dab-a673-0af7314bd600'),(3690,'johnchrissaske@gmail.com','','johnchrissaske@gmail.com','','',NULL,1448270540,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','028bf901-af29-4105-85e5-0e80f2ccf2c7'),(3691,'johnhilton089@gmail.com','','johnhilton089@gmail.com','','',NULL,1448270540,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d7f4cab8-39c1-4e4d-8bd9-c3372f53495a'),(3692,'jon.hatcher@mottmac.com','','jon.hatcher@mottmac.com','','',NULL,1448270540,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','1363d7c6-2a59-40a1-a4c3-8ba247fd9d11'),(3693,'jonlee@telkomsa.net','','jonlee@telkomsa.net','','',NULL,1448270540,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','1e06c6e8-5f39-40bc-9654-2e818faea8a4'),(3694,'jwm@martinjw.co.za','','jwm@martinjw.co.za','','',NULL,1448270671,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','3293c5e2-2f34-4801-be4d-98660b29b9f6'),(3695,'kambiconstruction@gmail.com','','kambiconstruction@gmail.com','','',NULL,1448270671,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','43051626-7e57-4a8b-8299-8465f3a32bec'),(3696,'keith.blignaut@aecom.com','','keith.blignaut@aecom.com','','',NULL,1448270671,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b6223513-b8f5-43e0-af05-8be1cfce5e64'),(3697,'kframe@knightpiesold.com','','kframe@knightpiesold.com','','',NULL,1448270671,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ff7666a9-e72d-41d7-8df8-eea704f86005'),(3698,'maja.wilson@smec.com','','maja.wilson@smec.com','','',NULL,1448270671,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','db650aec-4976-4993-bed4-52d2bacc55b5'),(3699,'marcelmsmith.ms@gmail.com','','marcelmsmith.ms@gmail.com','','',NULL,1448270671,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','3c9ca249-58e5-4e44-858e-6a4735fe2162'),(3700,'mark.mencel1@gmail.com','','mark.mencel1@gmail.com','','',NULL,1448270671,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','e0c0fa6c-b2ad-4a2e-9c20-f91a3bdcc84b'),(3701,'mark.vanryneveld@uct.ac.za','','mark.vanryneveld@uct.ac.za','','',NULL,1448270671,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b34c4a92-c4fa-43c5-b078-ade0b0cd3477'),(3702,'merman.watermeyer@gmail.com','','merman.watermeyer@gmail.com','','',NULL,1448270671,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','38fcf1c9-5ccc-47fb-84d4-499d06f8b2b2'),(3703,'mike.ffoulkes@amecfw.com','','mike.ffoulkes@amecfw.com','','',NULL,1448270671,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','91dbcb8e-2b4b-4538-b2fc-6c4d6d161dd6'),(3704,'mike.haa@bundunet.com','','mike.haa@bundunet.com','','',NULL,1448270671,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ee3a9f46-5e18-4586-9b08-65482bf1c169'),(3705,'mike.muller1949@gmail.com','','mike.muller1949@gmail.com','','',NULL,1448270671,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','71a6ae26-be95-482e-aee5-73f874ee1cce'),(3706,'miriam.chikwanda@yahoo.com','','miriam.chikwanda@yahoo.com','','',NULL,1448270671,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','bbfe30dc-1f61-497f-8480-8432f916cea2'),(3707,'mjndebele@hotmail.com','','mjndebele@hotmail.com','','',NULL,1448270671,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','7c8eff37-0e93-43f0-85da-4dea55832fe3'),(3708,'mlondo2007@gmail.com','','mlondo2007@gmail.com','','',NULL,1448270806,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f8abd8c5-a45b-4457-ac81-9e0f73c20ceb'),(3709,'moipone.mteto@gmail.com','','moipone.mteto@gmail.com','','',NULL,1448270806,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','55f0f437-0316-4b97-a4f8-a8fa854daa8a'),(3710,'mrkgrobler19@gmail.com','','mrkgrobler19@gmail.com','','',NULL,1448270806,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a328d5ad-3c91-4bf5-90c6-f3efd63f99de'),(3711,'mudau.bravado@gmail.com','','mudau.bravado@gmail.com','','',NULL,1448270806,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','24ce1f44-dd40-4b9b-acc2-7f37a7a2067f'),(3712,'muzzam19@yahoo.co.uk','','muzzam19@yahoo.co.uk','','',NULL,1448270806,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','fd611b2b-04bf-4f38-8395-6da0e88fe795'),(3713,'mwhepps@iafrica.com','','mwhepps@iafrica.com','','',NULL,1448270806,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','e5f0533c-df48-4a23-8928-7305cd772617'),(3714,'ndirenda@gmail.com','','ndirenda@gmail.com','','',NULL,1448270806,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','17907f91-353a-4e2a-b7aa-339862b6f9e4'),(3715,'nhojdonovan@gmail.com','','nhojdonovan@gmail.com','','',NULL,1448270806,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','71b99e6c-dcd3-4b6c-b629-5655f14405f6'),(3716,'nixon_dlamini@hotmail.com','','nixon_dlamini@hotmail.com','','',NULL,1448270806,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','7dcedc7a-5f4e-49e8-be9c-aa4bbb485094'),(3717,'nj.mathekga@gmail.com','','nj.mathekga@gmail.com','','',NULL,1448270806,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a7cdd5cb-d618-43bb-909f-e872d44db8c5'),(3718,'njpillay123@gmail.com','','njpillay123@gmail.com','','',NULL,1448270806,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b129a2fe-97d5-4cc5-9580-25ee69c4b335'),(3719,'noeldzhi@gmail.com','','noeldzhi@gmail.com','','',NULL,1448270806,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a61b67ea-56cb-49ed-954b-4bc1a7f2df87'),(3720,'nthedi.monapathi@mottmac.com','','nthedi.monapathi@mottmac.com','','',NULL,1448270806,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b013824c-8ba6-44cb-bd73-0c673e6d8b6e'),(3721,'nvandenberg@hatch.co.za','','nvandenberg@hatch.co.za','','',NULL,1448270806,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','fdb81df6-8660-4b4c-8d3f-52416c137c0b'),(3722,'pddpal@netactive.co.za','','pddpal@netactive.co.za','','',NULL,1448270806,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','0cfdb7bf-535a-4210-92b3-b1497be58804'),(3723,'pepperella@jgi.co.za','','pepperella@jgi.co.za','','',NULL,1448270806,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','2e327c80-5032-418c-b4c4-a523e531fbd0'),(3724,'peter@thurlow.co.za','','peter@thurlow.co.za','','',NULL,1448270806,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','056095b1-8ef9-4d8c-abdd-6cafd7813f6f'),(3725,'phil.hasluck@rhdhv.com','','phil.hasluck@rhdhv.com','','',NULL,1448270806,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','e9a41773-c2bf-485b-9eba-0b5360bfc2af'),(3726,'plrlep001@myuct.ac.za','','plrlep001@myuct.ac.za','','',NULL,1448270806,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','e98d1712-291b-4f72-9f90-42301f030eb9'),(3727,'pnai@telkomsa.net','','pnai@telkomsa.net','','',NULL,1448270806,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f6c48f36-97b0-48fa-8d55-ebbb5659610c'),(3728,'pvarndell@hotmail.com','','pvarndell@hotmail.com','','',NULL,1448270806,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','325b3623-3d51-45d5-8e73-9fe6270d30ad'),(3729,'ray.doherty01@gmail.com','','ray.doherty01@gmail.com','','',NULL,1448270941,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','1bb29224-dffe-4f9e-ba40-5f3f615f1831'),(3730,'rhorngren@gmail.com','','rhorngren@gmail.com','','',NULL,1448270941,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','72f8e7c3-6125-4376-9d9b-4c432872800d'),(3731,'richard.lawson@arup.com','','richard.lawson@arup.com','','',NULL,1448270941,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','1ad9962b-2ac1-4274-a89e-0e3b82e7cc31'),(3732,'richard@rhesq.co.za','$S$DSshb5N6Im5RP//XvuCmN/ER3tu7m4cUwqDpl0BbEIISN8GENUO/','richard@rhesq.co.za','','','filtered_html',1448270941,1476804684,1476804198,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','e6433891-82e9-4594-9ffb-29ee1d6d6ba8'),(3733,'rjburrell@mweb.co.za','','rjburrell@mweb.co.za','','',NULL,1448270941,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','de59439c-d988-43cc-9af8-9e60c2426f6c'),(3734,'rob.dyer@durban.gov.za','','rob.dyer@durban.gov.za','','',NULL,1448270941,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','077fbc83-4fb1-4ad6-9193-c253f4a2d852'),(3735,'rogerc@netconnect.co.za','','rogerc@netconnect.co.za','','',NULL,1448270941,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a8a2f684-0d1a-462b-bd68-3fe049b53fc3'),(3736,'ronaldstar2001@gmail.com','','ronaldstar2001@gmail.com','','',NULL,1448270941,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','4a6d8b1a-5cd5-4edf-93df-ffd0b672bd97'),(3737,'roselieg@hbsgroup.co.za','','roselieg@hbsgroup.co.za','','',NULL,1448270941,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','6deea076-c8ae-4e9b-a29a-141f5e8b5895'),(3738,'royal.chikwava@rhdhv.com','','royal.chikwava@rhdhv.com','','',NULL,1448270941,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ba95d79b-2bb7-4d90-bd61-4ec6c238cd62'),(3739,'sanenad@gmail.com','','sanenad@gmail.com','','',NULL,1448270941,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','6c1870e1-c155-4cf3-803f-a6f5c3eea872'),(3740,'scan@flower.org.za','','scan@flower.org.za','','',NULL,1448270941,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','733ba79d-9394-4149-9634-8c1cb4b41469'),(3741,'scottonian@gmail.com','','scottonian@gmail.com','','',NULL,1448270941,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ba4ccabf-49ec-43fd-b2a4-2f6e7331c52f'),(3742,'sekhukhunelm@telkomsa.net','','sekhukhunelm@telkomsa.net','','',NULL,1448270941,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','9b9111a5-b0a6-41be-951a-24f2c2c4a37b'),(3743,'shardlow@mweb.co.za','','shardlow@mweb.co.za','','',NULL,1448270941,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','29e4bd1d-dab0-4d8c-b30a-21a150f0e6a9'),(3744,'slabbertbd@gmail.com','','slabbertbd@gmail.com','','',NULL,1448270941,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','84b396fc-a89e-4f38-8161-13f42d829ee1'),(3745,'stanh@srldesign.co.za','','stanh@srldesign.co.za','','',NULL,1448270941,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','5b605592-5db7-4611-922b-8012272a6dda'),(3746,'stefan@nurizon.co.za','','stefan@nurizon.co.za','','',NULL,1448270941,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','46468382-ba0c-4a01-ac0a-a873b374739e'),(3747,'terrence.hlongwane@gmail.com','','terrence.hlongwane@gmail.com','','',NULL,1448271066,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','9fbb85a1-7c47-4cf3-ac84-f50496345bcd'),(3748,'timothyngwenyama@gmail.com','','timothyngwenyama@gmail.com','','',NULL,1448271066,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','621eb8d2-4ab0-4db3-b9fd-af19180a9a2e'),(3749,'tinashemukalela@gmail.com','','tinashemukalela@gmail.com','','',NULL,1448271066,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b3af52ae-0e6d-4cf5-8220-86ea40d56c3a'),(3750,'vhutshilo2506@yahoo.co.za','','vhutshilo2506@yahoo.co.za','','',NULL,1448271066,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d6c7d922-bca5-4e11-be4b-23d71b3123f8'),(3751,'wensleya@dwa.gov.za','','wensleya@dwa.gov.za','','',NULL,1448271066,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','46f10066-5fa6-4945-9b41-8a19f33b9c70'),(3752,'willem.strydom@strac.co.za','','willem.strydom@strac.co.za','','',NULL,1448271066,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','775552c3-4433-4d73-af8a-537a0c797f2e'),(3753,'wn.macd@btinternet.com','','wn.macd@btinternet.com','','',NULL,1448271066,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','02d6304f-0523-46e3-b690-54fa5e9185d1'),(3754,'wrich@mweb.co.za','','wrich@mweb.co.za','','',NULL,1448271066,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','c6b0fc90-39d8-4bfe-91b2-6492337fcb27'),(3755,'Reg Reynolds','$S$DkggE.Oczin4KGkTS6ZYlEN8TDyYd1fqMwqRzELGj3sb3EqsXXWF','reg@metaskills.co.za','','','filtered_html',1448424676,1592815275,1592552354,1,NULL,'',0,'reg@metaskills.co.za',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','59e7cd46-82dd-4e7a-a6db-647e67671e94'),(3767,'JohnHenry','$S$Diaq1MUm1aq5J4q1XIk4s2uQvVRjL/t4z5dDino79cAgJPLOQJk.','john.henry@volksrust.com','','','filtered_html',1451288745,1451466564,1451466564,1,NULL,'',0,'john.henry@volksrust.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','55c162e3-c13a-4ff3-bbf6-15408c0964eb'),(3781,'Gavin Marsh Adsetts','$S$D3Ek1CtZUNQxmHM68xmoSEZxOOrTNe9a/Bx0qP0YZABqzMeCiusm','Gmarsh@grinaker-lta.co.za','','','filtered_html',1452772202,0,0,1,NULL,'',0,'Gmarsh@grinaker-lta.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','69baa2a7-7bd5-463a-8560-761ea493302f'),(3782,'Chairman','$S$DKHYN1l72VPPkYfkv4wwejIhI4Lc9EWm4JjZQj9sZ5zGSGpfGNnH','chair@ice-sa.org.za','','','filtered_html',1453271381,1540159953,1538625088,1,NULL,'',0,'chair@ice-sa.org.za',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','0a4e6ce1-467f-4a7a-969d-2082a8ca5ecc'),(3787,'Edwin Quintinus','$S$D5QEVv7T6Z1XzReksb4cFOiD/ILGTAbfB6pAkKORrMsuXDTMNCVf','qthunemann@gmail.com','','','filtered_html',1454570685,1454570716,1454570716,1,NULL,'',0,'qthunemann@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','57ff30d2-e5d1-43ab-b2a6-0db12b4b3cf6'),(3788,'dennis','$S$DQt7j3ZBfZ2u5LApjvZIs75M6ly7l8TpQXKHjZyCUKfbS/tMpw00','dennis.mokotedi@ump.ac.za','','','filtered_html',1454671629,1454934736,1454931845,1,NULL,'',0,'dennis.mokotedi@ump.ac.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','9da09d4c-70d7-4f1b-8595-4b241366a43f'),(3811,'simbarashe','$S$DPnjDYDKLIxnzKvGHu5IjxOz7WO4sYCfu7bUXLW.wTt/NUBPLXfq','engineermambs@gmail.com','','','filtered_html',1459630729,1459643734,1459633180,1,NULL,'',775,'engineermambs@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','e283fee6-479d-486f-a88d-434d7d8f209f'),(3814,'Achisim','$S$DZmw8GTAOAsjbu8w3NNE6smiS60iA.KXBHxdsCShDVa7Q83IAXUM','Emmanuel.Achisim@gmail.com','','','filtered_html',1462281372,1473669837,1473669837,1,NULL,'',0,'Emmanuel.Achisim@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','706c5295-abae-465b-a3d4-64df2755c54b'),(3817,'ahrahres','$S$DXxjSXF/H2qttld6pZ5lMEjiYn1XanJu7MGe5Wz/T8RzV5GzYRbW','ahrahres@mweb.co.za','','','filtered_html',1465996004,1473680194,1473171657,1,NULL,'',0,'ahrahres@mweb.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','826f9958-3096-491c-aafd-b1a7193f3987'),(3819,'Romeop','$S$Dri86nzWMw5H0ULdPoDFp.UbCb2GbAwKMLbqdzUf1ZLrfN389u.j','lilliann@groupengineering.co.za','','','filtered_html',1466515446,0,0,1,NULL,'',0,'lilliann@groupengineering.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','e60262c2-810d-4cd6-92ec-bbeb0ccaa528'),(3820,'jely','$S$DJnV5hzi.Bn1nHNEGh6KpLviUK/IwJ43WMSHLFMtSGAZmvIIkNa5','jely@groupfive.co.za','','','filtered_html',1466576609,1466577086,1466576772,1,NULL,'',780,'jely@groupfive.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','a1a081db-e96e-43f6-8271-493dba6c0e51'),(3829,'Gerhard Rossouw','$S$DEdwOkg0HEY1QSLvGgIRQ4W6otcZ3CX4.ousFo1bZMXCHmjaYOW6','gerhardr@iafrica.com','','','filtered_html',1470831433,1561454742,1561453006,1,NULL,'',0,'Gerhard.Rossouw@isgroup.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','738a3a91-e86a-4e6b-9838-13f09a663fc1'),(3835,'aidenjamesbowers@gmail.com','','aidenjamesbowers@gmail.com','','',NULL,1473059152,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','141e2c9b-5115-4b8f-a98d-a241bb05419c'),(3836,'lionel.gann@gmail.com','','lionel.gann@gmail.com','','',NULL,1473059152,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','8fcd7134-09a8-4843-ba04-0c05b40bc89a'),(3837,'thurlow@mweb.co.za','','thurlow@mweb.co.za','','',NULL,1473059224,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','fa7a5879-273c-4dbc-9696-567123995612'),(3838,'stephen.quantrill@q-corp.com.au','','stephen.quantrill@q-corp.com.au','','',NULL,1473059224,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','328b7adc-8679-482d-8df2-7095ab108ee3'),(3839,'dreyerab@gmail.com','','dreyerab@gmail.com','','',NULL,1473059224,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','763e02f8-b8c4-49ad-8436-ebf765d144c2'),(3840,'krishanthanaidoo@hotmail.com','','krishanthanaidoo@hotmail.com','','',NULL,1473059295,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','da5ccc59-4756-426b-9d37-b848389a1e56'),(3841,'ltassell@innowind.com','','ltassell@innowind.com','','',NULL,1473059295,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','77f56075-6935-4bdc-9fb6-efa732b8612a'),(3842,'renwickd50@gmail.com','$S$DHGDyvPm.qp8TikAKo2O1LtuYVDEH0cQB9I3mheqSlX.1q/F5rTl','renwickd50@gmail.com','','','full_html',1473059368,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b5956d61-9338-40f5-82be-699c88a4858c'),(3843,'malcolmp@genesis-analytics.com','','malcolmp@genesis-analytics.com','','',NULL,1473059368,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','00ecc923-5c1d-4930-892e-23b24a880698'),(3844,'takudzwak@gmail.com','','takudzwak@gmail.com','','',NULL,1473059368,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','3263017a-cdea-40b5-b764-c6bfea75fb2c'),(3845,'darrell@davaro.co.za','','darrell@davaro.co.za','','',NULL,1473059368,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b68012df-3d75-4aaf-9ca7-6eadaa8d2212'),(3846,'paul_levy@hho.co.za','','paul_levy@hho.co.za','','',NULL,1473059368,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','9861be88-9a8a-4b81-8cdf-c2bf403be80b'),(3847,'mcfarlane.shaun@gmail.com','','mcfarlane.shaun@gmail.com','','',NULL,1473059368,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','9fdba208-b4f1-48df-a492-a3ba32c41b98'),(3848,'bmuthwa@yahoo.com','','bmuthwa@yahoo.com','','',NULL,1473059368,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','6e89eb56-bc86-4eea-b3c2-a1224e6841d0'),(3849,'warren@lsgauteng.co.za','','warren@lsgauteng.co.za','','',NULL,1473059368,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d75e7f52-bcfa-4fa9-bca9-d8b7557fe54a'),(3850,'simonb999@hotmail.co.uk','','simonb999@hotmail.co.uk','','',NULL,1473059368,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d9efcf74-4f1a-44b5-b00e-b828e6d90e65'),(3851,'bhputtergill@mweb.co.za','','bhputtergill@mweb.co.za','','',NULL,1473059368,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','39803978-6659-4d25-a118-1f23397106cd'),(3852,'suhail.rassool@bentley.com','','suhail.rassool@bentley.com','','',NULL,1473059368,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ea52c9a4-bf2f-4f32-a17a-a301ba947587'),(3853,'angel0133299@gmail.com','','angel0133299@gmail.com','','',NULL,1473059368,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','55141a01-93c7-4397-b233-62d39d9c7158'),(3854,'archwayprojects@inx.co.za','','archwayprojects@inx.co.za','','',NULL,1473059368,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a105bf22-6b4e-44c5-8498-dbbbb41ad25f'),(3855,'drbertelli@increscendo.es','','drbertelli@increscendo.es','','',NULL,1473059368,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','08071629-9396-40e4-8e9c-6157fec3c755'),(3856,'thembie6@gmail.com','','thembie6@gmail.com','','',NULL,1473059368,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','92c7281e-ee4e-4da7-8add-d82f94641172'),(3858,'coenraad.pienaar@arup.com','','coenraad.pienaar@arup.com','','',NULL,1473059368,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','161672d7-69f0-4171-8aaa-c419fbce2889'),(3859,'hickss88@gmail.com','','hickss88@gmail.com','','',NULL,1473059368,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','2c85188c-66d4-4f5b-894c-ffde3d607cae'),(3860,'mylesridl@gmail.com','','mylesridl@gmail.com','','',NULL,1473059368,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','95427f9a-051b-4406-b9c1-e0d36ce516c6'),(3861,'sanjay14767@gmail.com','','sanjay14767@gmail.com','','',NULL,1473059368,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','cc0a352b-bdca-4c01-8cac-5664eec310fa'),(3862,'bruno.salvoldi@patersoncooke.com','','bruno.salvoldi@patersoncooke.com','','',NULL,1473059368,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','065efb67-8cbf-49d7-a5eb-44939093aa20'),(3863,'kosikee.emma-iwuoha@aurecongroup.com','','kosikee.emma-iwuoha@aurecongroup.com','','',NULL,1473059368,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','87add512-a703-4f6d-bc2d-2b58d214b6a7'),(3864,'yolacoops@gmail.com','','yolacoops@gmail.com','','',NULL,1473059368,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','c5d17e8b-92d1-43b5-9569-4b5d5dd72768'),(3865,'shuvan.r@gmail.com','','shuvan.r@gmail.com','','',NULL,1473059368,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','399d1fbe-bf27-4dc8-92cb-f875bf927ebf'),(3866,'guffayza@gmail.com','','guffayza@gmail.com','','',NULL,1473059368,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','27d126c8-8502-4000-be74-f7d720944a56'),(3867,'Michael@sce.sz','','Michael@sce.sz','','',NULL,1473059368,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','fee5b893-f0bb-488a-b3c4-2754476fcf62'),(3868,'janv@vgi.co.za','$S$DsiIEdwpLtvmMN.0qej1p7r/4vXZ5eaqhFh3U99WeShKvqoyvxjX','janv@vgi.co.za','','','filtered_html',1473059368,1552574384,1552573813,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','13e0a64e-f670-439f-b5f1-f2aff62fb089'),(3869,'jurukudaz@gmail.com','','jurukudaz@gmail.com','','',NULL,1473059368,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a4061811-2449-46c6-8416-e92d4929e4a8'),(3870,'Andrew.Linington@gmail.com','','Andrew.Linington@gmail.com','','',NULL,1473059368,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','c5ad59d2-5dff-47f6-beb6-ec55fa686301'),(3872,'mknight@basilread.co.za','','mknight@basilread.co.za','','',NULL,1473059368,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','d5b3c4e6-5d96-4b83-a791-c35c6d0457c9'),(3873,'roandurand@gmail.com','','roandurand@gmail.com','','',NULL,1473059368,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f482afea-5a67-4263-add5-6a9d974ffcbb'),(3874,'masekoisaac@hotmail.com','','masekoisaac@hotmail.com','','',NULL,1473059425,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','fc5a217a-ab48-47e0-947b-c1ae4b72f8fb'),(3875,'eluthaga@randwater.co.za','','eluthaga@randwater.co.za','','',NULL,1473059425,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','5a2d21f9-dda4-4696-9d10-5a96749a487a'),(3876,'saojok@yahoo.com','','saojok@yahoo.com','','',NULL,1473059425,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','282a899b-9462-4709-b0e0-bccec727ad43'),(3877,'rooseboom@telkomsa.net','','rooseboom@telkomsa.net','','',NULL,1473059425,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','e808630d-5152-4858-9937-f78e71b846ec'),(3878,'simeon.solomons@aurecongroup.com','','simeon.solomons@aurecongroup.com','','',NULL,1473059425,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','debf2ddd-2449-4ab3-9ae0-d66669258dd3'),(3879,'feroza.lockhat@aurecongroup.com','','feroza.lockhat@aurecongroup.com','','',NULL,1473059425,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','45827768-13cc-45e3-a7ec-ea2f263f609b'),(3880,'bonaterra1@vodamail.co.za','','bonaterra1@vodamail.co.za','','',NULL,1473059425,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','f635da88-fc69-43f5-a590-27161ce882ed'),(3881,'paimaan_hb@yahoo.com','','paimaan_hb@yahoo.com','','',NULL,1473059425,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','b3457cfa-fc37-4bc4-9ce4-bd2e8e22d12d'),(3882,'dupisanij@gmail.com','','dupisanij@gmail.com','','',NULL,1473059425,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','5396ebcc-1c0e-4b9f-b3fe-0f78415f962f'),(3883,'bryan.mcdonald@bigenafrica.com','','bryan.mcdonald@bigenafrica.com','','',NULL,1473059425,0,0,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','da80ea7a-1326-40f6-918a-eff8511420dc'),(3889,'Mark Warken','$S$DIND0Ilx6UjnqK3AW/djXpx24x7/lKbMh7zqy0L4DgjDD0jIT.pA','m.warken@senet.co.za','','','filtered_html',1473313343,1477976569,1477976303,1,NULL,'',0,'m.warken@senet.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','6aa35c73-0770-4247-ab7a-3eea2ac37083'),(3890,'msfurumele','$S$DH/lbg5.0/gM2ErIhpi6HeWovO7Dt8sFjrHMTPNF5NIQ/LqBICGc','musa@gandlati.co.za','','','filtered_html',1473332689,1475651344,1475238899,1,NULL,'',0,'musa@gandlati.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','c10c615f-de76-43fc-b55b-a6ed9ba8de4d'),(3899,'Simpson','$S$DY9IKQQB/KvuPA/4LuSN97XjZRYkvfcQoK73e1k0fQbuY2ZTk8x2','rsimpson@groupfive.co.za','','','filtered_html',1473751681,1473751681,1473751681,1,NULL,'',0,'rsimpson@groupfive.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','8edc152f-c932-4c82-ada3-97498d5269d2'),(3949,'CEDSEng','$S$DI/1CaF/OfH5Vz75f8.MQBeb7WHV81pt0Qx9KxRAORDBycW5QVxQ','CEDSEng@mweb.co.za','','','filtered_html',1475157899,1475160324,1475157975,1,NULL,'',0,'CEDSEng@mweb.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','b9bafdff-335f-411d-a12c-60eec1473f87'),(3953,'ngandiwa@gmail.com','$S$Df2Lp7SDH/a8dmPIMu.I9.CDgcu4BFrTVkyNa5fRSS4GZZClyQXh','ngandiwa@gmail.com','','','filtered_html',1475223513,1475226075,1475226075,1,NULL,'',0,'ngandiwa@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','b8924a42-28c5-44ee-8d20-53a69da66a83'),(4047,'andrew','$S$DyRCDYlRIWd4UZGnSMoh7NRu2foE4Hrxv8FTqQ6EkHEmZZiuE/r.','andrew@ibbotson.co.za','','','filtered_html',1476877161,1588159189,1588158766,1,NULL,'',0,'andrew@ibbotson.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','98c9546c-c1ba-442a-8850-baeaeea0cdb9'),(4053,'willied','$S$Dq7pPwp8PFJnWMvnqsR27r/lzVRITmYgx6Y.xp/igmsdFmf6hHU/','willied@dbsa.org','','','filtered_html',1476944298,1477197627,1477197306,1,NULL,'',0,'willied@dbsa.org',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','b276e35c-2d25-4103-97ab-cae2c7b146db'),(4055,'deon.vangarderen','$S$DxewnG1qHYvvOPZlZAYxlQGCDd657KoqvljN4UM5P6edQ01i8hkb','deon.vangarderen@drivertrett.com','','','filtered_html',1476951340,1476957106,1476957106,1,NULL,'',0,'deon.vangarderen@drivertrett.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','e19da8cf-4af5-4952-ba16-221cfde31cc7'),(4060,'Lmboweni','$S$DhUHx2C0PmP0a4xABSHowQ3EY7QF/Ttx8rmiMzzqlgLoIiW4zXTU','Lmboweni@lawcircle.co.za','','','filtered_html',1476974226,1476974679,1476974429,1,NULL,'',0,'Lmboweni@lawcircle.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:1;}','867cb601-2751-41e2-9109-f6ee5faa252a'),(4135,'ntlanga.ngandi','$S$Dwqq9IuCBaWFi/wsSM3nMckWovENC30IruzIhQf3GNpH0FjTn2G/','ntlanga.ngandi@khawuta.co.za','','','filtered_html',1478712797,1478857143,1478713535,1,NULL,'',0,'ntlanga.ngandi@khawuta.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','1dcd0e10-9250-40a7-b95b-01ed56d2692d'),(4272,'bhavinjoshi','$S$DQdrWc8H0sHviREndHMFYEvgSSlS/BbucwD5ZcPYP2TKnC7G29Rw','bhavinjoshi@joshics.in','','','filtered_html',1481011112,1613367229,1613365907,1,NULL,'',0,'bhavinjosi@joshics.in',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','78189d89-2777-41ef-a7c3-1206444c7a59'),(4274,'sanjay','$S$DjpZuA.vYjcQcmHHn0wL7/7K5SaSp.rRz9w36woZwOLWtJojOBhS','sanjay.sarvaiya@joshics.in','','','filtered_html',1481021628,1582008775,1582008775,1,NULL,'',0,'sanjay.sarvaiya@joshics.in',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','ddaf2f58-7a75-48c0-a4db-7679ea9c78f8'),(4306,'WalterKJ','$S$Du6B6EaY3fVb.ryAOJQQw2UNHYFUQTMdBXMZqLx2/kq/EqTYFfCP','walterk@vkewhk.com','','','filtered_html',1485328246,1532611054,1532610739,1,NULL,'',0,'walterk@vkewhk.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','71b1bc1d-554a-44f6-9278-e1ad4cc42d66'),(4307,'sabrs1959','$S$D9a.fZjYgWnVSmK3TeCs9YjbYjpsAOVD2UWBhDGKCYAmhmBXhJpR','sabrs1959@gmail.com','','','filtered_html',1486974642,1486974642,1486974642,1,NULL,'',0,'sabrs1959@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','881671fa-a55d-4ca3-adc9-679bcb28fabb'),(4309,'DavidSchutte','$S$DbBW0AWI5bv2DcZGwH/G3vBckBhIkp.fbUSiCNkKw6VKWdr14zy4','djcschutte@gmail.com','','','filtered_html',1490688866,1490688866,1490688866,1,NULL,'',0,'djcschutte@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','2d0eb199-48d8-4bac-ae15-9c458d411d29'),(4311,'RegR','$S$DLItzXkKXGutNrZ4TEu5kpxiHhaOhebz7nrMKzZp.sDzq6jEMIcq','regr@metaskills.co.za','','','filtered_html',1492754614,1493102990,1492754614,1,NULL,'',0,'regr@metaskills.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','b73c4e33-4e74-4178-b35a-9e6959b0bd12'),(4312,'Geoffrey Grant','$S$DHqQTOL19XGAnevaq/ZRGNaZD4jYL/EN7WKnaxMc4DpofBXOaNYU','geoff.grant@mail.com','','','filtered_html',1492880659,1501509582,1501246843,1,NULL,'',0,'geoff.grant@mail.com',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','b3310d80-4581-4f78-979e-baa848311fcd'),(4313,'Terrence Davis','$S$D.QgVKdA0nqQ6PC9GMf9t/UpwmlvMiyB.ZDp/Ss2ngO1JSQLgLjx','tdavis@lindsaykeller.com','','','filtered_html',1493040255,1552058814,1551957454,1,NULL,'',0,'tdavis@lindsaykeller.com',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','d94a39c9-45ff-46b5-8e65-bf0073d6f163'),(4316,'Morag Meyer','$S$D9SC0X/XJL8PImjp09qC6alf4sJ6z9zCXsbkFHHxuyFGt.81G6F6','morag@nrbgroup.co.za','','','filtered_html',1496214095,1496228151,1496214095,1,NULL,'',0,'morag@nrbgroup.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','31f4628b-09c3-41c4-a3d6-3fac84946df7'),(4361,'Dennis2n','$S$DUSXqI.2X.CCe4jcbEWiIRPvme9ebChwWOo1Vq6mvuQcEpdbgAWz','dennis@rbaconseng.co.za','','','filtered_html',1498824403,1548743901,1548743901,1,NULL,'',0,'dennis@rbaconseng.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','a5df25ca-e017-4272-aeaf-8e690615745c'),(4362,'andreswart','$S$DDsFcjOknWjC1xDCLY9nQrSVNG4FH1bbGSza8kgViViKbCDahJ5N','andre.swart@optipower.co.za','','','filtered_html',1499262527,1499265267,1499262527,1,NULL,'',0,'andre.swart@optipower.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','252f86c0-bdb5-446b-9306-a5094c1e3ffc'),(4369,'Quentin','$S$Dq./womeJ/tkom8hVOYVVRH5Fm05rZE6QI9w3sRaUjgIzJiQi/6q','gladiuscons@gmail.com','','','filtered_html',1505895113,1505895113,1505895113,1,NULL,'',0,'gladiuscons@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','9a483a43-440e-4cfa-9c41-f0f616d1fd8c'),(4371,'Yoliswa','$S$D832odWMTCebBijVX2V3TydzFv0ayH9XFyM02fel1k6BvmLV80fL','yoliswa@phunga.co.za','','','filtered_html',1507630602,1507630602,1507630602,1,NULL,'',0,'yoliswa@phunga.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','ffa62ba7-4e33-4dae-b4f4-02d12250ee45'),(4385,'Elroy Haasbroek','$S$DApeb/r6748YWw0qEhBlNPtYEA18C8A59gPXqlXsJoa/AzGs9Uxo','elroyhaasbroek@yahoo.com','','','filtered_html',1516169808,1517033163,1516169808,1,NULL,'',0,'elroyhaasbroek@yahoo.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','646da6d9-9ef7-4183-a119-07eee7214793'),(4397,'Andrew Clothier','$S$DhL4AEuELU8QzcDT.BtG.5Dw7BF4.4CbPu35vUu3HQSCK.6zZKGZ','clothiera@jgafrika.com','','','filtered_html',1521018355,1523621193,1523441245,1,NULL,'',0,'clothiera@jgafrika.com',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','74160958-e5ab-431a-a14e-3cb148d2e045'),(4411,'Joseph Keogh','$S$Dsb1T1afZ0TmQMahGD5Y1qBn7EOyiqHpdK23NveL4.1HGpHklWOl','joseph.k@ecs.co.za','','','full_html',1523440584,1534488368,1534488368,1,NULL,'',0,'joseph.k@ecs.co.za',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','227ce303-fec1-4742-8393-c36b932278da'),(4417,'Nadeem','$S$DuSEiifrpQjA4DNhyoYysrScSxG6F9pwWtoQD40UkddqZtLq3Dg2','nadeemamiri5@gmail.com','','','filtered_html',1524602560,1524602560,1524602560,1,NULL,'',0,'nadeemamiri5@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','803eac42-484e-4cfa-a6e9-0ddda40ab9c2'),(4420,'XHANTI','$S$DrjwhoMgsY9uhfvNiNWZrq3XCpF.3utyoTYXcEYZH5TRtnUaWBAZ','XHANTI.BIDLI@RANDCIVILS.CO.ZA','','','filtered_html',1525375413,1525375413,1525375413,1,NULL,'',0,'XHANTI.BIDLI@RANDCIVILS.CO.ZA',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','c54d3a72-454e-4129-b29c-1f298f242303'),(4422,'Million','$S$D5TWtzpYGAbkglmQ.Vb.09eMvNvY.i1wZqfnqpWdnCgFhbrmWNa4','mattmillion@live.com','','','filtered_html',1525781031,1525781031,1525781031,1,NULL,'',0,'mattmillion@live.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','b18d7c40-d838-4441-9110-bc629a6f2f1b'),(4435,'avikarmothilal','$S$DtIaME3QXrM.W7hTi2/BxJlVmiDdPm5km.63h9.548WUywfBVAIZ','avikarmothilal@live.com','','','filtered_html',1526286243,1526286544,1526286243,1,NULL,'',0,'avikarmothilal@live.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','2e7ecc06-f7af-48cc-8bbf-487151a13840'),(4545,'denga nevhulaudzi','$S$DIGEzj7bxMJ650sxKzxIcEQHmHzNQulx6FOtbkd8cTK3FaX53Tqu','dnevhulaudzi@gmail.com','','','filtered_html',1542625860,1542625860,1542625860,1,NULL,'',0,'dnevhulaudzi@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','05a5e77d-3570-4933-adee-a698f3d2902b'),(4546,'CJMienie','$S$DwUTl3Ah/sgGRg2Pe3yp/fde9LdyVWTctSOn0QFv8gyDBP24pdby','cmienie.cm@gmail.com','','','filtered_html',1543507837,1543903495,1543840157,1,NULL,'',0,'cmienie.cm@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','b253ec9f-23c2-4182-bb4c-0aa3d664005f'),(4600,'papsn','$S$Doq5IVvSMFy1A/eCCl1izi4AThKag5lZzARn4wUXGDUnYv2T83ci','pseiso@gmail.com','','','filtered_html',1550472004,1550474286,1550472004,1,NULL,'',0,'pseiso@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','4940dd56-afea-4a59-bd0b-dac60c4ea0a2'),(4612,'Laka','$S$DZFyFv8b4EVZXqfB9fdVOPXEDw9Q66PAzjzl0H5kfjT92uGgtlVh','lebolakachoene@gmail.com','','','filtered_html',1552629434,1552635919,1552629434,1,NULL,'',0,'lebolakachoene@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','1f4ac52c-200b-4ef8-8164-1d46d8ed0d8d'),(4627,'Kailex88','$S$DTvLeBYj6bVwnQtCZZk5ls4oLrExsaaImMqDnlYtQKmP9LHKxfMA','869691@students.wits.ac.za','','','filtered_html',1554445321,1554445854,1554445321,1,NULL,'',927,'869691@students.wits.ac.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','d4ad7412-b0dc-4717-b73c-544229d488d3'),(4724,'Mponeng Nthejane','$S$DDvCt9spN1oEiGoVnDsqoPJn/.nMYWp2I1.EQr6qbG5b0RuUhsvE','nthmpo001@myuct.ac.za','','','filtered_html',1562220611,1562233821,1562220611,1,NULL,'',0,'nthmpo001@myuct.ac.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','e9709dae-2c9b-486a-8ac7-484edb051cda'),(4764,'Mile Sofijanic','$S$Dt81crNMmWrmPy55L1.riJQ.mHdjbgiVEV7w3JfJLff/b2OXnSEY','mile.s@ecs.co.za','','','filtered_html',1564752886,1564753073,1564752886,1,NULL,'',943,'mile.s@ecs.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','7ddbf222-9c29-43e0-b058-1ea7e6c1e67a'),(4770,'Khanyo','$S$DhILBr1/HkCRWn9s.Kp7uUpt2dewbDZrbJcnOlxOpccsQtq7bYjM','Khanyomyeza@gmail.com','','','filtered_html',1565118848,1565118848,1565118848,1,NULL,'',0,'Khanyomyeza@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','a5574e82-c51d-409f-a171-5b6d8aee31cb'),(4784,'Tlhokomelo Mogotsi','$S$D85E/snKh1xakZiD2ARr.Hl1x1b5eRn6FXvmCGNIU2QzWY1ycTnQ','1587203@students.wits.ac.za','','','filtered_html',1568790756,1591011470,1591011470,1,NULL,'',0,'1587203@students.wits.ac.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','9d3d5330-843a-411d-89db-0550f6b3a1c7'),(4785,'Ruvimbo Mutasa','$S$DVLpTEHzd0E0BoGKOAJzI2GPbcr7k.whVThhsxL/7KKY.y2L9e1d','ruviemutasa@gmail.com','','','filtered_html',1569981930,1569981930,1569981930,1,NULL,'',0,'ruviemutasa@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','abfc60ab-a4f9-4676-be73-06614d4c4f69'),(4811,'CHSnyman','$S$Dcx2739mLuj8IkmHroPKM6L2vf1MfKNUIxRZCnr8uMvqoAtvOI6N','chsnyman@outlook.com','','','filtered_html',1579004106,1579164220,1579004106,1,NULL,'',0,'chsnyman@outlook.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','3c3bbe5f-9f58-4acd-abcf-ce3ba2f27970'),(4847,'Francoiss@spdconsulting.co.za','$S$D/XCCB9aDrBNKdUu5oKtXPmihC1WlI2AdzlPVb73pHaLoFwYYoDR','Francoiss@spdconsulting.co.za','','','full_html',1586352880,0,0,1,NULL,'',0,'Francoiss@spdconsulting.co.za',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','04c66588-4669-4d44-bea4-cfe30c194aa5'),(4849,'Eric Rakumakwe','$S$DzulGeXONyapGOtYH7GVbnpNVPD9v4qCH8XTX2qaU8ko8btKGV8r','eric.mer@lantic.net','','','filtered_html',1588328025,1588328025,1588328025,1,NULL,'',0,'eric.mer@lantic.net',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','613377a6-9ae3-474e-9811-1b793050a995'),(4852,'RahdiaParker','$S$DUCiTOGnpcJ.jxGGnpkm9f2Gl6SGr991U7g0DeuwGqLiodFUJpnT','rahdia@archicapetown.com','','','filtered_html',1590748392,1590749265,1590748392,1,NULL,'',0,'rahdia@archicapetown.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','d9bd2fbf-1273-4d29-a063-b9d21d92e3c5'),(4853,'CharlesNip','$S$D8jMbO2xMgJd/tVQJyOtqHVnzliOwcAJld31h0dgomU7Ft/fhPCe','dsf22222@yandex.ru','','','filtered_html',1591163468,1591163468,1591163468,1,NULL,'',0,'dsf22222@yandex.ru',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','2c2c91ed-eba5-4c35-a410-daabe3d9728c'),(4854,'testmanager','$S$DkfO1jDAbqM2eRW.00hlPWBmlQYE50pdHmnKdsDDETByOX6qSlme','testmanager@joshics.in','','','full_html',1591246336,1591263458,1591263238,1,NULL,'',0,'testmanager@joshics.in',_binary 'a:6:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;}','c553cedc-5a78-407c-bc64-ebdb2dac785d'),(4855,'testecuk','$S$DWtwD5yvnN.UK74blyTp138LXcUhldF6YWh8RZeCt8VRGQ/SY18.','testecuk@joshics.in','','','full_html',1591246420,1591264654,1591250543,1,NULL,'',0,'testecuk@joshics.in',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','38e1faf3-1a9a-4b54-864f-1923aa118d57'),(4856,'testicemember','$S$DX9Xv9OSMKS8zHH5Pv0TQcYKu8gU20IPLz045iXe8mLQCjFb9Blt','testicemember@joshics.in','','','full_html',1591246536,0,0,1,NULL,'',0,'testicemember@joshics.in',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','9829a9ff-b4f8-4668-a1f3-7475fcb9e8e6'),(4857,'testecsa','$S$DM/r8FoaSGiiJH/YnrvcOcOX/Xwq9h4zRSI7WPHQ.YXogRACjwgu','testecsa@joshics.in','','','full_html',1591246594,1591257487,1591250316,1,NULL,'',0,'testecsa@joshics.in',_binary 'a:6:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;}','bbb85ee0-17b6-4340-89c1-da67127f634b'),(4858,'testsaicemember','$S$DLqzt4VD7Gvo6igd6y.23wl2RuHNuLJPD.lpBfCAYWoH74E/3UCb','testsaicemember@joshics.in','','','full_html',1591246653,0,0,1,NULL,'',0,'testsaicemember@joshics.in',_binary 'a:6:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;}','f93af558-74e7-4cd2-81d0-1165f7219001'),(4859,'testadjudicator','$S$DpJy2tdOmNpeEdnboXuu4RrswdlwSkneQ.gxHrBwhmHRDx9NTAeB','testadjudicator@joshics.in','','','full_html',1591246713,1591263207,1591250765,1,NULL,'',0,'testadjudicator@joshics.in',_binary 'a:6:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;}','3c4ef1a1-c6aa-4029-aace-840d8a317af7'),(4860,'Ana Sofijanic','$S$DjMr63bHMQKjwpGZV3/1gCs9mTXvpJIkqGUdFR..4P27YqJ5Gq7O','sofijanic.ana@gmail.com','','','filtered_html',1591622698,1591622698,1591622698,1,NULL,'',0,'sofijanic.ana@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','12b566ac-2256-400c-9f68-d5ba608523c0'),(4861,'Starbright test','$S$DqdamRHzP.01xTsI2xh7Ki13cj3MQjswKyMkSDqhpZqQ/tmQ.Q26','danica@starbright.co.za','','','filtered_html',1592479317,1592918147,1592479317,1,NULL,'',0,'danica@starbright.co.za',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','b89e327f-da76-486b-807f-c5a23b438ee6'),(4862,'Kgadirose','$S$DP3CjVSUqhmFgFvYLNxdIYnsqEDFPzFMuwLmBGDBMwp3K89sf6vi','krkwinana@gmail.com','','','filtered_html',1592918773,1592918773,1592918773,1,NULL,'',0,'krkwinana@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','ab66bbe4-9114-43f3-98fc-c9edb0b08cfb'),(4863,'ebudmbo01','$S$D7pTH45pagIGNsJ4yGfwJZTwrZofym7ZkvILm4Tf/Q1usOvmRL8M','mbongeni@ebud.co.za','','','filtered_html',1593501050,1594207597,1593501050,1,NULL,'',0,'mbongeni@ebud.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','2f3277d5-2d26-4531-bff1-b1b4a7132c2b'),(4864,'lagoonlose','$S$Di0u3myyQICHXo35JH97jLlWOobNTAGPaK.PQOJplaBMz6FGx.gU','lagoonlosety@purpledyecupcake.site','','','filtered_html',1593779376,1594521491,1594521491,1,NULL,'',0,'lagoonlosety@purpledyecupcake.site',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','d0f33c3f-f5fa-46bf-a0d6-5e4b604800cc'),(4865,'homeplatestring','$S$DCT1Q32RxRdgFaAVQRReEQKGUgqnGI3oFfxe.Tk.EB47pwybOFqi','homeplatestringyu@shipssore.site','','','filtered_html',1594579618,1594579618,1594579618,1,NULL,'',0,'homeplatestringyu@shipssore.site',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','2a554a75-8d35-4fbc-a1b3-8394f4031ec1'),(4866,'tastelesscopper','$S$DoOdL3eqixiFJDdo1oe3O93fbqjTu2ossCx/iay9QlGOWq3F0XB0','tastelesscopperwwp@symphonybayarea.site','','','filtered_html',1596855920,1597260381,1597260381,1,NULL,'',0,'tastelesscopperwwp@symphonybayarea.site',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','44a84115-7486-4e7b-b9a3-134376ea0165'),(4867,'JerarysLek','$S$DKrDSDhTtXJq.RPDl5g7TR.DQvzibsQGFkRMw7DDnpPuiz7FrGPy','Ethancah1975@lpt.goaglie.com','','','filtered_html',1597478981,1597478981,1597478981,1,NULL,'',0,'Ethancah1975@lpt.goaglie.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','a4a9495b-38b9-4813-979f-312f0fb2a620'),(4868,'pingpongstocks','$S$D/up9x97sguurB3VJTF0U4eSIVA/G6ovhUWlGSTgCk.fvl4jgb49','pingpongstockslu@pregnanthellish.site','','','filtered_html',1598304862,1598304862,1598304862,1,NULL,'',0,'pingpongstockslu@pregnanthellish.site',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','0ac1a41a-1b40-44cc-8fa9-3b0b85507a90'),(4869,'Telokei','$S$D.6WJRyC/SZeT0qcwfZul5ij.WV6K1qHnd4MsNT4/5VKW39s/rJO','sitorog@mail.ru','','','filtered_html',1598783736,1598783736,1598783736,1,NULL,'',0,'sitorog@mail.ru',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','fe513d0e-b638-4971-9c3c-d910a0bb1427'),(4870,'utopianmove','$S$DAFEXN.7YAymEwopSTHHAwFpq17963OwWEkhhq5j10bJrm8xm8bk','utopianmovezfq@morrisillegal.site','','','filtered_html',1599146214,1599816961,1599816961,1,NULL,'',0,'utopianmovezfq@morrisillegal.site',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','ce1bc9b2-d332-4c95-8542-d7669dbbda46'),(4871,'beautycollar','$S$DBwhcMbgaH1y4rUpGrLxhIqRLYmp8Dqf4Mq7TEvQZIu0GWXNjECU','beautycollarysw@mechanicalbed.site','','','filtered_html',1599935539,1599935539,1599935539,1,NULL,'',0,'beautycollarysw@mechanicalbed.site',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','a88fce73-7670-4d5e-9154-972a91947dd4'),(4878,'wessel@africoast.com','$S$DhXspIiUxaWYZcr6EQiReMV9fiwAju//t1BMUvZnimgrFURdWp7t','wessel@africoast.com','','','filtered_html',1602765615,1602765615,1602765615,1,NULL,'',0,'wessel@africoast.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','331258bf-467c-4923-ad9a-2cbae28f5def'),(4879,'Andrew McJannet','$S$DT2u9C0yAHlI6KOe1v7R6w3BidJ32obld.1A1ejhh1uEbhxFloOG','amcjannet@mweb.co.za','','','filtered_html',1603807493,1603807493,1603807493,1,NULL,'',0,'amcjannet@mweb.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','1025dce0-b056-447e-b85d-da54ee6dc454'),(4880,'parimatch.cyou','$S$DlYuAr.q12kgWkS6JaDPvXOramQf/gjFE3D.kJIZgBNJkxaXEbxM','parimatchgoo@gmail.com','','','filtered_html',1604406868,1604406868,1604406868,1,NULL,'',0,'parimatchgoo@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','ad2389a6-242e-4c09-8881-1cca987970db'),(4882,'Ndivhuho@','$S$D4tDunLXsKizIHFfY4sAAjBorCJ1OC8UqXs9/7.fam1WbNwHSlNd','nrmulayo@gmail.com','','','filtered_html',1606041213,1606156870,1606041213,1,NULL,'',0,'nrmulayo@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','22b65ad7-7b1e-468b-88a5-cbf1307c7d98'),(4883,'Sihlangu Cedric Masuku','$S$D0syWergOZLsLfBmT1SJzuPhAmIwio7PI4N0/omD8/B1hSGiqHMs','sihlangu.masuku@gmail.com','','','filtered_html',1606139853,1606281867,1606139853,1,NULL,'',0,'sihlangu.masuku@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','6bafafed-33f3-4bfc-bef2-c4c43fa1da19'),(4884,'Chantal da Silva','$S$DXAMwqQhsPvmFqFw1nUpH9gTUBd6Pw44MrBSlUqDqrMIr6zOsnq3','cdasilva@coxyeats.co.za','','','filtered_html',1606217441,1606384636,1606231068,1,NULL,'',0,'cdasilva@coxyeats.co.za',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','003e87bd-f336-4d10-b705-02c130835bd4'),(4885,'Manna','$S$D11MPQ7DRr/FFMI4A0CAsPAj.tCLHm5NG/0MSf7Rbi7m4UawS9.d','kholo.manna@gmail.com','','','filtered_html',1606248290,1606248290,1606248290,1,NULL,'',0,'kholo.manna@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','8cb295df-248f-4cde-bb73-154d3f4e327a'),(4886,'shawky salah salah','$S$DBFqfmY.ielXnadffzSQ9rMbtHBwUGahb0BOXTD.9fKHwNvTaq2A','alkamlpress@gmail.com','','','filtered_html',1606839621,1606851179,1606839621,1,NULL,'',0,'alkamlpress@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','94874453-5c7d-45e1-a25f-66c75edabde4'),(4888,'leon.lamprecht00@gmail.com','$S$DhwHCsgCO.xbbnpR5BDQwJpZD4IoLr1cqFtnQpIn6mnP5MM.sSqf','leon.lamprecht00@gmail.com','','','filtered_html',1612790369,1613026660,1612790369,1,NULL,'',0,'leon.lamprecht00@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','a2bd929f-7119-4dc8-9aa4-c576fb7adab8'),(4889,'Dennisweesk','$S$DBMl8j64Fz0zOY71fNbH9yQ6JBY9zILrO6oqsWgmfuyCcV6akeN3','annanovostroy@gmail.com','','','filtered_html',1613043013,1613043013,1613043013,1,NULL,'',0,'annanovostroy@gmail.com',_binary 'a:1:{s:17:\"mimemail_textonly\";i:0;}','d8dc9399-68b2-4547-a54b-287b40cd954e');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users_roles`
--

DROP TABLE IF EXISTS `users_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `users_roles` (
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: users.uid for user.',
  `rid` int unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: role.rid for role.',
  PRIMARY KEY (`uid`,`rid`),
  KEY `rid` (`rid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Maps users to roles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users_roles`
--

LOCK TABLES `users_roles` WRITE;
/*!40000 ALTER TABLE `users_roles` DISABLE KEYS */;
INSERT INTO `users_roles` VALUES (1,3),(18,3),(1979,3),(2049,3),(3782,3),(4272,3),(4397,3),(4861,3),(18,4),(1808,4),(1910,4),(1979,4),(2035,4),(2049,4),(2190,4),(2234,4),(3782,4),(3842,4),(4397,4),(4854,4),(4861,4),(1821,5),(1828,5),(1837,5),(1853,5),(1916,5),(1918,5),(1929,5),(1979,5),(2019,5),(2021,5),(2030,5),(2123,5),(2163,5),(2173,5),(2176,5),(2184,5),(2221,5),(2223,5),(2237,5),(2445,5),(2455,5),(2484,5),(2543,5),(2560,5),(2990,5),(3679,5),(3732,5),(3755,5),(3819,5),(3953,5),(4853,5),(4855,5),(4867,5),(4869,5),(4880,5),(4889,5),(1797,6),(1798,6),(1799,6),(1800,6),(1801,6),(1802,6),(1804,6),(1805,6),(1806,6),(1807,6),(1808,6),(1809,6),(1810,6),(1811,6),(1812,6),(1813,6),(1814,6),(1815,6),(1816,6),(1817,6),(1818,6),(1819,6),(1820,6),(1821,6),(1822,6),(1823,6),(1826,6),(1827,6),(1828,6),(1829,6),(1830,6),(1832,6),(1833,6),(1834,6),(1835,6),(1836,6),(1837,6),(1838,6),(1839,6),(1840,6),(1841,6),(1842,6),(1843,6),(1844,6),(1845,6),(1846,6),(1847,6),(1848,6),(1849,6),(1850,6),(1851,6),(1853,6),(1854,6),(1855,6),(1856,6),(1857,6),(1858,6),(1859,6),(1860,6),(1861,6),(1862,6),(1863,6),(1864,6),(1866,6),(1867,6),(1868,6),(1869,6),(1870,6),(1871,6),(1872,6),(1873,6),(1874,6),(1875,6),(1876,6),(1877,6),(1878,6),(1879,6),(1880,6),(1881,6),(1882,6),(1883,6),(1884,6),(1885,6),(1886,6),(1887,6),(1888,6),(1890,6),(1891,6),(1892,6),(1893,6),(1894,6),(1895,6),(1897,6),(1898,6),(1900,6),(1901,6),(1902,6),(1903,6),(1904,6),(1906,6),(1907,6),(1908,6),(1910,6),(1911,6),(1912,6),(1913,6),(1914,6),(1915,6),(1916,6),(1917,6),(1918,6),(1919,6),(1920,6),(1921,6),(1922,6),(1923,6),(1925,6),(1926,6),(1927,6),(1928,6),(1929,6),(1930,6),(1932,6),(1933,6),(1934,6),(1935,6),(1936,6),(1937,6),(1939,6),(1940,6),(1941,6),(1942,6),(1943,6),(1944,6),(1945,6),(1946,6),(1947,6),(1948,6),(1949,6),(1950,6),(1951,6),(1952,6),(1953,6),(1954,6),(1955,6),(1956,6),(1957,6),(1958,6),(1959,6),(1960,6),(1962,6),(1963,6),(1964,6),(1966,6),(1967,6),(1968,6),(1969,6),(1970,6),(1971,6),(1972,6),(1973,6),(1974,6),(1975,6),(1976,6),(1977,6),(1978,6),(1979,6),(1980,6),(1981,6),(1982,6),(1983,6),(1984,6),(1985,6),(1986,6),(1987,6),(1988,6),(1989,6),(1990,6),(1991,6),(1992,6),(1993,6),(1994,6),(1995,6),(1996,6),(1997,6),(1998,6),(1999,6),(2000,6),(2002,6),(2003,6),(2004,6),(2005,6),(2006,6),(2007,6),(2008,6),(2010,6),(2011,6),(2012,6),(2013,6),(2014,6),(2015,6),(2016,6),(2017,6),(2018,6),(2019,6),(2020,6),(2021,6),(2022,6),(2023,6),(2024,6),(2025,6),(2026,6),(2027,6),(2028,6),(2029,6),(2030,6),(2031,6),(2032,6),(2033,6),(2034,6),(2035,6),(2036,6),(2037,6),(2038,6),(2039,6),(2040,6),(2041,6),(2043,6),(2044,6),(2045,6),(2046,6),(2047,6),(2048,6),(2050,6),(2051,6),(2052,6),(2054,6),(2055,6),(2056,6),(2057,6),(2058,6),(2059,6),(2060,6),(2061,6),(2062,6),(2063,6),(2064,6),(2065,6),(2067,6),(2068,6),(2069,6),(2070,6),(2071,6),(2072,6),(2073,6),(2074,6),(2075,6),(2076,6),(2077,6),(2078,6),(2079,6),(2080,6),(2081,6),(2082,6),(2083,6),(2084,6),(2086,6),(2087,6),(2088,6),(2089,6),(2090,6),(2091,6),(2092,6),(2093,6),(2094,6),(2095,6),(2096,6),(2097,6),(2098,6),(2099,6),(2100,6),(2101,6),(2103,6),(2104,6),(2105,6),(2106,6),(2107,6),(2108,6),(2109,6),(2110,6),(2111,6),(2113,6),(2116,6),(2117,6),(2118,6),(2119,6),(2120,6),(2121,6),(2122,6),(2123,6),(2124,6),(2125,6),(2127,6),(2128,6),(2129,6),(2130,6),(2131,6),(2132,6),(2133,6),(2135,6),(2136,6),(2137,6),(2138,6),(2139,6),(2140,6),(2141,6),(2142,6),(2143,6),(2144,6),(2145,6),(2146,6),(2147,6),(2148,6),(2150,6),(2151,6),(2152,6),(2153,6),(2155,6),(2156,6),(2157,6),(2158,6),(2159,6),(2160,6),(2162,6),(2163,6),(2164,6),(2165,6),(2166,6),(2167,6),(2168,6),(2169,6),(2170,6),(2171,6),(2172,6),(2173,6),(2174,6),(2175,6),(2176,6),(2178,6),(2179,6),(2180,6),(2181,6),(2182,6),(2183,6),(2184,6),(2185,6),(2186,6),(2187,6),(2188,6),(2189,6),(2190,6),(2191,6),(2193,6),(2194,6),(2195,6),(2196,6),(2197,6),(2198,6),(2199,6),(2200,6),(2201,6),(2202,6),(2203,6),(2204,6),(2205,6),(2206,6),(2207,6),(2208,6),(2209,6),(2210,6),(2211,6),(2212,6),(2213,6),(2214,6),(2215,6),(2216,6),(2217,6),(2218,6),(2219,6),(2220,6),(2221,6),(2222,6),(2223,6),(2224,6),(2225,6),(2226,6),(2227,6),(2228,6),(2229,6),(2230,6),(2231,6),(2232,6),(2233,6),(2234,6),(2235,6),(2236,6),(2237,6),(2238,6),(2239,6),(2240,6),(2241,6),(2242,6),(2243,6),(2244,6),(2245,6),(2246,6),(2445,6),(2450,6),(2452,6),(2455,6),(2477,6),(2484,6),(2498,6),(2543,6),(2544,6),(2557,6),(2558,6),(2559,6),(2560,6),(2566,6),(2596,6),(2597,6),(2598,6),(2682,6),(2689,6),(2697,6),(2838,6),(2962,6),(2976,6),(2977,6),(2981,6),(2982,6),(2983,6),(2985,6),(2986,6),(2987,6),(2988,6),(2989,6),(2990,6),(3495,6),(3497,6),(3508,6),(3509,6),(3510,6),(3511,6),(3512,6),(3513,6),(3514,6),(3515,6),(3516,6),(3517,6),(3522,6),(3525,6),(3526,6),(3527,6),(3528,6),(3529,6),(3530,6),(3531,6),(3532,6),(3533,6),(3534,6),(3535,6),(3536,6),(3537,6),(3538,6),(3539,6),(3540,6),(3541,6),(3542,6),(3543,6),(3544,6),(3545,6),(3546,6),(3547,6),(3548,6),(3549,6),(3551,6),(3552,6),(3553,6),(3554,6),(3555,6),(3556,6),(3557,6),(3558,6),(3559,6),(3560,6),(3561,6),(3562,6),(3563,6),(3564,6),(3565,6),(3566,6),(3567,6),(3568,6),(3569,6),(3570,6),(3571,6),(3572,6),(3573,6),(3574,6),(3575,6),(3576,6),(3577,6),(3578,6),(3579,6),(3580,6),(3581,6),(3582,6),(3583,6),(3584,6),(3585,6),(3586,6),(3587,6),(3588,6),(3589,6),(3590,6),(3591,6),(3592,6),(3593,6),(3594,6),(3595,6),(3596,6),(3597,6),(3598,6),(3599,6),(3600,6),(3601,6),(3602,6),(3603,6),(3604,6),(3605,6),(3606,6),(3607,6),(3608,6),(3609,6),(3610,6),(3611,6),(3612,6),(3613,6),(3614,6),(3615,6),(3616,6),(3617,6),(3618,6),(3619,6),(3620,6),(3621,6),(3622,6),(3623,6),(3624,6),(3625,6),(3626,6),(3627,6),(3628,6),(3629,6),(3630,6),(3632,6),(3633,6),(3634,6),(3635,6),(3636,6),(3637,6),(3638,6),(3639,6),(3640,6),(3641,6),(3642,6),(3643,6),(3645,6),(3652,6),(3679,6),(3732,6),(3755,6),(3811,6),(3819,6),(3889,6),(3949,6),(3953,6),(4422,6),(4546,6),(4612,6),(4764,6),(4784,6),(4785,6),(4853,6),(4856,6),(4867,6),(4869,6),(4880,6),(4883,6),(4889,6),(1797,7),(1798,7),(1799,7),(1803,7),(1806,7),(1808,7),(1813,7),(1818,7),(1821,7),(1824,7),(1825,7),(1828,7),(1830,7),(1837,7),(1844,7),(1847,7),(1852,7),(1853,7),(1862,7),(1863,7),(1865,7),(1883,7),(1887,7),(1888,7),(1889,7),(1890,7),(1892,7),(1896,7),(1897,7),(1898,7),(1899,7),(1901,7),(1903,7),(1904,7),(1905,7),(1908,7),(1909,7),(1910,7),(1913,7),(1916,7),(1917,7),(1918,7),(1921,7),(1924,7),(1931,7),(1935,7),(1938,7),(1939,7),(1942,7),(1949,7),(1961,7),(1963,7),(1964,7),(1965,7),(1972,7),(1975,7),(1979,7),(1983,7),(1984,7),(1985,7),(1987,7),(1989,7),(1990,7),(1991,7),(1996,7),(1998,7),(1999,7),(2000,7),(2001,7),(2005,7),(2007,7),(2008,7),(2012,7),(2014,7),(2018,7),(2019,7),(2020,7),(2021,7),(2027,7),(2030,7),(2033,7),(2042,7),(2044,7),(2045,7),(2047,7),(2049,7),(2053,7),(2055,7),(2058,7),(2059,7),(2064,7),(2065,7),(2066,7),(2068,7),(2074,7),(2076,7),(2077,7),(2083,7),(2085,7),(2087,7),(2090,7),(2091,7),(2094,7),(2097,7),(2102,7),(2107,7),(2108,7),(2109,7),(2114,7),(2115,7),(2118,7),(2120,7),(2123,7),(2126,7),(2127,7),(2128,7),(2129,7),(2134,7),(2137,7),(2140,7),(2142,7),(2148,7),(2149,7),(2151,7),(2152,7),(2153,7),(2154,7),(2157,7),(2158,7),(2161,7),(2162,7),(2164,7),(2168,7),(2172,7),(2177,7),(2182,7),(2184,7),(2186,7),(2192,7),(2194,7),(2195,7),(2200,7),(2206,7),(2212,7),(2219,7),(2221,7),(2222,7),(2223,7),(2229,7),(2235,7),(2237,7),(2239,7),(2445,7),(2452,7),(2454,7),(2455,7),(2479,7),(2481,7),(2482,7),(2483,7),(2484,7),(2497,7),(2498,7),(2543,7),(2544,7),(2557,7),(2559,7),(2560,7),(2567,7),(2569,7),(2573,7),(2574,7),(2575,7),(2577,7),(2578,7),(2579,7),(2580,7),(2581,7),(2582,7),(2583,7),(2585,7),(2595,7),(2597,7),(2598,7),(2601,7),(2602,7),(2605,7),(2606,7),(2607,7),(2682,7),(2684,7),(2686,7),(2687,7),(2688,7),(2690,7),(2691,7),(2692,7),(2693,7),(2694,7),(2695,7),(2696,7),(2697,7),(2698,7),(2704,7),(2705,7),(2706,7),(2979,7),(2990,7),(3495,7),(3498,7),(3732,7),(3755,7),(3814,7),(3819,7),(3820,7),(3829,7),(3868,7),(3889,7),(3890,7),(3949,7),(3953,7),(4047,7),(4306,7),(4307,7),(4361,7),(4397,7),(4435,7),(4764,7),(4849,7),(4853,7),(4857,7),(4867,7),(4869,7),(4878,7),(4879,7),(4880,7),(4883,7),(4888,7),(4889,7),(1797,8),(1798,8),(1799,8),(1801,8),(1802,8),(1805,8),(1807,8),(1808,8),(1811,8),(1812,8),(1815,8),(1816,8),(1817,8),(1818,8),(1821,8),(1822,8),(1826,8),(1827,8),(1828,8),(1829,8),(1832,8),(1837,8),(1843,8),(1844,8),(1846,8),(1847,8),(1848,8),(1849,8),(1850,8),(1851,8),(1853,8),(1857,8),(1858,8),(1860,8),(1861,8),(1862,8),(1863,8),(1864,8),(1866,8),(1871,8),(1873,8),(1874,8),(1876,8),(1877,8),(1878,8),(1879,8),(1883,8),(1887,8),(1890,8),(1891,8),(1892,8),(1893,8),(1894,8),(1897,8),(1901,8),(1902,8),(1903,8),(1904,8),(1906,8),(1907,8),(1910,8),(1912,8),(1913,8),(1914,8),(1915,8),(1916,8),(1917,8),(1918,8),(1919,8),(1920,8),(1921,8),(1923,8),(1926,8),(1927,8),(1932,8),(1933,8),(1934,8),(1935,8),(1936,8),(1937,8),(1939,8),(1941,8),(1942,8),(1944,8),(1945,8),(1946,8),(1947,8),(1949,8),(1950,8),(1953,8),(1956,8),(1958,8),(1959,8),(1962,8),(1964,8),(1966,8),(1972,8),(1973,8),(1974,8),(1975,8),(1977,8),(1978,8),(1979,8),(1981,8),(1983,8),(1984,8),(1985,8),(1986,8),(1987,8),(1988,8),(1989,8),(1990,8),(1991,8),(1992,8),(1993,8),(1994,8),(1995,8),(1996,8),(1997,8),(1998,8),(1999,8),(2000,8),(2003,8),(2004,8),(2005,8),(2006,8),(2007,8),(2008,8),(2010,8),(2011,8),(2012,8),(2013,8),(2014,8),(2015,8),(2017,8),(2018,8),(2019,8),(2020,8),(2021,8),(2022,8),(2023,8),(2024,8),(2025,8),(2026,8),(2027,8),(2028,8),(2029,8),(2030,8),(2032,8),(2033,8),(2034,8),(2035,8),(2036,8),(2039,8),(2040,8),(2043,8),(2044,8),(2045,8),(2047,8),(2049,8),(2050,8),(2054,8),(2055,8),(2056,8),(2057,8),(2058,8),(2062,8),(2064,8),(2065,8),(2067,8),(2068,8),(2070,8),(2071,8),(2073,8),(2074,8),(2077,8),(2081,8),(2082,8),(2083,8),(2084,8),(2086,8),(2087,8),(2090,8),(2091,8),(2092,8),(2094,8),(2095,8),(2097,8),(2103,8),(2107,8),(2108,8),(2109,8),(2110,8),(2113,8),(2117,8),(2118,8),(2120,8),(2122,8),(2123,8),(2124,8),(2127,8),(2128,8),(2132,8),(2133,8),(2137,8),(2138,8),(2140,8),(2141,8),(2142,8),(2144,8),(2146,8),(2148,8),(2149,8),(2150,8),(2151,8),(2152,8),(2153,8),(2156,8),(2157,8),(2158,8),(2160,8),(2162,8),(2163,8),(2164,8),(2166,8),(2167,8),(2168,8),(2170,8),(2171,8),(2174,8),(2176,8),(2178,8),(2179,8),(2180,8),(2181,8),(2184,8),(2187,8),(2188,8),(2189,8),(2190,8),(2191,8),(2194,8),(2195,8),(2197,8),(2198,8),(2199,8),(2200,8),(2202,8),(2206,8),(2208,8),(2209,8),(2211,8),(2212,8),(2215,8),(2216,8),(2217,8),(2219,8),(2222,8),(2223,8),(2224,8),(2225,8),(2226,8),(2228,8),(2229,8),(2230,8),(2231,8),(2233,8),(2235,8),(2236,8),(2237,8),(2239,8),(2241,8),(2243,8),(2245,8),(2445,8),(2450,8),(2452,8),(2453,8),(2454,8),(2455,8),(2477,8),(2479,8),(2481,8),(2483,8),(2484,8),(2495,8),(2498,8),(2543,8),(2544,8),(2557,8),(2558,8),(2559,8),(2560,8),(2568,8),(2573,8),(2578,8),(2579,8),(2580,8),(2581,8),(2582,8),(2585,8),(2586,8),(2588,8),(2595,8),(2597,8),(2598,8),(2601,8),(2602,8),(2605,8),(2606,8),(2682,8),(2686,8),(2688,8),(2689,8),(2693,8),(2695,8),(2697,8),(2698,8),(2700,8),(2705,8),(2838,8),(2897,8),(2910,8),(2962,8),(2976,8),(2977,8),(2981,8),(2982,8),(2983,8),(2985,8),(2986,8),(2987,8),(2988,8),(2989,8),(2990,8),(3495,8),(3497,8),(3508,8),(3509,8),(3510,8),(3511,8),(3512,8),(3513,8),(3514,8),(3515,8),(3516,8),(3517,8),(3522,8),(3525,8),(3526,8),(3530,8),(3531,8),(3532,8),(3533,8),(3535,8),(3537,8),(3538,8),(3539,8),(3542,8),(3544,8),(3546,8),(3547,8),(3551,8),(3552,8),(3553,8),(3557,8),(3558,8),(3561,8),(3562,8),(3563,8),(3564,8),(3566,8),(3567,8),(3568,8),(3569,8),(3572,8),(3574,8),(3576,8),(3577,8),(3578,8),(3579,8),(3580,8),(3581,8),(3582,8),(3583,8),(3584,8),(3585,8),(3586,8),(3587,8),(3588,8),(3590,8),(3592,8),(3593,8),(3594,8),(3595,8),(3596,8),(3598,8),(3600,8),(3601,8),(3605,8),(3607,8),(3609,8),(3611,8),(3615,8),(3616,8),(3617,8),(3618,8),(3619,8),(3620,8),(3621,8),(3625,8),(3626,8),(3627,8),(3628,8),(3629,8),(3630,8),(3633,8),(3634,8),(3636,8),(3638,8),(3641,8),(3643,8),(3649,8),(3650,8),(3651,8),(3652,8),(3653,8),(3654,8),(3655,8),(3656,8),(3657,8),(3658,8),(3659,8),(3660,8),(3661,8),(3662,8),(3663,8),(3664,8),(3665,8),(3666,8),(3667,8),(3668,8),(3669,8),(3670,8),(3671,8),(3672,8),(3673,8),(3674,8),(3675,8),(3676,8),(3677,8),(3678,8),(3680,8),(3681,8),(3682,8),(3683,8),(3684,8),(3685,8),(3686,8),(3687,8),(3688,8),(3689,8),(3690,8),(3691,8),(3692,8),(3693,8),(3694,8),(3695,8),(3696,8),(3697,8),(3698,8),(3699,8),(3700,8),(3701,8),(3702,8),(3703,8),(3704,8),(3705,8),(3706,8),(3707,8),(3708,8),(3709,8),(3710,8),(3711,8),(3712,8),(3713,8),(3714,8),(3715,8),(3716,8),(3717,8),(3718,8),(3719,8),(3720,8),(3721,8),(3722,8),(3723,8),(3724,8),(3725,8),(3726,8),(3727,8),(3728,8),(3729,8),(3730,8),(3731,8),(3732,8),(3733,8),(3734,8),(3735,8),(3736,8),(3737,8),(3738,8),(3739,8),(3740,8),(3741,8),(3742,8),(3743,8),(3744,8),(3745,8),(3746,8),(3747,8),(3748,8),(3749,8),(3750,8),(3751,8),(3752,8),(3753,8),(3754,8),(3755,8),(3767,8),(3814,8),(3819,8),(3829,8),(3835,8),(3836,8),(3837,8),(3838,8),(3839,8),(3840,8),(3841,8),(3842,8),(3843,8),(3844,8),(3845,8),(3846,8),(3847,8),(3848,8),(3849,8),(3850,8),(3851,8),(3852,8),(3853,8),(3854,8),(3855,8),(3856,8),(3858,8),(3859,8),(3860,8),(3861,8),(3862,8),(3863,8),(3864,8),(3865,8),(3866,8),(3867,8),(3868,8),(3869,8),(3870,8),(3872,8),(3873,8),(3874,8),(3875,8),(3876,8),(3877,8),(3878,8),(3879,8),(3880,8),(3881,8),(3882,8),(3883,8),(3889,8),(3890,8),(3899,8),(3949,8),(3953,8),(4047,8),(4306,8),(4307,8),(4361,8),(4371,8),(4397,8),(4435,8),(4627,8),(4849,8),(4853,8),(4858,8),(4862,8),(4867,8),(4869,8),(4879,8),(4880,8),(4882,8),(4883,8),(4888,8),(4889,8),(18,9),(1939,9),(2021,9),(2049,9),(2082,9),(2090,9),(2158,9),(2489,9),(2494,9),(2495,9),(2497,9),(3755,9),(4312,9),(4411,9),(4847,9),(4859,9);
/*!40000 ALTER TABLE `users_roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users_roles_apply`
--

DROP TABLE IF EXISTS `users_roles_apply`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `users_roles_apply` (
  `aid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique role application ID.',
  `uid` int NOT NULL DEFAULT '0' COMMENT 'Foreign Key: users.uid.',
  `rid` int NOT NULL DEFAULT '0' COMMENT 'Foreign Key: role.rid.',
  `approved` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'The status of the role application.',
  `message` longtext COMMENT 'The message written by the role applicant.',
  `apply_date` int NOT NULL DEFAULT '0' COMMENT 'Timestamp for when the role application was created.',
  `approve_date` int NOT NULL DEFAULT '0' COMMENT 'Timestamp for when the role application was processed.',
  PRIMARY KEY (`aid`),
  UNIQUE KEY `uid_rid` (`uid`,`rid`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users_roles_apply`
--

LOCK TABLES `users_roles_apply` WRITE;
/*!40000 ALTER TABLE `users_roles_apply` DISABLE KEYS */;
INSERT INTO `users_roles_apply` VALUES (1,3498,9,2,NULL,1446132457,1453553228),(2,1,9,0,NULL,1446457848,0),(4,3782,9,0,NULL,1464333676,0),(5,4047,9,0,NULL,1558010671,0);
/*!40000 ALTER TABLE `users_roles_apply` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `variable`
--

DROP TABLE IF EXISTS `variable`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `variable` (
  `name` varchar(128) NOT NULL DEFAULT '' COMMENT 'The name of the variable.',
  `value` longblob NOT NULL COMMENT 'The value of the variable.',
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Named variable/value pairs created by Drupal core or any...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `variable`
--

LOCK TABLES `variable` WRITE;
/*!40000 ALTER TABLE `variable` DISABLE KEYS */;
INSERT INTO `variable` VALUES ('additional_settings__active_tab_annual_return',_binary 's:10:\"edit-print\";'),('additional_settings__active_tab_article',_binary 's:12:\"edit-comment\";'),('additional_settings__active_tab_article_2',_binary 's:12:\"edit-comment\";'),('additional_settings__active_tab_certificate',_binary 's:12:\"edit-comment\";'),('additional_settings__active_tab_course',_binary 's:16:\"edit-certificate\";'),('additional_settings__active_tab_enterprise_event',_binary 's:11:\"edit-course\";'),('additional_settings__active_tab_file_product',_binary 's:10:\"edit-print\";'),('additional_settings__active_tab_gallery',_binary 's:15:\"edit-submission\";'),('additional_settings__active_tab_gallery_2',_binary 's:9:\"edit-menu\";'),('additional_settings__active_tab_importer',_binary 's:10:\"edit-print\";'),('additional_settings__active_tab_pdf_file_product',_binary 's:10:\"edit-print\";'),('additional_settings__active_tab_physical_event',_binary 's:11:\"edit-signup\";'),('additional_settings__active_tab_product',_binary 's:15:\"edit-uc-product\";'),('additional_settings__active_tab_quiz',_binary 's:16:\"edit-certificate\";'),('additional_settings__active_tab_quiz_product',_binary 's:15:\"edit-uc-product\";'),('additional_settings__active_tab_simplenews',_binary 's:12:\"edit-comment\";'),('additional_settings__active_tab_slideshow',_binary 's:9:\"edit-menu\";'),('additional_settings__active_tab_video',_binary 's:10:\"edit-print\";'),('additional_settings__active_tab_webform_page',_binary 's:9:\"edit-menu\";'),('address',_binary 'a:6:{s:16:\"uc_store_street1\";s:0:\"\";s:16:\"uc_store_street2\";s:0:\"\";s:13:\"uc_store_city\";s:0:\"\";s:13:\"uc_store_zone\";i:0;s:16:\"uc_store_country\";s:3:\"710\";s:20:\"uc_store_postal_code\";s:0:\"\";}'),('admin_menu_cache_client',_binary 'i:1;'),('admin_menu_devel_modules_skip',_binary 'a:8:{s:11:\"admin_devel\";i:0;s:10:\"context_ui\";i:0;s:5:\"devel\";i:0;s:17:\"devel_node_access\";i:0;s:12:\"devel_themer\";i:0;s:8:\"field_ui\";i:0;s:11:\"rules_admin\";i:0;s:8:\"views_ui\";i:0;}'),('admin_menu_margin_top',_binary 'i:1;'),('admin_menu_position_fixed',_binary 'i:1;'),('admin_menu_tweak_modules',_binary 'i:0;'),('admin_menu_tweak_permissions',_binary 'i:0;'),('admin_menu_tweak_tabs',_binary 'i:0;'),('admin_theme',_binary 's:5:\"seven\";'),('anonymous',_binary 's:9:\"Anonymous\";'),('ant_course',_binary 's:1:\"0\";'),('ant_enterprise_event',_binary 's:1:\"0\";'),('ant_file_product',_binary 's:1:\"0\";'),('ant_importer',_binary 's:1:\"0\";'),('ant_pattern_course',_binary 's:0:\"\";'),('ant_pattern_enterprise_event',_binary 's:0:\"\";'),('ant_pattern_file_product',_binary 's:0:\"\";'),('ant_pattern_importer',_binary 's:0:\"\";'),('ant_pattern_pdf_file_product',_binary 's:0:\"\";'),('ant_pattern_physical_event',_binary 's:0:\"\";'),('ant_pattern_quiz',_binary 's:0:\"\";'),('ant_pattern_video',_binary 's:0:\"\";'),('ant_pdf_file_product',_binary 's:1:\"0\";'),('ant_php_course',_binary 'i:0;'),('ant_php_enterprise_event',_binary 'i:0;'),('ant_php_file_product',_binary 'i:0;'),('ant_php_importer',_binary 'i:0;'),('ant_php_pdf_file_product',_binary 'i:0;'),('ant_php_physical_event',_binary 'i:0;'),('ant_php_quiz',_binary 'i:0;'),('ant_php_video',_binary 'i:0;'),('ant_physical_event',_binary 's:1:\"0\";'),('ant_quiz',_binary 's:1:\"0\";'),('ant_video',_binary 's:1:\"0\";'),('apply_for_role_allow_message',_binary 's:1:\"0\";'),('apply_for_role_approve_email',_binary 'i:0;'),('apply_for_role_approve_email_body',_binary 's:58:\"Your role application has been approved at %URL for %ROLE.\";'),('apply_for_role_approve_email_subject',_binary 's:40:\"Your role application has been approved.\";'),('apply_for_role_custom_admin_email',_binary 's:0:\"\";'),('apply_for_role_denial_email_body',_binary 's:56:\"Your role application has been denied at %URL for %ROLE.\";'),('apply_for_role_denial_email_subject',_binary 's:38:\"Your role application has been denied.\";'),('apply_for_role_deny_email',_binary 'i:0;'),('apply_for_role_display_approved',_binary 's:1:\"1\";'),('apply_for_role_email_admin',_binary 'i:0;'),('apply_for_role_email_admin_body',_binary 's:50:\"An application has been submit by %USER for %ROLE.\";'),('apply_for_role_email_admin_subject',_binary 's:21:\"New role application.\";'),('apply_for_role_multiple',_binary 's:1:\"0\";'),('apply_for_role_register',_binary 's:1:\"0\";'),('apply_for_role_webform_10',_binary 's:8:\"disabled\";'),('apply_for_role_webform_10_errormsg',_binary 's:105:\"You can not complete this application at this time. Please contact an administrator for more information.\";'),('apply_for_role_webform_352',_binary 's:1:\"9\";'),('apply_for_role_webform_352_errormsg',_binary 's:105:\"You can not complete this application at this time. Please contact an administrator for more information.\";'),('apply_for_role_webform_60',_binary 's:8:\"disabled\";'),('apply_for_role_webform_60_errormsg',_binary 's:105:\"You can not complete this application at this time. Please contact an administrator for more information.\";'),('backup_migrate_copy_destination_id',_binary 's:0:\"\";'),('backup_migrate_destination_id',_binary 's:8:\"download\";'),('backup_migrate_profile_id',_binary 's:7:\"default\";'),('backup_migrate_schedule_last_run_6795878e2a9442aa0cebc771801f9746',_binary 'i:1600302757;'),('backup_migrate_source_id',_binary 's:7:\"archive\";'),('better_form_is_enable_on_admin_pages',_binary 's:1:\"0\";'),('better_form_placeholder_is_enable',_binary 's:1:\"0\";'),('block_cache',_binary 'b:0;'),('cache',_binary 'i:0;'),('cache_class_cache_ctools_css',_binary 's:14:\"CToolsCssCache\";'),('cache_class_cache_feeds_http',_binary 's:14:\"FeedsHTTPCache\";'),('cache_lifetime',_binary 's:1:\"0\";'),('captcha_add_captcha_description',_binary 'i:1;'),('captcha_administration_mode',_binary 'i:0;'),('captcha_allow_on_admin_pages',_binary 'i:0;'),('captcha_default_challenge',_binary 's:19:\"recaptcha/reCAPTCHA\";'),('captcha_default_challenge_on_nonlisted_forms',_binary 'i:1;'),('captcha_default_validation',_binary 's:1:\"1\";'),('captcha_description',_binary 's:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";'),('captcha_enable_stats',_binary 'i:1;'),('captcha_error_message',_binary 's:55:\"The answer you entered for the CAPTCHA was not correct.\";'),('captcha_log_wrong_responses',_binary 'i:0;'),('captcha_persistence',_binary 's:1:\"1\";'),('captcha_placement_map_cache',_binary 'a:21:{s:10:\"user_login\";a:3:{s:4:\"path\";a:0:{}s:3:\"key\";s:7:\"actions\";s:6:\"weight\";i:99;}s:22:\"webform_client_form_64\";a:3:{s:4:\"path\";a:0:{}s:3:\"key\";s:7:\"actions\";s:6:\"weight\";i:999;}s:23:\"webform_client_form_352\";a:3:{s:4:\"path\";a:0:{}s:3:\"key\";s:7:\"actions\";s:6:\"weight\";i:999;}s:18:\"user_register_form\";a:3:{s:4:\"path\";a:0:{}s:3:\"key\";s:7:\"actions\";s:6:\"weight\";i:99;}s:22:\"webform_client_form_10\";a:3:{s:4:\"path\";a:0:{}s:3:\"key\";s:7:\"actions\";s:6:\"weight\";i:999;}s:9:\"user_pass\";a:3:{s:4:\"path\";a:0:{}s:3:\"key\";s:7:\"actions\";s:6:\"weight\";i:99;}s:22:\"webform_client_form_60\";a:3:{s:4:\"path\";a:0:{}s:3:\"key\";s:7:\"actions\";s:6:\"weight\";i:999;}s:17:\"search_block_form\";a:3:{s:4:\"path\";a:0:{}s:3:\"key\";s:7:\"actions\";s:6:\"weight\";i:99;}s:31:\"uc_product_add_to_cart_form_480\";a:3:{s:4:\"path\";a:0:{}s:3:\"key\";s:7:\"actions\";s:6:\"weight\";i:99;}s:31:\"uc_product_add_to_cart_form_479\";a:3:{s:4:\"path\";a:0:{}s:3:\"key\";s:7:\"actions\";s:6:\"weight\";i:99;}s:31:\"uc_product_add_to_cart_form_551\";a:3:{s:4:\"path\";a:0:{}s:3:\"key\";s:7:\"actions\";s:6:\"weight\";i:99;}s:31:\"uc_product_add_to_cart_form_540\";a:3:{s:4:\"path\";a:0:{}s:3:\"key\";s:7:\"actions\";s:6:\"weight\";i:99;}s:31:\"uc_product_add_to_cart_form_514\";a:3:{s:4:\"path\";a:0:{}s:3:\"key\";s:7:\"actions\";s:6:\"weight\";i:99;}s:31:\"uc_product_add_to_cart_form_490\";a:3:{s:4:\"path\";a:0:{}s:3:\"key\";s:7:\"actions\";s:6:\"weight\";i:99;}s:31:\"uc_product_add_to_cart_form_489\";a:3:{s:4:\"path\";a:0:{}s:3:\"key\";s:7:\"actions\";s:6:\"weight\";i:99;}s:31:\"uc_product_add_to_cart_form_486\";a:3:{s:4:\"path\";a:0:{}s:3:\"key\";s:7:\"actions\";s:6:\"weight\";i:99;}s:31:\"uc_product_add_to_cart_form_485\";a:3:{s:4:\"path\";a:0:{}s:3:\"key\";s:7:\"actions\";s:6:\"weight\";i:99;}s:31:\"uc_product_add_to_cart_form_458\";a:3:{s:4:\"path\";a:0:{}s:3:\"key\";s:7:\"actions\";s:6:\"weight\";i:99;}s:31:\"uc_product_add_to_cart_form_404\";a:3:{s:4:\"path\";a:0:{}s:3:\"key\";s:7:\"actions\";s:6:\"weight\";i:99;}s:31:\"uc_product_add_to_cart_form_327\";a:3:{s:4:\"path\";a:0:{}s:3:\"key\";s:7:\"actions\";s:6:\"weight\";i:99;}s:18:\"views_exposed_form\";a:3:{s:4:\"path\";a:0:{}s:3:\"key\";s:6:\"submit\";s:6:\"weight\";N;}}'),('captcha_wrong_response_counter',_binary 'i:47453;'),('cck_signup_field_date_enterprise_event',_binary 's:10:\"field_date\";'),('cck_signup_field_enterprise_event',_binary 's:13:\"field_sign_up\";'),('cck_signup_signup_type_enterprise_event',_binary 's:13:\"field_sign_up\";'),('cck_signup_type_enterprise_event',_binary 'i:1;'),('certificate_certifiable_course',_binary 'i:1;'),('certificate_certifiable_enterprise_event',_binary 'i:0;'),('certificate_certifiable_physical_event',_binary 'i:0;'),('certificate_certifiable_quiz',_binary 'i:1;'),('certify_email_body',_binary 's:123:\"Congratulations with your newly achieved certification.\r\n\r\nYour certificate should be attached as a PDF file to this email.\";'),('certify_email_subject',_binary 's:16:\"Your certificate\";'),('checkout-settings__active_tab',_binary 's:13:\"edit-checkout\";'),('clean_url',_binary 'i:1;'),('colorbox_caption_trim',_binary 's:1:\"0\";'),('colorbox_caption_trim_length',_binary 's:2:\"75\";'),('colorbox_compression_type',_binary 's:8:\"minified\";'),('colorbox_custom_settings_activate',_binary 's:1:\"0\";'),('colorbox_fixed',_binary 'i:1;'),('colorbox_initialheight',_binary 's:3:\"100\";'),('colorbox_initialwidth',_binary 's:3:\"300\";'),('colorbox_inline',_binary 'i:0;'),('colorbox_load',_binary 'i:1;'),('colorbox_maxheight',_binary 's:4:\"100%\";'),('colorbox_maxwidth',_binary 's:4:\"100%\";'),('colorbox_opacity',_binary 's:4:\"0.85\";'),('colorbox_overlayclose',_binary 'i:1;'),('colorbox_pages',_binary 's:51:\"admin*\r\nimg_assist*\r\nimce*\r\nnode/add/*\r\nnode/*/edit\";'),('colorbox_path',_binary 's:28:\"sites/all/libraries/colorbox\";'),('colorbox_slideshow',_binary 's:1:\"0\";'),('colorbox_slideshowauto',_binary 'i:1;'),('colorbox_slideshowspeed',_binary 's:4:\"2500\";'),('colorbox_style',_binary 's:7:\"default\";'),('colorbox_text_close',_binary 's:5:\"Close\";'),('colorbox_text_current',_binary 's:20:\"{current} of {total}\";'),('colorbox_text_next',_binary 's:7:\"Next »\";'),('colorbox_text_previous',_binary 's:7:\"« Prev\";'),('colorbox_text_start',_binary 's:15:\"start slideshow\";'),('colorbox_text_stop',_binary 's:14:\"stop slideshow\";'),('colorbox_transition_speed',_binary 's:3:\"350\";'),('colorbox_transition_type',_binary 's:7:\"elastic\";'),('comment_annual_return',_binary 's:1:\"1\";'),('comment_anonymous_annual_return',_binary 'i:0;'),('comment_anonymous_article',_binary 'i:0;'),('comment_anonymous_article_2',_binary 'i:0;'),('comment_anonymous_certificate',_binary 'i:0;'),('comment_anonymous_course',_binary 'i:0;'),('comment_anonymous_enterprise_event',_binary 'i:0;'),('comment_anonymous_file_product',_binary 'i:0;'),('comment_anonymous_gallery',_binary 'i:0;'),('comment_anonymous_gallery_2',_binary 'i:0;'),('comment_anonymous_pdf_file_product',_binary 'i:0;'),('comment_anonymous_physical_event',_binary 'i:0;'),('comment_anonymous_product',_binary 'i:0;'),('comment_anonymous_quiz',_binary 'i:0;'),('comment_anonymous_quiz_product',_binary 'i:0;'),('comment_anonymous_simplenews',_binary 'i:0;'),('comment_anonymous_slideshow',_binary 'i:0;'),('comment_anonymous_video',_binary 'i:0;'),('comment_anonymous_webform_page',_binary 'i:0;'),('comment_article',_binary 's:1:\"1\";'),('comment_article_2',_binary 's:1:\"1\";'),('comment_course',_binary 's:1:\"2\";'),('comment_default_mode_annual_return',_binary 'i:1;'),('comment_default_mode_article',_binary 'i:0;'),('comment_default_mode_article_2',_binary 'i:0;'),('comment_default_mode_certificate',_binary 'i:1;'),('comment_default_mode_course',_binary 'i:1;'),('comment_default_mode_enterprise_event',_binary 'i:1;'),('comment_default_mode_file_product',_binary 'i:1;'),('comment_default_mode_gallery',_binary 'i:0;'),('comment_default_mode_gallery_2',_binary 'i:1;'),('comment_default_mode_pdf_file_product',_binary 'i:0;'),('comment_default_mode_physical_event',_binary 'i:1;'),('comment_default_mode_product',_binary 'i:1;'),('comment_default_mode_quiz',_binary 'i:1;'),('comment_default_mode_quiz_product',_binary 'i:1;'),('comment_default_mode_simplenews',_binary 'i:1;'),('comment_default_mode_slideshow',_binary 'i:1;'),('comment_default_mode_video',_binary 'i:1;'),('comment_default_mode_webform_page',_binary 'i:1;'),('comment_default_per_page_annual_return',_binary 's:2:\"50\";'),('comment_default_per_page_article',_binary 's:2:\"50\";'),('comment_default_per_page_article_2',_binary 's:2:\"50\";'),('comment_default_per_page_certificate',_binary 's:2:\"50\";'),('comment_default_per_page_course',_binary 's:2:\"50\";'),('comment_default_per_page_enterprise_event',_binary 's:2:\"50\";'),('comment_default_per_page_file_product',_binary 's:2:\"50\";'),('comment_default_per_page_gallery',_binary 's:2:\"50\";'),('comment_default_per_page_gallery_2',_binary 's:2:\"50\";'),('comment_default_per_page_pdf_file_product',_binary 's:2:\"50\";'),('comment_default_per_page_physical_event',_binary 's:2:\"50\";'),('comment_default_per_page_product',_binary 's:2:\"50\";'),('comment_default_per_page_quiz',_binary 's:2:\"50\";'),('comment_default_per_page_quiz_product',_binary 's:2:\"50\";'),('comment_default_per_page_simplenews',_binary 's:2:\"50\";'),('comment_default_per_page_slideshow',_binary 's:2:\"50\";'),('comment_default_per_page_video',_binary 's:2:\"50\";'),('comment_default_per_page_webform_page',_binary 's:2:\"50\";'),('comment_enterprise_event',_binary 's:1:\"0\";'),('comment_filedepot_folder',_binary 'i:1;'),('comment_file_product',_binary 's:1:\"0\";'),('comment_form_location_annual_return',_binary 'i:1;'),('comment_form_location_article',_binary 'i:0;'),('comment_form_location_article_2',_binary 'i:1;'),('comment_form_location_certificate',_binary 'i:1;'),('comment_form_location_course',_binary 'i:1;'),('comment_form_location_enterprise_event',_binary 'i:1;'),('comment_form_location_file_product',_binary 'i:1;'),('comment_form_location_gallery',_binary 'i:0;'),('comment_form_location_gallery_2',_binary 'i:1;'),('comment_form_location_pdf_file_product',_binary 'i:0;'),('comment_form_location_physical_event',_binary 'i:1;'),('comment_form_location_product',_binary 'i:1;'),('comment_form_location_quiz',_binary 'i:1;'),('comment_form_location_quiz_product',_binary 'i:1;'),('comment_form_location_simplenews',_binary 'i:1;'),('comment_form_location_slideshow',_binary 'i:1;'),('comment_form_location_video',_binary 'i:1;'),('comment_form_location_webform_page',_binary 'i:1;'),('comment_gallery',_binary 's:1:\"1\";'),('comment_gallery_2',_binary 's:1:\"1\";'),('comment_page',_binary 'i:0;'),('comment_pdf_file_product',_binary 's:1:\"1\";'),('comment_physical_event',_binary 's:1:\"0\";'),('comment_physical_event_product',_binary 's:1:\"2\";'),('comment_preview_annual_return',_binary 's:1:\"1\";'),('comment_preview_article',_binary 's:1:\"1\";'),('comment_preview_article_2',_binary 's:1:\"0\";'),('comment_preview_certificate',_binary 's:1:\"1\";'),('comment_preview_course',_binary 's:1:\"1\";'),('comment_preview_enterprise_event',_binary 's:1:\"1\";'),('comment_preview_file_product',_binary 's:1:\"1\";'),('comment_preview_gallery',_binary 's:1:\"1\";'),('comment_preview_gallery_2',_binary 's:1:\"1\";'),('comment_preview_pdf_file_product',_binary 's:1:\"0\";'),('comment_preview_physical_event',_binary 's:1:\"1\";'),('comment_preview_product',_binary 's:1:\"1\";'),('comment_preview_quiz',_binary 's:1:\"1\";'),('comment_preview_quiz_product',_binary 's:1:\"1\";'),('comment_preview_simplenews',_binary 's:1:\"1\";'),('comment_preview_slideshow',_binary 's:1:\"1\";'),('comment_preview_video',_binary 's:1:\"1\";'),('comment_preview_webform_page',_binary 's:1:\"1\";'),('comment_product',_binary 's:1:\"2\";'),('comment_quiz',_binary 's:1:\"0\";'),('comment_quiz_product',_binary 's:1:\"1\";'),('comment_simplenews',_binary 's:1:\"1\";'),('comment_slideshow',_binary 's:1:\"1\";'),('comment_subject_field_annual_return',_binary 'i:1;'),('comment_subject_field_article',_binary 'i:0;'),('comment_subject_field_article_2',_binary 'i:1;'),('comment_subject_field_certificate',_binary 'i:1;'),('comment_subject_field_course',_binary 'i:1;'),('comment_subject_field_enterprise_event',_binary 'i:1;'),('comment_subject_field_file_product',_binary 'i:1;'),('comment_subject_field_gallery',_binary 'i:0;'),('comment_subject_field_gallery_2',_binary 'i:1;'),('comment_subject_field_pdf_file_product',_binary 'i:0;'),('comment_subject_field_physical_event',_binary 'i:1;'),('comment_subject_field_product',_binary 'i:1;'),('comment_subject_field_quiz',_binary 'i:1;'),('comment_subject_field_quiz_product',_binary 'i:1;'),('comment_subject_field_simplenews',_binary 'i:1;'),('comment_subject_field_slideshow',_binary 'i:1;'),('comment_subject_field_video',_binary 'i:1;'),('comment_subject_field_webform_page',_binary 'i:1;'),('comment_video',_binary 's:1:\"1\";'),('comment_webform_page',_binary 's:1:\"1\";'),('configurable_timezones',_binary 'i:0;'),('content_access_annual_return',_binary 'a:2:{s:8:\"view_own\";a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}s:4:\"view\";a:2:{i:0;i:3;i:1;i:4;}}'),('content_access_enterprise_event',_binary 'a:4:{s:4:\"view\";a:4:{i:0;i:1;i:1;i:2;i:2;i:3;i:3;i:4;}s:8:\"view_own\";a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}s:8:\"per_node\";i:0;s:8:\"priority\";s:1:\"0\";}'),('content_access_filedepot_folder',_binary 'a:2:{s:8:\"view_own\";a:2:{i:0;i:3;i:1;i:4;}s:4:\"view\";a:2:{i:0;i:3;i:1;i:4;}}'),('content_access_page',_binary 'a:4:{s:4:\"view\";a:3:{i:0;i:1;i:1;i:2;i:2;i:3;}s:8:\"view_own\";a:3:{i:0;i:1;i:1;i:2;i:2;i:3;}s:8:\"per_node\";i:1;s:8:\"priority\";s:1:\"0\";}'),('content_access_physical_event',_binary 'a:4:{s:4:\"view\";a:4:{i:0;i:1;i:1;i:2;i:2;i:3;i:3;i:4;}s:8:\"view_own\";a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}s:8:\"per_node\";i:0;s:8:\"priority\";s:1:\"0\";}'),('content_access_quiz',_binary 'a:2:{s:4:\"view\";a:3:{i:0;i:6;i:1;i:3;i:2;i:4;}s:8:\"view_own\";a:2:{i:0;i:3;i:1;i:4;}}'),('content_access_quiz_product',_binary 'a:2:{s:8:\"view_own\";a:4:{i:0;i:1;i:1;i:2;i:2;i:3;i:3;i:4;}s:4:\"view\";a:4:{i:0;i:1;i:1;i:2;i:2;i:3;i:3;i:4;}}'),('context_block_rebuild_needed',_binary 'b:1;'),('course_content_use_course',_binary 'i:0;'),('course_content_use_enterprise_event',_binary 'i:0;'),('course_content_use_physical_event',_binary 'i:0;'),('course_content_use_quiz',_binary 'i:0;'),('course_default_enrollment_type',_binary 's:17:\"course_enrollment\";'),('course_expiration_date_course',_binary 's:1:\"0\";'),('course_expiration_date_enterprise_event',_binary 's:1:\"0\";'),('course_expiration_date_physical_event',_binary 's:1:\"0\";'),('course_expiration_date_quiz',_binary 's:1:\"0\";'),('course_live_from_date_course',_binary 's:1:\"0\";'),('course_live_from_date_enterprise_event',_binary 's:1:\"0\";'),('course_live_from_date_physical_event',_binary 's:1:\"0\";'),('course_live_from_date_quiz',_binary 's:1:\"0\";'),('course_live_to_date_course',_binary 's:1:\"0\";'),('course_live_to_date_enterprise_event',_binary 's:1:\"0\";'),('course_live_to_date_physical_event',_binary 's:1:\"0\";'),('course_live_to_date_quiz',_binary 's:1:\"0\";'),('course_object_private_roles',_binary 'a:9:{i:3;s:1:\"3\";i:1;i:0;i:2;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;i:9;i:0;}'),('course_start_date_course',_binary 's:1:\"0\";'),('course_start_date_enterprise_event',_binary 's:1:\"0\";'),('course_start_date_physical_event',_binary 's:1:\"0\";'),('course_start_date_quiz',_binary 's:1:\"0\";'),('course_use_course',_binary 'i:1;'),('course_use_enterprise_event',_binary 'i:0;'),('course_use_physical_event',_binary 'i:0;'),('course_use_quiz',_binary 'i:0;'),('cron_key',_binary 's:43:\"4E2eqLaR4nCEdxp6LI1Q2yRUKW8Bt3yKGyFu1iXHQAc\";'),('cron_last',_binary 'i:1614258204;'),('cron_safe_threshold',_binary 's:5:\"10800\";'),('css_js_query_string',_binary 's:6:\"qn6hji\";'),('ctools_last_cron',_binary 'i:1614191623;'),('date_api_use_iso8601',_binary 'i:1;'),('date_api_version',_binary 's:3:\"7.2\";'),('date_db_tz_support',_binary 'b:0;'),('date_default_timezone',_binary 's:19:\"Africa/Johannesburg\";'),('date_first_day',_binary 's:1:\"1\";'),('date_format_day',_binary 's:9:\"Y-m-d H:i\";'),('date_format_long',_binary 's:15:\"l, F j, Y - H:i\";'),('date_format_medium',_binary 's:12:\"D, Y-m-d H:i\";'),('date_format_short',_binary 's:9:\"Y-m-d H:i\";'),('date_format_time',_binary 's:9:\"Y-m-d H:i\";'),('date_format_uc_store',_binary 's:5:\"m/d/Y\";'),('date_views_day_format_without_year',_binary 's:6:\"l, F j\";'),('date_views_day_format_with_year',_binary 's:9:\"l, F j, Y\";'),('date_views_month_format_without_year',_binary 's:1:\"F\";'),('date_views_month_format_with_year',_binary 's:3:\"F Y\";'),('date_views_week_format_without_year',_binary 's:3:\"F j\";'),('date_views_week_format_with_year',_binary 's:6:\"F j, Y\";'),('dblog_row_limit',_binary 's:3:\"100\";'),('default_file_type',_binary 'a:1:{s:11:\"application\";b:1;}'),('default_nodes_main',_binary 's:1:\"1\";'),('dev_query',_binary 'i:0;'),('drupal_css_cache_files',_binary 'a:172:{s:64:\"823ba1006db72809515d2221cd02ec1075d7b49b0c07f49307b3a7930bfdd9e4\";s:64:\"public://css/css_xE-rWrJf-fncB6ztZfd2huxqgxu4WO-qwma6Xer30m4.css\";s:64:\"592db66916e1dd3416cbe95bcb34a5a68775eb0b7cf95e4c858671de35290cc9\";s:64:\"public://css/css_LS9OUalDR9-d_lCAvF3yUWjNU6yF8ZBm84jEPRvoyuQ.css\";s:64:\"ce52802109196aff3a4188c3a439c43566ce0f06fb735295ec9c8fdd3fbce742\";s:64:\"public://css/css_0HTE-rWob02ENbhhvYMmTm0pPV6p_p_BaydsknxHSZw.css\";s:64:\"011287a5cae463fe5b156a5b0793cdd76d293ba1e04a014740af007f6233b966\";s:64:\"public://css/css_ZuNHGfxZFTUtLgKo8Gf7qz7QfFWwkCVcBbZCJUSPZCs.css\";s:64:\"ebb3f433ad4107b1ac31e9d7de0f9a5d399040e9f82b6364211dcfaadea158c0\";s:64:\"public://css/css_Nv0ct-zkzztuah_LbaPFF8ZkdSEk-LxBtTWMm9mN_F8.css\";s:64:\"69d7a9734573bb409128d0e7959d9ddf6bbd4bbc95b14f21a806f28fbbb73915\";s:64:\"public://css/css_eABjlgHY3hOVFah2P0EC5mD36i-BY4VLMWAiqTW_eIQ.css\";s:64:\"dd3167b4b8d9b730c4eaa7cceb3e3633a989a5747fa625cb575cc46ac37dcdf4\";s:64:\"public://css/css_jaJzx-mbXJBn4656dIYwUi36OKIn2Pvzs5IsIKJvmxE.css\";s:64:\"f0cf1e05ce62f5b04b8f9d65f257d3e467a92f50786d77962c04d04d29bfaf97\";s:64:\"public://css/css_NzHBXYpX74zXQGhWxG2LHF5N5kMHDUYz2kI0cs2TmEo.css\";s:64:\"6a93396c9157ac6225f2f1010cf94acbec63d05a1f7939109c64f095549a3ac7\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"fe2bf106a92ccbe06c1a2444e227e6736349da3ab2a7ef08d983e7f95cb3137a\";s:64:\"public://css/css_YLqmk-sB2Jo9bwEaIajRT3h8ABNNM08fIPkPSkURO0I.css\";s:64:\"e3cc53fc312febf4c4a7d0384b6aa609bbd74516f87220420fc719f737b4a001\";s:64:\"public://css/css_YKorKTpH4_SE4xR30FIjbGa8cJs-t8teB8374h1MrUw.css\";s:64:\"0866dcfd3c71d33dde6e6493a251a0ea446b4bc6440fcca26db432f2cc4b0d96\";s:64:\"public://css/css_iSOJnLDdB_M5YlTbNyu4Shm28rMZCYkWxHKJpWkZaMI.css\";s:64:\"7ffb60c1f4ac71217804a1f2cca01ba732db658638cd6fb43891c1e547aaaf79\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"bc96aabc87a134ad8b379f25aea1785832f3c3f6060b14f172dc9bbd2908ff79\";s:64:\"public://css/css_4M9SbzhY_9kdp76jmdDFI2zPHWQ_ozAjbstKiykwrqM.css\";s:64:\"5a801f53900de40217fbd9a3a011679b6515ee516a17de134c1cf536f5a94efd\";s:64:\"public://css/css_l_DHFNA4jJrCnh9XA332CfaVfyxUwjjHPJ6X-2o5dUg.css\";s:64:\"b6dfa0ee9f12838840c666f266009e01fad796e8434e7946e04ee65f984dd610\";s:64:\"public://css/css_tcHapzUtcpt8XrAL44ngRLmYrI9Ark2JtkfaIw1anow.css\";s:64:\"e1018ff473dbe1e1dbd1e076dfe0578a4f5ec30613455e894f5d99bf491e8b54\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"bc6d264bdec325d6a909425dcce598d698c4683a184650a01035ad9064c4358c\";s:64:\"public://css/css_x3rXCf5RcXGn-qX0jKxq2Wdl7kRAbzwWUwDaYTIrTQE.css\";s:64:\"f9a5e7dbd7a8b9e8a557bc83caed879d689c52b7126e8367914f5263a84e7acc\";s:64:\"public://css/css_t4TDrSraa3oE3iQ4kwUwlr0fXV5OewGN75J1fH5WYJQ.css\";s:64:\"2c49772f47bbf8951bdde52b6d4b623aa628b1c3ed7c154e790fd7544f4721b8\";s:64:\"public://css/css_ZtIsaDN-wi9bAlwqbBqC5VuiDZbZrjQ_cUXi0-t8-IA.css\";s:64:\"2ef41d8bc5295f90afa7488e4078fbe374a715e9de9e049007c08dff33511a84\";s:64:\"public://css/css_REC9ImlU9rLACrPWGZiEUUjujiLy99cv-Nl7O1cT24k.css\";s:64:\"86450c524e3854c0ceb8b03d1c44588dbff5389930bdf41b5f8831cb31aa2aab\";s:64:\"public://css/css_RoivHXhYtbtySMHyG4hSChUXaXWucjPXUwCatuEa7J8.css\";s:64:\"e59bbf86cc237606c43782043c24bb1957258241fbc0ed738da7231f472291de\";s:64:\"public://css/css_MXuO3RJ1jaRLW3ys1oaqOV5pxHduCG2BMGfyJLrDGW0.css\";s:64:\"6247d7b4c01fcfa46162e4e054bf0b58fa0d53b49c2fb293214e0522c6629100\";s:64:\"public://css/css_eABjlgHY3hOVFah2P0EC5mD36i-BY4VLMWAiqTW_eIQ.css\";s:64:\"c7557984d85707afef2cb28881671651b20ce5bfbcef493192cc7dab68b78464\";s:64:\"public://css/css_jaJzx-mbXJBn4656dIYwUi36OKIn2Pvzs5IsIKJvmxE.css\";s:64:\"1f8f25661af32c07cb5656283edde72353a194396f5109339b29685509098fe6\";s:64:\"public://css/css_NzHBXYpX74zXQGhWxG2LHF5N5kMHDUYz2kI0cs2TmEo.css\";s:64:\"93a25525a47b386ee505dec036f0844e49e1f48beb075f80dc03ddd35096ffe6\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"848d7e88738dcaba5fe660d1d6aa83ca70de1f7c619cb320250c7f75cbc24354\";s:64:\"public://css/css_YLqmk-sB2Jo9bwEaIajRT3h8ABNNM08fIPkPSkURO0I.css\";s:64:\"a91159c7ce4c2e2cfdf57e68611fbd7851b48b25a1af75ff6ab9cb5b7eae97b4\";s:64:\"public://css/css_YKorKTpH4_SE4xR30FIjbGa8cJs-t8teB8374h1MrUw.css\";s:64:\"14b574c050c85d1a7c210fdb59eb531d8294ea0c0b727272299f996ee845209e\";s:64:\"public://css/css_iSOJnLDdB_M5YlTbNyu4Shm28rMZCYkWxHKJpWkZaMI.css\";s:64:\"b873cc0e617229048776e44864f4882427b3246b3a80bdda098406bb3002eecf\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"303bd5cce4f711ed7ac60c363ae7cfc385cfd27f20729a19ffbe067fa019feac\";s:64:\"public://css/css_4M9SbzhY_9kdp76jmdDFI2zPHWQ_ozAjbstKiykwrqM.css\";s:64:\"9182853916a4a956f1216d3ed1a0d3144af8c40b3563297640146bddb79ae02f\";s:64:\"public://css/css_l_DHFNA4jJrCnh9XA332CfaVfyxUwjjHPJ6X-2o5dUg.css\";s:64:\"995e3caef6fea471468ba83fc50d003dd4a4fc4cb7979d893daeca0ed12f7821\";s:64:\"public://css/css_tcHapzUtcpt8XrAL44ngRLmYrI9Ark2JtkfaIw1anow.css\";s:64:\"f6685acfd0b4edb217922282b811267af7625a3547bdb0e6af3d93c243f37c15\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"f727b90d07081a73606a3e7818408f263c86774943b943ada2e8d404c5be7850\";s:64:\"public://css/css_o5m5YfhNvCAmTYElqKpCQG6h1HjE4crK0Lriiytig8I.css\";s:64:\"6ebdbf76abf9d0c6ded4d2941b8a16fc8fafbf61037b7115a2759b54c7ff2fb7\";s:64:\"public://css/css__nHW-tm5smtU2B4hJj39SG65CqLwldav04wM4CJABfw.css\";s:64:\"1a0be1701b656d3e207ffd6bf93c43943b460c7314d2b72270a46fe5e2d5bcb3\";s:64:\"public://css/css_eABjlgHY3hOVFah2P0EC5mD36i-BY4VLMWAiqTW_eIQ.css\";s:64:\"b38c1e0064a3f22e6bca428b018ce63845f47b62842c29991dd12fd47d06217e\";s:64:\"public://css/css_jaJzx-mbXJBn4656dIYwUi36OKIn2Pvzs5IsIKJvmxE.css\";s:64:\"f85d646c2071aa2c75eda5f6af130579027756d25770dc01ed57c57ea10af8b7\";s:64:\"public://css/css_NzHBXYpX74zXQGhWxG2LHF5N5kMHDUYz2kI0cs2TmEo.css\";s:64:\"29d4e9c7a9469ee0256e9318f59c5131e4ef93af0a3632876e1ff377bc086752\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"6d3eb0de7eaa3920eef2f1b146687781786f183cdf30ba4f28b4788e17ad8774\";s:64:\"public://css/css_YLqmk-sB2Jo9bwEaIajRT3h8ABNNM08fIPkPSkURO0I.css\";s:64:\"88c3737a21a6f76b482fcd9e5ecd4217b6ee3056c7338c9b6406e6abe51101f2\";s:64:\"public://css/css_YKorKTpH4_SE4xR30FIjbGa8cJs-t8teB8374h1MrUw.css\";s:64:\"97aea917a3a8d23fc014b5e87a670a862a7b8b451371779975d0b8c4a9dfc0ad\";s:64:\"public://css/css_iSOJnLDdB_M5YlTbNyu4Shm28rMZCYkWxHKJpWkZaMI.css\";s:64:\"cb71f8a4ad98ccafac226136a963c3c2822402f7b07d3edb0b388808cdb842a7\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"6eff012284055b12e06f458c6e5ee0c460351e9a2218364fd3c485ac317d8500\";s:64:\"public://css/css_4M9SbzhY_9kdp76jmdDFI2zPHWQ_ozAjbstKiykwrqM.css\";s:64:\"331124d7b1cf497f4566dd0ba0804876b752f704220882a582d0ba738450cd38\";s:64:\"public://css/css_l_DHFNA4jJrCnh9XA332CfaVfyxUwjjHPJ6X-2o5dUg.css\";s:64:\"d5e677a8cdc52c607c4a44935708a112b6da0851fd4b4d442db1b1a9d14bae61\";s:64:\"public://css/css_tcHapzUtcpt8XrAL44ngRLmYrI9Ark2JtkfaIw1anow.css\";s:64:\"90a22a68875fd748c80ddee3d8210c9d78db72a9d362efbabb6406e24418e7b4\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"e69d3a1fa747302ed15f635d0f4adaaf92f94e119b723a3da97ccb14d6f19ed6\";s:64:\"public://css/css_eABjlgHY3hOVFah2P0EC5mD36i-BY4VLMWAiqTW_eIQ.css\";s:64:\"bb3241cc4de3172d983611f22d5754a8f59df9f388470f15febfab25a5c4407a\";s:64:\"public://css/css_jaJzx-mbXJBn4656dIYwUi36OKIn2Pvzs5IsIKJvmxE.css\";s:64:\"d3fac47753b3d3ecfabed66c07ca37318e605b511ec5bdf8ed41b4c1634a153c\";s:64:\"public://css/css_NzHBXYpX74zXQGhWxG2LHF5N5kMHDUYz2kI0cs2TmEo.css\";s:64:\"423a0d64b3559990727c0b9dc22e3bced9b74dd03ee2929a469ace85e8c12397\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"ce2020e447a876290d1eb3d2c47eb74bf34f62ef0379dae3ad44d33e17c39ce0\";s:64:\"public://css/css_YLqmk-sB2Jo9bwEaIajRT3h8ABNNM08fIPkPSkURO0I.css\";s:64:\"b44f105147406e8f6cdddb770eeb1e279145cbed91b10a384ac8a00b70968c94\";s:64:\"public://css/css_YKorKTpH4_SE4xR30FIjbGa8cJs-t8teB8374h1MrUw.css\";s:64:\"dcb95ae8182104db7b91bb1e7428136fdb1688af3af3db19265eff3cf3bdabd8\";s:64:\"public://css/css_iSOJnLDdB_M5YlTbNyu4Shm28rMZCYkWxHKJpWkZaMI.css\";s:64:\"d09416494cfa2d91865d2d8eb4cc0e7989eaafeb44b6cf5bdd5faa74a9c0fd67\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"b1999bcdae55ed96df9df9f6f889b2af201ddd4f085713247cf1f1df03621c44\";s:64:\"public://css/css_4M9SbzhY_9kdp76jmdDFI2zPHWQ_ozAjbstKiykwrqM.css\";s:64:\"e791cdb02a7674af1edc411dd481fffcbdbe9282fc8d595ee4125d9db99abc24\";s:64:\"public://css/css_l_DHFNA4jJrCnh9XA332CfaVfyxUwjjHPJ6X-2o5dUg.css\";s:64:\"81e99be340bc382953ba4ccf3777dcb0886bd4ce8ba93e53eb528722f180d52c\";s:64:\"public://css/css_tcHapzUtcpt8XrAL44ngRLmYrI9Ark2JtkfaIw1anow.css\";s:64:\"78e4b83fbdb0d8a1ebae4ddbc15fe08c7f38124aff3ca4665f5e12918aaff2b0\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"7ec7b66bc96213994cece6aeed33e7ac3e33f928880d0d454cc0ca0d057fef92\";s:64:\"public://css/css_cLykWwcxBW6FB6JeKRpnYY6eoLCVleX5qFYclWjpito.css\";s:64:\"2d85f959cf365aafed19b143c7b231e5c4b5531b983c0ed4fa006bea2d217be4\";s:64:\"public://css/css_EipNAYcRmf3bLuNgBvH35Hql-Q2Z1L2KCCR7-lnXeck.css\";s:64:\"4f269baf98ade1802ef821700afe7fe3f2f1d328bf844b1cad617bbdf2ba0e19\";s:64:\"public://css/css_lu-lAA-Iy19PV_JHO4Pp-98buoCkQzfJvsfYcL7FvgE.css\";s:64:\"744775ad90ed8449b88ea7527d9ba6c5a7e3766443ad844a52b8e06c86229e25\";s:64:\"public://css/css_r9PJyqe_MAsr1ak5sF_5S0q6uou4ov4ztJL834S-WLY.css\";s:64:\"6f3fda54a424aa9ef043f8b78dda42e4238a128423f467153b5ee36cc33f5b6b\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"bc2e27c0aa7019dda95e20c8ae2ac41753217ba63c5ec7e11659e853a708fee6\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"cf264a9dcf159a61e6afade0fb7f4619215d65292ac58bf368d13177fd2dc649\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"f1f7e10b3dcd7442aa2b13b1789fd2a4b2ea3bfe125f9b20c2cac2951293a0fa\";s:64:\"public://css/css_Q9z5bcIvgq0jce-mvNWE0wDl8X4NDEB6YCfjna_zIOk.css\";s:64:\"af9f123994a7b35dffa3d29dded395a61fc2e12016fc94d91b8a036ceaba5036\";s:64:\"public://css/css_eABjlgHY3hOVFah2P0EC5mD36i-BY4VLMWAiqTW_eIQ.css\";s:64:\"42bbd27fec4d587d1bb0fdf8af98df5de97fdd159a106ae5b858c83d171e145e\";s:64:\"public://css/css_jaJzx-mbXJBn4656dIYwUi36OKIn2Pvzs5IsIKJvmxE.css\";s:64:\"9637f21a19d5cec3e2ee0dfa06f8aaeec7f1ac0557ad62fcaea1c9a4103148c1\";s:64:\"public://css/css_NzHBXYpX74zXQGhWxG2LHF5N5kMHDUYz2kI0cs2TmEo.css\";s:64:\"121b1bb9b90423a1a8f397c5ede32042a5939f1a08d3f792ad6e1d7df9c7df76\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"f06d9ad14422860fd34fbbdea123cdaeac14f5f78f5ae64471685b96ef79c7d4\";s:64:\"public://css/css_YLqmk-sB2Jo9bwEaIajRT3h8ABNNM08fIPkPSkURO0I.css\";s:64:\"a4f15f043b310b77031f642237cf9830f57ddfd9325d5b764a2d6159923871ff\";s:64:\"public://css/css_YKorKTpH4_SE4xR30FIjbGa8cJs-t8teB8374h1MrUw.css\";s:64:\"891c772367fb0d96e63bac0b1993b272d6034e24a84d89ed19e8f311de10fbb9\";s:64:\"public://css/css_iSOJnLDdB_M5YlTbNyu4Shm28rMZCYkWxHKJpWkZaMI.css\";s:64:\"44fb24f59a4dbab325f24da94f747eb0baf3bc25ab1c5a05bf9a24d67e5cce21\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"eb3e59c04fa47a431649b162a4d63e1a785454d9595b91ba4dfaaf6a6a7ba1b8\";s:64:\"public://css/css_4M9SbzhY_9kdp76jmdDFI2zPHWQ_ozAjbstKiykwrqM.css\";s:64:\"af4c4b287970996893b654e836923bf1385a7a88b109ef99769c68e4113b258c\";s:64:\"public://css/css_l_DHFNA4jJrCnh9XA332CfaVfyxUwjjHPJ6X-2o5dUg.css\";s:64:\"ae956a7239d48a3679de9b520ebc574d91bec7cfad85406d73fa3f4013ef0fb3\";s:64:\"public://css/css_tcHapzUtcpt8XrAL44ngRLmYrI9Ark2JtkfaIw1anow.css\";s:64:\"eded1f50d6a23ec8652e15eea8ea453ce6e4c15e40d572ff192bf586979ed4ee\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"56c9edca17680380a66b5ce0dacdadd5c9ae2d87b4dee13a1b9152b3454af656\";s:64:\"public://css/css_uYbU1L1qDSxwpqpwBT6EaqJIuJ5-7_D-DBDix5t_oiE.css\";s:64:\"ec425c7f7fc1c253785e66979b5713af07235ad287ce585de44ee658bac62a5e\";s:64:\"public://css/css_UaYWTTA95cmVgpmPq0-lzJnADdxBbSiq3VxgDiptlN4.css\";s:64:\"dc867ebe5882fa8cfa83fc0ee362fcd3e2712127adfc4c7f6e50c20729fb06d8\";s:64:\"public://css/css_iKdplT3cm0ph9RxMMs3hfMBoWuaOFtBKk1JJlkYbB8M.css\";s:64:\"94c1aa5d5d27621eea6b1267959eebbab50f8ff6f10049d22ebc7ca2eee75b1f\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"9a1f1b24e2d44123d9c4fc73b2ee2d16d5dd5bef3c87865cb59298b212db815c\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"5321858a154a6d79fcfdacfc3fb4c33ac1ce3cbb78eda0bd98cc2ca0cec27fbf\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"8bcd21b9d6ca3eee00c155f3ccbca625c70d5c03e5f61b4386535d1867f54e9e\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"980be949b5977c135114741d812af02e686417ecbaa8a14678d9b0ad14e2d03f\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"104dad3744ccdb8cfd4b22180af55e14b6dd7abe88a66999f39bf4170bbe641a\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"681dad68f417627cd03dfb0cbd576f1ed80f955ed7a6ba49720d7064a8c99a28\";s:64:\"public://css/css_eABjlgHY3hOVFah2P0EC5mD36i-BY4VLMWAiqTW_eIQ.css\";s:64:\"0926a895b5d33c3051df0ecadb3f8c5742f90b213aed8ff3730734bb1674545c\";s:64:\"public://css/css_jaJzx-mbXJBn4656dIYwUi36OKIn2Pvzs5IsIKJvmxE.css\";s:64:\"984fcc9a5a80a9e61a2cc819c11c82f9604a26d51296803e670668f3c51215e7\";s:64:\"public://css/css_NzHBXYpX74zXQGhWxG2LHF5N5kMHDUYz2kI0cs2TmEo.css\";s:64:\"7af4686404ae0c46fb500fb92b061736e5f3924618cc1d160e6664449ba88f23\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"bc266de908335462815f6f44fc1b6a503ef00fb14238d23ac0e864c94ed73585\";s:64:\"public://css/css_YLqmk-sB2Jo9bwEaIajRT3h8ABNNM08fIPkPSkURO0I.css\";s:64:\"f6a788398232ffa171a2e0701fbf046461735afb91d1f43c994a69c678704ba4\";s:64:\"public://css/css_YKorKTpH4_SE4xR30FIjbGa8cJs-t8teB8374h1MrUw.css\";s:64:\"da645b7ed04d290859908f2f9c0e34767288e7a8b9d12e600b28cc61957cf99a\";s:64:\"public://css/css_iSOJnLDdB_M5YlTbNyu4Shm28rMZCYkWxHKJpWkZaMI.css\";s:64:\"785b34f62fd48de876f08f6bbc8b20a0f6241a4879e49eb0dca17e91747ab22f\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"4e1fa15a2cfd68ea230aa4085f9cfc83d3d4132f67e10bbca93bb779e9c633b2\";s:64:\"public://css/css_4M9SbzhY_9kdp76jmdDFI2zPHWQ_ozAjbstKiykwrqM.css\";s:64:\"21ad90f786b97965e01d240db5ad5220910db99dc078a8bea8ae9839da559d4f\";s:64:\"public://css/css_l_DHFNA4jJrCnh9XA332CfaVfyxUwjjHPJ6X-2o5dUg.css\";s:64:\"306c2c98b51a8b5eb203c020cddd4f3d6dfde06b493b9d5b258ff985abe715be\";s:64:\"public://css/css_tcHapzUtcpt8XrAL44ngRLmYrI9Ark2JtkfaIw1anow.css\";s:64:\"d050bb7251ca2501ae507afdacda730065650e853da59e6d71c7af1c97643f83\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"96a446f87f8b68599a6fa31ffff47303a08e59152a84c2e767a80af918860373\";s:64:\"public://css/css_fytGM9dIlp9_tiXBmJmUl4slbi4QBNtjMfvanC8G2vs.css\";s:64:\"6f33bc92ae8afd0cf3d4a4dde70f8cdc2897047411acc58bddada369f95a8e9b\";s:64:\"public://css/css_zH7RBPSAhD64yEy1xBqEAwQA1eXLD-Co95I0NlMKkbg.css\";s:64:\"7594381bf592993aec4d1613e3da0c5079e9ce373889e7269931d916d2584afd\";s:64:\"public://css/css_eABjlgHY3hOVFah2P0EC5mD36i-BY4VLMWAiqTW_eIQ.css\";s:64:\"ae908f347c9b59f718829445b1f914c5913265b0b9ea3a97fee914b6cb2b73c7\";s:64:\"public://css/css_jaJzx-mbXJBn4656dIYwUi36OKIn2Pvzs5IsIKJvmxE.css\";s:64:\"92628f5786a6a2559d12baa30528f523ecea2f490daf1431e4f17d3d8fe0c20f\";s:64:\"public://css/css_NzHBXYpX74zXQGhWxG2LHF5N5kMHDUYz2kI0cs2TmEo.css\";s:64:\"cda1c1ea13d2effb3d14f7c043ead5d10eb63cd4dea7ba5fbe6acae20734cb86\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"02c7ae157da939aa3ac288f4bb6f8f0fce742e544ee41540d8094c14d9b4b479\";s:64:\"public://css/css_YLqmk-sB2Jo9bwEaIajRT3h8ABNNM08fIPkPSkURO0I.css\";s:64:\"eca2ab289c88225ef23098ce9ce58a48c3bedd0ebf2f7c796eda538a41dc2dd9\";s:64:\"public://css/css_YKorKTpH4_SE4xR30FIjbGa8cJs-t8teB8374h1MrUw.css\";s:64:\"d338b2b6db18f20f47ab3094b2d3d111a597d0a30eb23c8f3b74515ca810e8f8\";s:64:\"public://css/css_iSOJnLDdB_M5YlTbNyu4Shm28rMZCYkWxHKJpWkZaMI.css\";s:64:\"ea3aec30072601b63d59f3b07f5190bace2293685c7b8ef14563e919d2610a38\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"2adf9dd73a41c606c7f45979d81796434336bac9382abd90c5251436a659edd2\";s:64:\"public://css/css_4M9SbzhY_9kdp76jmdDFI2zPHWQ_ozAjbstKiykwrqM.css\";s:64:\"219408b87dfeb0fa97c51567ecdc83d25212d01b85d28d1f8a696c645e391ca8\";s:64:\"public://css/css_l_DHFNA4jJrCnh9XA332CfaVfyxUwjjHPJ6X-2o5dUg.css\";s:64:\"dff8bff7668604a93201f66bced2924ca4b99a7b178ac67833d11a7c80da4f03\";s:64:\"public://css/css_tcHapzUtcpt8XrAL44ngRLmYrI9Ark2JtkfaIw1anow.css\";s:64:\"89ed10a6c0f9e94cb703557f13ae02721a3771cb9e6fc99274c051fd6ef73c0b\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"fb9c15f701fe36847923b4a2d07feb7603642d13efeb7c711d14d4f791fff53d\";s:64:\"public://css/css_0K07mG8LODlLSo-C6fpikSEIlJucRmNo57WLHFy58Uk.css\";s:64:\"cb9f93e666a396bb3eb14c5fd16f7ebd1cdd0067733eb0a2ab1b294b6f14f76f\";s:64:\"public://css/css_1kF33EODTO5gDyEbdpAfYzMKbjG3ottD1s5np0BNI8U.css\";s:64:\"01d83e12a2803539a8c2584edbb9cdf3850d3a95e88c340a5a90132b91581b82\";s:64:\"public://css/css_J_gNPcg_X-ez4Wq-N6Q_5JDfCXEUibQJgt4Ln1ttCpE.css\";s:64:\"22d4cae8d09d42a8d515a4a216c983e7871b0ce2080b16922f91aa191d843f4f\";s:64:\"public://css/css_JZDBzXifwUFdw-oe_6EquaZ1JHuSMrQqaHq0V_XvlVU.css\";s:64:\"23ad9baabac3feeafd64fbe6b1b935153ad1d1f38bea5f2b3114d6bfbebd7f85\";s:64:\"public://css/css_XwowC0xmZUG9JWc6adFkbSM19JIKppkX2t1iv46CkPI.css\";s:64:\"452d797e8d3603624a7c4a2ad05aa49eae42d1352cde49a06eef6d4aa08e8ec5\";s:64:\"public://css/css_eABjlgHY3hOVFah2P0EC5mD36i-BY4VLMWAiqTW_eIQ.css\";s:64:\"426e229d24e0447a2f9ef5b198b9eec171b9a143c0fcbf0d4ac0f38cf62325b0\";s:64:\"public://css/css_jaJzx-mbXJBn4656dIYwUi36OKIn2Pvzs5IsIKJvmxE.css\";s:64:\"383a8ef7f452a201d56d6b0e9cf6270cf73df6a7aed156df3e0825b44625b85e\";s:64:\"public://css/css_NzHBXYpX74zXQGhWxG2LHF5N5kMHDUYz2kI0cs2TmEo.css\";s:64:\"837728a8f6f048a8bb6571f9a2ab47c301798f7cd41a2a072066c58e9135f5cf\";s:64:\"public://css/css_YLqmk-sB2Jo9bwEaIajRT3h8ABNNM08fIPkPSkURO0I.css\";s:64:\"7e618164992285b744fb72840e8d84ab7f46a21635eb4c832494de1c483e2162\";s:64:\"public://css/css_YKorKTpH4_SE4xR30FIjbGa8cJs-t8teB8374h1MrUw.css\";s:64:\"847719c1a66a4dcae3ddab789009b67e8913750a93490384b8eccddcd992ee84\";s:64:\"public://css/css_iSOJnLDdB_M5YlTbNyu4Shm28rMZCYkWxHKJpWkZaMI.css\";s:64:\"2ff9e5353d88d976a0f7bf43d1ce6e1674acba317188023d1cfa7be62ddffa62\";s:64:\"public://css/css_4M9SbzhY_9kdp76jmdDFI2zPHWQ_ozAjbstKiykwrqM.css\";s:64:\"935cbfc8a1e866fe627e451c4e0d7dc6ae8039b98ab999a897b8bad6f2055644\";s:64:\"public://css/css_l_DHFNA4jJrCnh9XA332CfaVfyxUwjjHPJ6X-2o5dUg.css\";s:64:\"5a5b42388348331b738bb4628dc30cbbbb5c439d25dcaa3cca19477bdd798e8f\";s:64:\"public://css/css_tcHapzUtcpt8XrAL44ngRLmYrI9Ark2JtkfaIw1anow.css\";s:64:\"bde52143729bf4e2bed91f7cadf07c1eab56880222ea194607e922bf35bfd053\";s:64:\"public://css/css_5U-hT6yKEmq0qG47uw6fGG5GPDkDa1P8DyQmXfcAG1M.css\";s:64:\"0ab030ecbce6cb9b655de13e5b0bb06d58ff9f6a434c0341a26b7f331234d541\";s:64:\"public://css/css__M5m_P0PWFvkmqPMc97WgKg2Q1CaPXoSf44GBbTK0fg.css\";s:64:\"14f962431c49d69b050a35040531335103cdede72b8f2844b078ef16cd828b67\";s:64:\"public://css/css_y8FW6DP5XLCNHb4ThzhLM2fn-ZbG8m61OjT7TP1RD0o.css\";s:64:\"56b1c8b3830faf8fa491d907c6747b9cbf4cd47251137d4060bc1f6cbf639d8c\";s:64:\"public://css/css_XxqkApj4v0j3d9luJ1bg7vLzRl19Xyo1192bKRp9GSc.css\";s:64:\"29311c6487f94a813cf0b6c641d581c0867f326a2c6acb1b61a37a74c03a718e\";s:64:\"public://css/css_MJwkQJTymMMOJxLhubXb3DVkyNOUsFxMsgFOF2GR88A.css\";s:64:\"6999da3f3c1da0ca28aefe79392dcaf84f486a90f1624590909224233766c12c\";s:64:\"public://css/css_hnrnZ71Xx-u0i-AuqofrlElX5vB_VGmW2Ct5NlsS4Yk.css\";s:64:\"41f3a74543aea2924ef6f36185448db49a114d1dd0c11bd16d6a5d92609b80d9\";s:64:\"public://css/css_9QUu98YEnoLbEOlSDK3a1YM1dEBkBuEoPOwkrZWVCRI.css\";s:64:\"52783d8cbc0ec0f4c5bcb1057caf7f00c2d19c00a513f50a3f288023134519c8\";s:64:\"public://css/css_a6YGvc4WKPl3L1XOECPmJdNn8we2MT00vVmaAat9zlI.css\";s:64:\"6d789abf3e9719792ab88512b9a8d69fbdb333a2fc5ca8f3ceb18c42cd4ff8b0\";s:64:\"public://css/css_iVVqJeRjBnt323pliE1NVNmv8NVm2osKNIiKuPYP_lw.css\";s:64:\"b187c55e1459f82e108d821a806a94e534dc6d6675a125bd0b70eef96dae0001\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"0c7ee8fa274a231eb328b1be0f8a2c706a98136d00aefd0fdec95f4e925b4669\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"72860a0f1a32ce10e2e0bacfba53ef199076d9a2e07fe42c55919611a941bec6\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"e4fbe2bfe71c4a3d8a4383e09fcbd7d1d5bcf15e7b76c8ec178ce41babb8b58d\";s:64:\"public://css/css_n6_5S7CZvxcKWoGqyAhzaBt-Q5T60iCfrZxjdLBKWcE.css\";s:64:\"8a34f38638a1cd5e4fdfe3e6e772e89c4f300947def8b854680357cd8aa4a86c\";s:64:\"public://css/css_qoWE2RMe46N6PigRHvhO909_97pGXt4A1GiQwOI6kEs.css\";s:64:\"8cce3e390ffc2cb66622fffd41dd246bc8745611b331d4316255cbf03960b1c2\";s:64:\"public://css/css_F2y51L45QF5ddbjZLHOMgxd94oYcxurnDAkqaKZzRGE.css\";s:64:\"dd14fbfa9ff1dbc287e48adc6e3e5fe9faf907634eb025304ea1d2c44557cc22\";s:64:\"public://css/css_fGfVvVGbuZuh9Yr6oAi8RRrWwQh_4zuiTWUA3Aoys40.css\";s:64:\"f2bdcf6ab34c33dbe2dadf55e13b220eb16c9b247ccf481f38d3968cb8753ccb\";s:64:\"public://css/css_eABjlgHY3hOVFah2P0EC5mD36i-BY4VLMWAiqTW_eIQ.css\";s:64:\"df018df9a486c535eebc24bb6a17f661b26dec5c21823ce376416f1cc7a75c7a\";s:64:\"public://css/css_jaJzx-mbXJBn4656dIYwUi36OKIn2Pvzs5IsIKJvmxE.css\";s:64:\"ed38b3246918bb2111392e104c882367d356c243abfc214cc20dee2162fd95d5\";s:64:\"public://css/css_NzHBXYpX74zXQGhWxG2LHF5N5kMHDUYz2kI0cs2TmEo.css\";s:64:\"f4b30ca943c8d27b6445941023f29134592966bc4e828cd21bfe27f20e0c5c67\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"f852641f709f350620c92c06a8ef26f38abcd6a56be371466208b7357cb5643d\";s:64:\"public://css/css_YLqmk-sB2Jo9bwEaIajRT3h8ABNNM08fIPkPSkURO0I.css\";s:64:\"eb5f6de896b72fecb6a14415fe6bfaad88eca74bef3d23bf2e554463ea0e2982\";s:64:\"public://css/css_YKorKTpH4_SE4xR30FIjbGa8cJs-t8teB8374h1MrUw.css\";s:64:\"64f4a47daf5916848d1bfdc8b959b6dbdb460aa5622db77e8395730e864ad186\";s:64:\"public://css/css_iSOJnLDdB_M5YlTbNyu4Shm28rMZCYkWxHKJpWkZaMI.css\";s:64:\"05bfc8be2ce4a7b7cb932db4d57bd8149ba08983a46e1a8aec1d77755f173946\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"a30e5dd116739b55378cd326536a6341a1679cd991e00456dffb82052de9219c\";s:64:\"public://css/css_4M9SbzhY_9kdp76jmdDFI2zPHWQ_ozAjbstKiykwrqM.css\";s:64:\"754548181119d143118da6a0de225c68b741104228de2b28670fcf0701eb0391\";s:64:\"public://css/css_l_DHFNA4jJrCnh9XA332CfaVfyxUwjjHPJ6X-2o5dUg.css\";s:64:\"34b598f4f3cb86fb3e46db506da3a6fbcfe3d1b6b913b6685ddfa908205d4b69\";s:64:\"public://css/css_tcHapzUtcpt8XrAL44ngRLmYrI9Ark2JtkfaIw1anow.css\";s:64:\"45cf822e509c62b76eb04961a0ba52e4ac76cc5ec013a860c31038ff0da2cfc6\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"fdb901a460ec988dfc697682b8ae39ca507178c0b581d17fa6dab5e2237a2727\";s:64:\"public://css/css_GKMdtundpqSC0qG3dozFxk1IusODIQJ3BCwq4fhFVa4.css\";s:64:\"766ab28801f824e3af82af18c105b45bc54df98034166329486b3202c3ec41ba\";s:64:\"public://css/css_QBW5U5ROPyMQ4iA0b3-rHxq5J44GioogU6MbA_YCLe0.css\";s:64:\"02d49b746556fe9f795e7f3c8f618fbedbd1d5483fb4502b694040415127b8b8\";s:64:\"public://css/css_sSanODRSHMYfjrIprE7QiFdXAgBcy30TnUpTX3FljBs.css\";s:64:\"266f601b1d50287ba39af64a9d07fd605d199034019a1b50eef93eda55bcd97b\";s:64:\"public://css/css_OmVIONXc9cpxmoqZD31r2jhl5GpHCWGtVUIV12XD3fk.css\";s:64:\"3db0920626ffacb5d15877c75031b2d6e7f130a1199898583b69e56f4da8062b\";s:64:\"public://css/css_QbAHxZpHbAsSIpg7zZ4ooCP3YcoaLwKXjx1XXaWMP8U.css\";s:64:\"25c575ddd00ddd30125e0a89380abacbc1abef442ca6be3529534d001d6fa93d\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"d5d59f2b2fb1af9197dba61d647a879b20e58bf476d8f4a119b5ae743ced350f\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"5dfc848d11269ecefa8a5e417ad5c6564dc9c65bec9957a2922858ea361bc37e\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"007915ea3f626eb4517af89f6030091a9b528a05479b200092fe2c59dc5b3b96\";s:64:\"public://css/css_GeHEKGJO2AfW22sK-Cj6SMo9B3z5Hwkg006EJLKmzQk.css\";s:64:\"3c98dab1e7550b84131c829ed5c43bffc44515532f891146bff28b9a5469bedc\";s:64:\"public://css/css_Xv4GMj09XzgEzhHXeX76JyElRb9prGloSG8-SZ1Oew8.css\";s:64:\"8eec869c9f173bd20bf8ff3afb7e5313cd929d7c7502937dc1e45aa399865c8a\";s:64:\"public://css/css_BhSj0eKhxkIVHm9R4SP9llHeuNKLO4KzdFbw80bZ0Us.css\";s:64:\"8b56bd0b36e46e012e7b0c9b04dead60fe22c64e2618b4ce9f79050991f44d98\";s:64:\"public://css/css_cm_i-BB0Sr0bdnFqsG8HCvlJwKb9-6R-juyKGLGRFUE.css\";s:64:\"0cc2f7f77105f67586b412a7188f87b495df7d1d3fa9b0bb5ce20c5a9961b0ea\";s:64:\"public://css/css_OGyD0XwjBauLgZhcdDdmiZpAFEb_VA1w9FYop_HLoDU.css\";s:64:\"e8f9933a867441bbc2a346ed981f82cadef0bd2a1774e16a21e98dae7475c017\";s:64:\"public://css/css_vrvVe8mtO5ZTC9Nokm6HV_ae4zsKcFbTcjJOUhqeT_M.css\";}'),('drupal_http_request_fails',_binary 'b:0;'),('drupal_js_cache_files',_binary 'a:92:{s:64:\"3c9a34da24c444469660113bc4d4f3bb2d339fbd938d80307aea3096a4539f12\";s:61:\"public://js/js_zS-CmNFGyegtLYJmqFRpxQvvQrfPIFrOMq_3T3C8sZE.js\";s:64:\"111d860265abe08204bdf363fb75e432b0104dd26ec9ad3853b748098098279b\";s:61:\"public://js/js_KCd8rbJYUruV1tRJnh4um34UYvyhlrSVCPR1jNko2h8.js\";s:64:\"9e1283b022b654a85118c2a8c0fbacde1e527549dc368fa1f0b55ca5c6c1932c\";s:61:\"public://js/js_NjrPZSseeRemuUhzOPseXrfTYoqtClufGkRttr_gPTw.js\";s:64:\"8d918c8938521d136f84216c86318aff8334e8fbac925f3b136cf8ce0ef0fdf1\";s:61:\"public://js/js_8pL3Kx-3ffnVvCWXVaz0av_FNFvElh6znXCT4j0hAm4.js\";s:64:\"945c173cd6fc3eab00e8f28a89873bf5473825330a71a13d260afeb1a8de2472\";s:61:\"public://js/js_WidFVxJYR9rLhJFCVgNUmdmwFT8SovvHeVswK1kdFwg.js\";s:64:\"fb010cef7e7b8fa1be834f1be05f01177dd5e70060f6496602746d15492088b1\";s:61:\"public://js/js_FvBWezKhsGxJU-Yi41qvYAlpXctdNNR7mIzff4prZrg.js\";s:64:\"359408706aaf532bcb9deb58ad14507a00e9b7384e629ff5717b565334cd33a8\";s:61:\"public://js/js_o_16v8h1fZGCkJCms7npxS26FuDGKnzB0zg9ijGf_j0.js\";s:64:\"da23514322a05a2d5e6d0159ee5d3ddfe1cf984c57fa4163c37ddd022999b774\";s:61:\"public://js/js_43n5FBy8pZxQHxPXkf-sQF7ZiacVZke14b0VlvSA554.js\";s:64:\"e2dbc805de0a497ac09cd3cdcc6055c3835f20b271176841e08414ceb569472f\";s:61:\"public://js/js_ltt0CVBV36ZPqrJRzGmQ1RDBN0MNZrCmQNoqL1aoMA4.js\";s:64:\"f0eb61cdfbe83a05f0f7e039a67326dc79067df34aec74c6f52ffb68c9d9e093\";s:61:\"public://js/js_RHk4phU7BIpB99_eYvTXYfXQ4RbC3mVdyLhsrJYUHXQ.js\";s:64:\"0557c858439843a0129c90ed93ea5aa850eb68b5bdc131654e389187dcbb0dbf\";s:61:\"public://js/js_-oEDdwe4XpUqUj4W0KJs96ENaXIrGvjBvIP-WYYBi54.js\";s:64:\"4ccfe4097ee8db31a35192718176a268c84672204a7352767e885a965efeb619\";s:61:\"public://js/js_-vrcVJzx-93cQkUrlh4aE9DFMKY0BT71SXIuhfsLUDE.js\";s:64:\"8e33f1c87a0b497d8a6a7a0594e4c0ccbb55abe7769f8b209e14eb7f7f53eff2\";s:61:\"public://js/js_G5bSxtOxZymAcD9OmfWcIhGMbsPYcckP96SmxB4mCnU.js\";s:64:\"3a11e26d94f7aff2644b2930c79f100f81364f7846a2a32b05508cedbc5d235f\";s:61:\"public://js/js_34-HAhJ1Dxgqh7CIkKyCwe9oSsy1_-sFOu8ViRvWoOE.js\";s:64:\"841ec6250a7f35c2ce09dc49dde6a36e59b41e1a9e2d4f46985c859256dc3009\";s:61:\"public://js/js_9ktEB0i1z9mbCpfqJ_aWXlutrbEjOlfv75nfgZdE7Fg.js\";s:64:\"17cfddc142e562bdcada7cfcd09c7cb5da056d1b6f525a0fbee766b2bd161f10\";s:61:\"public://js/js_EMyrhMB_n3apeiYz_dOKcOdsngoDxETX41aafnpTkxg.js\";s:64:\"8a600f00f463954463ef12a276faba33c12a3844a813e074fac912886a36d9ea\";s:61:\"public://js/js_ZN17b1qyZlUIAcHe8ekSvxkr_bG7HZK-wNg3eXx0s9Y.js\";s:64:\"1c2f070dfec77e275b81b6fb9c2a090913a0d1f96e65ee972e118e06eb700fab\";s:61:\"public://js/js_jh3agaxkFH7VUNEWqar4bYCH_bO9_hZ-nl69C6uP5Kc.js\";s:64:\"c8d7b79c73fdd4515400d4a555a8e8b2c34b1571266ae16baf40493dbc3ac0c6\";s:61:\"public://js/js_e7-zDPXgtVIaIECv2JKd0ilB1fW5qMB_0jFxDGfnC6Q.js\";s:64:\"0cd8e39e63e61bf794d8f46428ca7689d5c8bfda893a669fae570f2fe75edb34\";s:61:\"public://js/js_Pfjl46IB7-Jb_TPKAve5MBlLqfldp6_gpMH43S1yE9I.js\";s:64:\"a48b4d1ecf7520095a06544602ff973d546d696d5d8437ef9366e7fa1bed17dd\";s:61:\"public://js/js_2bnGwL6gGe3_SYSObkJKYcFyjFYYr3gvTpiy3v0Ux3M.js\";s:64:\"af106e0f85cf2e4c358ffac4f34f6bf60ce1ce610aa71804cf8e6c757f3c8e71\";s:61:\"public://js/js_cIRrWchuqaCS-I1oGo18ihMBjY2wkFihmsLVZUzcrlw.js\";s:64:\"35c0127f63ceda9d58fb0325e67624ff33b53bc2bd5d42654b0eaaa75750867c\";s:61:\"public://js/js_TKz2NtCg7AH22sVK8IrhbsdtG_sWoVQZ2DGL2tt_sWo.js\";s:64:\"6df6bde8311cd0791c6a9de199c83e6315c1dc837fe4863bcb2390d2050434fc\";s:61:\"public://js/js_f93A5lMmy9qbnzM8FA0itnuFBKvBdknv-TVNjannGjE.js\";s:64:\"e4dd2c9e1ff14f66493f73a6096d6201e9afc79c6070f4a66a19ff437b63e903\";s:61:\"public://js/js_4RzxHpP0xtE2BTGmqDshZ_BBC5hPNN7uLog1dk-0Z0c.js\";s:64:\"1561c7f48965a74af175dcac81eaf9957ec5aaa80c40c413eb63b030644109df\";s:61:\"public://js/js_ERhayC33FnYsIz66YYA4MYAyjQw50EmFpxS8pQgnw0k.js\";s:64:\"a6d7c035b52aa71e9460c54261c598c46b127ee7c762315ffdf5d928ab46889a\";s:61:\"public://js/js_WnJPR-jNI7rcB0MXUXcM52H5dora8_WF3dI2MIL59ko.js\";s:64:\"da41490dcd704308c069ca4e0827cc1515bbac5b4561bc2adeb786e9bed5dbb8\";s:61:\"public://js/js_H_a31q4m8M0Q1422eNidVLvTzGhH9z7DFExgMGRYGWI.js\";s:64:\"043c99b2fd50dcb79de7a2c45c1f1c2d98486b5a8cdceb2c963e9cb3a174424a\";s:61:\"public://js/js_A7Vnv8mBrq_Z0fMvE-SiSZRKjndZNJRTcnDAOgmINbs.js\";s:64:\"349c8b485e84d0028894726393b8d116f9a1cfe59a66f90a9aed789870717d89\";s:61:\"public://js/js_OhXeh65L0N2e7r_TfSsj2fv3YGoRt6OmodeBlawF2lA.js\";s:64:\"fb30b0e1ead1cdd471ba626f40de69e2a1e7315ac75553d6ddac606139c91807\";s:61:\"public://js/js_99IZEwedMT_B4evOL-3hfZslwgn5Rx_W3VT6tzFYVw8.js\";s:64:\"304696dca2e6e39479621b82b188f43d7597105f9cf212c8b02b5a13a04747e7\";s:61:\"public://js/js_0sVvj00hPP8-fUPlvKK0CnUtBMF6i2FOouDL91aHa1g.js\";s:64:\"eeb160cfdea3b98371b061d09c82f89352084ea33e23c9e2cee5c98b7239436b\";s:61:\"public://js/js_sXjnzYZ3_fOMdpt1Ozqzzm47JZbY5UvtEg17Kps6_gE.js\";s:64:\"b9a133b421def7f943771ebe5f691623c8a07dc73fa4b963527edb38e2fe8148\";s:61:\"public://js/js__1VQhgKRO2KZnfimwIUkAKUERk4GK6ICXLru-cGn3Yw.js\";s:64:\"520dd73b943908cdedadc0ecd6894957b208622f42eb44a53788bbf4324f0774\";s:61:\"public://js/js_k6AJ5Cn-5I2ZZb4pVgeHK5kPQW7xkaPZBnJaMUmUG-w.js\";s:64:\"0dd006413340d806b4305f23246dbefdda8361eabb20ab451f84037ae6ec7d02\";s:61:\"public://js/js_PBYy_UEOmATzrLaJzO-LrALwjiKPIhQ2nv6Qutw7uew.js\";s:64:\"c72d68490ccc8d4215f4696c66bc67be2126270908a8f98c835e1a2f229ea68b\";s:61:\"public://js/js_Q6npKH918HoT1c51t-DJyY0mFW-7BWgQAqX__y0JIIk.js\";s:64:\"b90270150bc7645c783366dedb131bd12f8ab1c226caa0870ddd5220aefc4b20\";s:61:\"public://js/js_iPJ5kDjCJBJdYX_qZx_0ZDutTuQkzvmPXsAvzjSZrRg.js\";s:64:\"f7af94dfa0347c60bfd7183dc08151ab9419dbe4976b617016a126a0719a5aa1\";s:61:\"public://js/js_PFKop25IwLJE8CChgw2m7HEUHMpjat4SdKXL9Rau86Q.js\";s:64:\"7770b5a44cbb45ba0d45aed1ac6affc608d8838c3ae1aae0c868c0a2208ae01f\";s:61:\"public://js/js_i70C0zueAt1XmuP68r7xSGLAlwmw_dqiLjZjKxgNrYk.js\";s:64:\"e4d60579816113b68def41735c9d01dc606690ac4d06dbc4b18ae2545c0e6c17\";s:61:\"public://js/js_VAI_RmsHsBAx9XJPoyaZnyJDcz-_6DBIEiMEIHB0cyo.js\";s:64:\"c675eeb89099efd7caef66691fa8e790904afe46720fb108fdfb3e27094f7cc1\";s:61:\"public://js/js_ep-AuivnS4Bhn9onn_sZJCC1crFvBOEjNBamK58ZFo0.js\";s:64:\"4ba78bba39896d94014072a3970f859b2a158e941e9338269c9722343767eaea\";s:61:\"public://js/js_oD8qf11ExfqkyMZMGqkHGGW0PiwFqc8c3SGASIs7uZU.js\";s:64:\"8740bd53883b1cac31988038a58151de32a727e96cc281e04e869340f7fe35f3\";s:61:\"public://js/js_OTD2xGoAfAjZZoMg42sdywv_VtRYhP38941N2f3T-uE.js\";s:64:\"aee415644e2228937abae1b66a63b3209d57beef7ca57ba8cd22f9ef88f3b978\";s:61:\"public://js/js_ChbqsxzNAf9rFoABpqUzhK9EIHEpa0eBYYKI8mi0MXQ.js\";s:64:\"5f811af90d344629eb6514ae9f6e3817f7646c18f9678a422977e5a3e4aea164\";s:61:\"public://js/js_ry4MeoLtFx0qAQV47BumJNQ69AeV08x-S7dj4qgDtK4.js\";s:64:\"0b09bdf5e2573ecd801a744ffd4c6179397f20b9f030916c5bf774b05657f393\";s:61:\"public://js/js_HBAeXlrEDYszkSIAVhyzN390Yt_O2fSx1w23g5TqZjQ.js\";s:64:\"42de58b19c622389701032276215da46d7d0f1b81d0af46dac6eb37f3851b87e\";s:61:\"public://js/js_euqGBjZgPV5vBF8i-lx1V1ate9nbyCRmZs5-w5H90DU.js\";s:64:\"ce1a17faeea138c5df911f19b9ed43df086a831c6f821870b27f18ecbb9ca906\";s:61:\"public://js/js_DUmZfkFL_lpxxC1i0P1qtb9L_niUW0051BAK0D4XFK8.js\";s:64:\"88f8e7a7dff5a6363e3d45fa59d60658e59160bc19ca012b7ca94d694ae1f1f3\";s:61:\"public://js/js_MzLX_wjyZL-HPj2Mbsb5L2XnfCoibrHj1DTO_JWB_IQ.js\";s:64:\"a1ef5f5f0637f30ec7f2dd9f4f746513060b7239c1cd6566821e6becd074f673\";s:61:\"public://js/js_gIelaGKnyckvneECbGw7o08COgFnnWKN8m522Ud1AKg.js\";s:64:\"8aff8fc5977e6f732bfaee30b61dd600ee53026a376bf4653d100d9772a4bd30\";s:61:\"public://js/js_3mcSq71r3UHjInqLj_1VbD9PfYQx-RREt6RD76NijUc.js\";s:64:\"a74c7a318e7a36ed4ae3610d4667b154389a2f5638163e3c1965e9b43561c3d6\";s:61:\"public://js/js_2UadRMcbhZmyuGIfNGvKSGvyN-tKK_MJ9W2JwRCz_rs.js\";s:64:\"23633eed62344f580d86d35faf058f05208b2c0816dbf657cc39f5e9768480ff\";s:61:\"public://js/js_65Pt7J9cYmFQoLu0lS7RNMF1KXTei6jmTnb-hCewfY8.js\";s:64:\"8ed0c4dc16644958e3caf1e65148709069b4f816d47e60e29b24db55a1b657d1\";s:61:\"public://js/js_aAlGj0C4DI7o_m9IO_M_DJP1CK2P4W9TmeC9iZ9SSKQ.js\";s:64:\"948eac6e78146511861dc883ae2351fa7d3f696cc42ee891a83ef02e1fc20b85\";s:61:\"public://js/js_DxMNcZhn2ljMIjs7cSQWgX8GUJWZ9IIUz6NbTdgJYr4.js\";s:64:\"4e9167e7b41d55cec639b045e8a92384681081f81cbb72adbc6b06142a2e2adb\";s:61:\"public://js/js_O7MmFfndpJbjQMo5ENKWQ1H8D3T9Apo9WQI3wU2nIN0.js\";s:64:\"b170f59a0a548be4440492129de4b96700727867c32ce361955fb8d80a526f58\";s:61:\"public://js/js_VqnaKqCu8pugyu7YFg86zyQ19VK2ax0ClPumtgEjwAQ.js\";s:64:\"12ed58b079826fc53d0ca8dea0c29bbfd90beb2795ade1650b8926a82562e522\";s:61:\"public://js/js_Tilbqc-Nie_TvbVlNvWotllKAEdeb0xto-F1UUbHuWQ.js\";s:64:\"752b0bd07709d62ba2a563eca0edd77d8920340ae2cdea168f68e0da86550fdc\";s:61:\"public://js/js_4ADP6bAF7i2DYRoW9Yf3nY_X3PbHcRTgQl_RLujB478.js\";s:64:\"f508659b7b11e92b47507d43236247b65978d548c777b0480b880e6d8b8ea971\";s:61:\"public://js/js_yw-1zl4nwXXkYmEZ5ebeg9AUgujTVBDEe4qnXE89ohU.js\";s:64:\"55cad07f5c75131bf76c663447816d468f86171c4836d87e2339da0df4699e1d\";s:61:\"public://js/js_3xqerYK9mTi6va12ORlIC_vXMvgQ9SyoHYdfky4qhdk.js\";s:64:\"f902007ad818cafac4c8fdaf521d8b62615604ca0c8a13fd40327ddd090a42ab\";s:61:\"public://js/js_z_3rbsAJXZiILw9eNY32-RhExXyNm0kSghpjiAk0D8g.js\";s:64:\"d33419b5e3d5b3e56870b38fa5dacceaac9d7745f9cefa68316c89dd16135fe1\";s:61:\"public://js/js_4RVPb9U2tpL4_b6bDMiRQMUXDK1nXzSdCeYN8pmsbhU.js\";s:64:\"1f9ccae3f877923cd003c5f7405ef3ecc9de8a499426f4407bd7828d8c3de55a\";s:61:\"public://js/js_H7q2xORKmR9AN8Qx5spKEIBp7R_wG2apAswJoCUZY7I.js\";s:64:\"c92daaaebf13a21b7d829c383f4c4e74463560c78d4abc3054b255bdc4e0da01\";s:61:\"public://js/js_bSQeIlrK5GKj1_cXf66IbLOgU5ccWD3aN6_IbMO8wyc.js\";s:64:\"520bc5514572c2bae11b02a4b0975bae50d9036f73a53d104a95780cdbe05e8f\";s:61:\"public://js/js_MyLc8AtkGmOoh3X3a85tme7qnjvHUX19aX5J0BBAroA.js\";s:64:\"6a2045379efc2aac7355a2fcd19577d1957f249092a63d6a21bb4ecb7cf81e19\";s:61:\"public://js/js_k4pHMwXDtpK01ezq8ZPyemx_UggTF3kTTBdTyGcQkss.js\";s:64:\"bc1744c3c3f2dc9df53bb5126077da33c39bbaeb0132fda19ef75aaec14278bd\";s:61:\"public://js/js_5u5rJyKYC6PDOfwmnNO1ocy-GvxM7CYfWjxfvIVmj7E.js\";s:64:\"b31aa91e2ab6e82ba9b61b88bb46e40a9511a5dc7f1c1cd746562e6f648147ac\";s:61:\"public://js/js_xmGClKa1s-W1hKzZrKFP_TYmbemjGEwAhJzZb234N84.js\";s:64:\"c66d592a57567aa5e95535e8a3f3a511714d461f8db0e597bd2c3c0269b48cae\";s:61:\"public://js/js_276_77W10nRNSUouDkKXzi-Xg_uwChUF3huhRwYt96g.js\";s:64:\"a82511ee39cc220ded5deacca793d3a4bdca698a20eb3e090ba8a82fbb81c67b\";s:61:\"public://js/js_EKEv-UySXNYrWky-6xEzKvfgBf6TI8PIKKK7wN-RNx0.js\";s:64:\"863dcb3f2d1928e2fe96ffe6ee068cbbaa3cf673a241e78a19dbc97c9340a604\";s:61:\"public://js/js_2PPo1DGiE9VIDnnXWIUu_nrSLKBETazPmx-jth5fyLY.js\";s:64:\"5da028a7b8fd04c21c72048fbb7adf45ffa81a4e0b0053f269963d72627a93c0\";s:61:\"public://js/js_aHBZ2P3BuC7ZfUCyPAjVsm60YYynqypuQaeHPLCEN1U.js\";s:64:\"7e859910b86e71936d3312d4fb83384364f65016b3b09bd01bad003cd5d44eea\";s:61:\"public://js/js_BDSzjkXpKUb7LojVJbSRqxkjDg6UE7LvumzoM21n_hI.js\";s:64:\"6d8234a86c7c52e34cb3b23395d45dcd6c273bcb52b15677e59eac4345c834ca\";s:61:\"public://js/js_ek5mlASvkKicCpHntQVNPmlGbXrAyPQRLHiC2w6bawI.js\";s:64:\"845541938a2a193f3c0ee24837bcec923097365bf7ed00d303a1b7a4a918fc8c\";s:61:\"public://js/js_fQFnNlHpvPsV05pMCTGkMAP9Cb-ksUFqXSa4SlaIKHE.js\";s:64:\"34b0775803a9c1eab8467d5539b6f83eb718a29735a92fb64596458b1e539768\";s:61:\"public://js/js_iygh_-_LvHAMPuktfz1wTRWDhauqb_0KiEBuX6gQ8rc.js\";s:64:\"fd9890881f5e299892f727c502cb4fa86303ea8efbb7864a7f20e190dd216023\";s:61:\"public://js/js_QiG85rlNnjS3BJPjny6gaiOJaxkcb2ov70kw-CGa758.js\";s:64:\"b47dbb195d723404af1269a3926d159baef5d749adb9e12b801c06b73bcdd3d5\";s:61:\"public://js/js_r8oaaDuzepfuT2XXWCmRUhyID22YeTFkOqonCGup9Ko.js\";s:64:\"a846f0de26336b9f9fe90c446844e78b4aa88b0960c1958d105579162e0df253\";s:61:\"public://js/js_YionLYYgZRL2dD6B1xy4dPF_GYaWz7Zpl67WbUwjwdw.js\";s:64:\"cf53526be3d495779de5b6acafc0678a863c45e239dedbe8a2e79efa326a464a\";s:61:\"public://js/js_MwRUQeinoK7t62F5QkKNwreOXfUA0UC0c_4k9o8ZcD4.js\";s:64:\"c98b6508024016ca5af009603935f54b4ab946a10b972d060cab8dd936ff33e4\";s:61:\"public://js/js_sTQXPJq3CpUiNoxtrvRb5EJB3TiPwiysDS2sIh0MAIQ.js\";s:64:\"d336a69b28d3952b96b9191765e924193bbe38d36e8078f98f3374dac3886e60\";s:61:\"public://js/js_IBng2_PpGeZGAAuPnVnGdqOoyA6c3dShVYJBWxZq73g.js\";s:64:\"1b9601fae4f99d0c4e323b5d222ead62fceadbfa716cbfbb3ea0257ed7aaa41e\";s:61:\"public://js/js_fsvLxKJMUT-Bjt1xzXROecdLCVIR1HWt7MCfKEV_TY0.js\";s:64:\"6ec9ad3f98273e743ae47429c8ff0f1d44fe4b2555803d9d26920c3b786e1ea7\";s:61:\"public://js/js_Nx4l0ATXQgItlxwCHFhl1seQ-8tPFwCgpds4FFoYyR4.js\";s:64:\"45a9a2580c12ea28c40de79fffbf23fce241f7d9199cae4ca34dcdd79ce3d3ed\";s:61:\"public://js/js_3T-ExySQCjr-fWg0hILbtf27Qh9SO1WcKq8_peqPHLE.js\";s:64:\"d7d14a9ea56e720f17ff968bdccee890f77aee286aa9c3e3ac578132115d1655\";s:61:\"public://js/js_7K1P0l7F2iz_1hdnyMJoU92-i6xUOJehr_TUR2DTNL0.js\";s:64:\"417ce4a09ff2f9e78e9c98d1b8c715e9a69ca4b34022210b7bb1db287f73c511\";s:61:\"public://js/js__Mqfeb4uXtw2CLekGhEGdkcz9bqkGzAJG8-OGvCV0Yc.js\";s:64:\"50993245e152d7af36193acccfe911e20cc84a7224666b79838b65607215b429\";s:61:\"public://js/js_XSfC0o1chA6SVC3Vw3ax2L35AO1FZwlzdseS4OMnrug.js\";s:64:\"76b0865c37e9883cb434adc03c285586a5e3d4477571b20d8412ada60570fe16\";s:61:\"public://js/js_eRVUXsiYDIgGxwFTH5cv7mrHfC_47N7HZy4zkppO2P8.js\";s:64:\"11ec9d8c8490e9cb0e9e632e16bdd3563db7b9509accde79f7614fb7201f27d8\";s:61:\"public://js/js_gqBb45sJ_E4pjYotcTmLgphFrpBG1Kb2H_1gW8k5pDs.js\";}'),('drupal_private_key',_binary 's:43:\"k1rMrRyhqbZA4cDdPY4xA-mkwrdE_u4iMixPG-QPboY\";'),('drupal_test_email_collector',_binary 'a:1:{i:0;a:11:{s:2:\"id\";s:13:\"htmlmail_test\";s:6:\"module\";s:8:\"htmlmail\";s:3:\"key\";s:4:\"test\";s:2:\"to\";s:21:\"ajacquet@sabeex.co.za\";s:4:\"from\";s:23:\"secretary@ice-sa.org.za\";s:8:\"language\";O:8:\"stdClass\":11:{s:8:\"language\";s:2:\"en\";s:4:\"name\";s:7:\"English\";s:6:\"native\";s:7:\"English\";s:9:\"direction\";i:0;s:7:\"enabled\";i:1;s:7:\"plurals\";i:0;s:7:\"formula\";s:0:\"\";s:6:\"domain\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"weight\";i:0;s:10:\"javascript\";s:0:\"\";}s:6:\"params\";a:2:{s:7:\"subject\";s:16:\"test from ICE-SA\";s:4:\"body\";s:1159:\"<p>&lt;div&gt;<br />\n	[user:name],&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	&amp;nbsp;&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	A site administrator at [site:name] has created an account for you. You may now log in by clicking this link or copying and pasting it to your browser:&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	&amp;nbsp;&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	[user:one-time-login-url]&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	&amp;nbsp;&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	&lt;em&gt;&lt;strong&gt;This link can only be used once to log in and will lead you to a page where you can set your password.&lt;/strong&gt;&lt;/em&gt;&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	&amp;nbsp;&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	&lt;u&gt;After setting your password, you will be able to log in at [site:login-url] in the future using:&lt;/u&gt;&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	&amp;nbsp;&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	&lt;u&gt;username: [user:name]&lt;/u&gt;&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	&lt;u&gt;password: Your password&lt;/u&gt;&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	&amp;nbsp;&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	-- &amp;nbsp;[site:name] team&lt;/div&gt;</p>\n\";}s:4:\"send\";b:1;s:7:\"subject\";s:16:\"test from ICE-SA\";s:4:\"body\";s:721:\"<div>\n[user:name],</div>\n<div>\n&nbsp;</div>\n<div>\nA site administrator at [site:name] has created an account for you. You may\nnow log in by clicking this link or copying and pasting it to your\nbrowser:</div>\n<div>\n&nbsp;</div>\n<div>\n[user:one-time-login-url]</div>\n<div>\n&nbsp;</div>\n<div>\n<em><strong>This link can only be used once to log in and will lead you to a\npage where you can set your password.</strong></em></div>\n<div>\n&nbsp;</div>\n<div>\n<u>After setting your password, you will be able to log in at\n[site:login-url] in the future using:</u></div>\n<div>\n&nbsp;</div>\n<div>\n<u>username: [user:name]</u></div>\n<div>\n<u>password: Your password</u></div>\n<div>\n&nbsp;</div>\n<div>\n-- &nbsp;[site:name] team</div>\n\n\";s:7:\"headers\";a:7:{s:12:\"MIME-Version\";s:3:\"1.0\";s:12:\"Content-Type\";s:51:\"text/plain; charset=UTF-8; format=flowed; delsp=yes\";s:25:\"Content-Transfer-Encoding\";s:4:\"8Bit\";s:8:\"X-Mailer\";s:6:\"Drupal\";s:11:\"Return-Path\";s:23:\"secretary@ice-sa.org.za\";s:6:\"Sender\";s:23:\"secretary@ice-sa.org.za\";s:4:\"From\";s:23:\"secretary@ice-sa.org.za\";}}}'),('email__active_tab',_binary 's:24:\"edit-email-admin-created\";'),('empty_timezone_message',_binary 'i:0;'),('enterprise_base_installed',_binary 'b:1;'),('entity_cache_tables_created',_binary 'N;'),('error_level',_binary 's:1:\"0\";'),('example',_binary 's:9:\"R1,000.12\";'),('extlink_alert',_binary 'i:0;'),('extlink_alert_text',_binary 's:90:\"This link will take you to an external web site. We are not responsible for their content.\";'),('extlink_class',_binary 's:3:\"ext\";'),('extlink_exclude',_binary 's:0:\"\";'),('extlink_include',_binary 's:0:\"\";'),('extlink_mailto_class',_binary 's:6:\"mailto\";'),('extlink_subdomains',_binary 'i:1;'),('extlink_target',_binary 's:6:\"_blank\";'),('features_codecache',_binary 'a:4:{s:10:\"feeds_news\";a:4:{s:12:\"dependencies\";s:32:\"7cb125eca131a8d6fac432adc5e3f02c\";s:5:\"field\";b:0;s:10:\"field_base\";s:32:\"e8c654cb04f0922565a264d551704351\";s:14:\"field_instance\";s:32:\"0339b0264d933c65164354426bdbc387\";}s:15:\"enterprise_base\";a:3:{s:12:\"dependencies\";s:32:\"f46ae65bb705c5f667a7390d0f8aebb2\";s:8:\"variable\";s:32:\"8be45e803b54c24c9b0626d298d3f017\";s:8:\"taxonomy\";s:32:\"f783ae19b97f4ed16480341aa8e0fc42\";}s:17:\"enterprise_events\";a:3:{s:12:\"dependencies\";s:32:\"87271b8c5119d39c0b7f05e01b3e0550\";s:8:\"variable\";s:32:\"ddd303bdd0085b0860d23b4c3a053a91\";s:5:\"field\";s:32:\"4d757d757eed979ec52e45d2fdfe4f2a\";}s:12:\"feeds_import\";a:1:{s:12:\"dependencies\";s:32:\"981314fbdcdc839f8ba1d10a17259887\";}}'),('features_ignored_orphans',_binary 'a:0:{}'),('features_modules_changed',_binary 'b:0;'),('features_semaphore',_binary 'a:0:{}'),('feeds_reschedule',_binary 'b:0;'),('feeds_sync_cache_feeds_http_last_check',_binary 'i:1614258204;'),('field_bundle_settings',_binary 'N;'),('field_bundle_settings_comment__comment_node_physical_event',_binary 'a:0:{}'),('field_bundle_settings_file__audio',_binary 'a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:1:{s:4:\"file\";a:1:{s:11:\"media_small\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:0;}}}}}'),('field_bundle_settings_file__default',_binary 'a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:1:{s:4:\"file\";a:1:{s:11:\"media_small\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:0;}}}}}'),('field_bundle_settings_file__image',_binary 'a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:1:{s:4:\"file\";a:1:{s:11:\"media_small\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:0;}}}}}'),('field_bundle_settings_file__video',_binary 'a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:1:{s:4:\"file\";a:1:{s:11:\"media_small\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:0;}}}}}'),('field_bundle_settings_node__annual_return',_binary 'a:2:{s:10:\"view_modes\";a:7:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"print\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"1\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"7\";}}s:7:\"display\";a:1:{s:6:\"signup\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"6\";s:7:\"visible\";b:0;}}}}}'),('field_bundle_settings_node__certificate',_binary 'a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:2:\"-5\";}s:4:\"path\";a:1:{s:6:\"weight\";s:2:\"30\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__enterprise_event',_binary 'a:2:{s:10:\"view_modes\";a:10:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:11:\"email_plain\";a:1:{s:15:\"custom_settings\";b:0;}s:10:\"email_html\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"email_textalt\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"print\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:2:\"12\";}}s:7:\"display\";a:3:{s:29:\"quiz_attachment_entity_view_1\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"9\";s:7:\"visible\";b:1;}}s:6:\"signup\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"5\";s:7:\"visible\";b:1;}}s:29:\"quiz_attachment_entity_view_2\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"8\";s:7:\"visible\";b:1;}}}}}'),('field_bundle_settings_node__gallery',_binary 'a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:1:{s:5:\"title\";a:1:{s:6:\"weight\";s:2:\"-5\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__gallery_2',_binary 'a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:1:{s:5:\"title\";a:1:{s:6:\"weight\";s:2:\"-5\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__pdf_file_product',_binary 'a:2:{s:10:\"view_modes\";a:7:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"print\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:9:{s:6:\"signup\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"10\";s:7:\"visible\";b:0;}}s:13:\"display_price\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"-1\";s:7:\"visible\";b:1;}}s:5:\"model\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}}s:10:\"list_price\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}}s:4:\"cost\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}}s:10:\"sell_price\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:0;}}s:6:\"weight\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"5\";s:7:\"visible\";b:0;}}s:10:\"dimensions\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"6\";s:7:\"visible\";b:0;}}s:11:\"add_to_cart\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"10\";s:7:\"visible\";b:1;}}}}}'),('field_bundle_settings_node__physical_event',_binary 'a:2:{s:10:\"view_modes\";a:12:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:11:\"email_plain\";a:1:{s:15:\"custom_settings\";b:0;}s:10:\"email_html\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"email_textalt\";a:1:{s:15:\"custom_settings\";b:0;}s:8:\"question\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"ical\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"print\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:2:\"14\";}}s:7:\"display\";a:1:{s:6:\"signup\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"13\";s:7:\"visible\";b:1;}}}}}'),('field_bundle_settings_node__physical_event_product',_binary 'a:2:{s:10:\"view_modes\";a:8:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:4:\"ical\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"print\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:2:\"13\";}}s:7:\"display\";a:9:{s:6:\"signup\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"21\";s:7:\"visible\";b:1;}}s:13:\"display_price\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"11\";s:7:\"visible\";b:0;}}s:5:\"model\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"12\";s:7:\"visible\";b:0;}}s:10:\"list_price\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"14\";s:7:\"visible\";b:0;}}s:4:\"cost\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"16\";s:7:\"visible\";b:0;}}s:10:\"sell_price\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"17\";s:7:\"visible\";b:1;}}s:6:\"weight\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"18\";s:7:\"visible\";b:0;}}s:10:\"dimensions\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"19\";s:7:\"visible\";b:0;}}s:11:\"add_to_cart\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"20\";s:7:\"visible\";b:1;}}}}}'),('field_bundle_settings_node__product',_binary 'a:2:{s:10:\"view_modes\";a:1:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:5:{s:5:\"model\";a:1:{s:6:\"teaser\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:0;}}s:10:\"list_price\";a:1:{s:6:\"teaser\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:0;}}s:4:\"cost\";a:1:{s:6:\"teaser\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:0;}}s:6:\"weight\";a:1:{s:6:\"teaser\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:0;}}s:10:\"dimensions\";a:1:{s:6:\"teaser\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:0;}}}}}'),('field_bundle_settings_node__quiz',_binary 'a:2:{s:10:\"view_modes\";a:9:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:11:\"email_plain\";a:1:{s:15:\"custom_settings\";b:0;}s:10:\"email_html\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"email_textalt\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"print\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:7:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"9\";}s:6:\"taking\";a:1:{s:6:\"weight\";s:1:\"4\";}s:17:\"quiz_availability\";a:1:{s:6:\"weight\";s:1:\"3\";}s:14:\"summaryoptions\";a:1:{s:6:\"weight\";s:1:\"5\";}s:13:\"resultoptions\";a:1:{s:6:\"weight\";s:1:\"6\";}s:17:\"remember_settings\";a:1:{s:6:\"weight\";s:1:\"7\";}}s:7:\"display\";a:1:{s:6:\"signup\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:1;}}}}}'),('field_bundle_settings_node__quiz_product',_binary 'a:2:{s:10:\"view_modes\";a:7:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"print\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:2:\"-5\";}s:4:\"path\";a:1:{s:6:\"weight\";s:2:\"30\";}}s:7:\"display\";a:9:{s:6:\"signup\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"10\";s:7:\"visible\";b:1;}}s:13:\"display_price\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"-1\";s:7:\"visible\";b:1;}}s:5:\"model\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}}s:10:\"list_price\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}}s:4:\"cost\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}}s:10:\"sell_price\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:1;}}s:6:\"weight\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"5\";s:7:\"visible\";b:1;}}s:10:\"dimensions\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"6\";s:7:\"visible\";b:1;}}s:11:\"add_to_cart\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"10\";s:7:\"visible\";b:1;}}}}}'),('field_bundle_settings_node__slideshow',_binary 'a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:1:{s:5:\"title\";a:1:{s:6:\"weight\";s:2:\"-5\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__video',_binary 'a:2:{s:10:\"view_modes\";a:7:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"print\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:2:\"-5\";}s:4:\"path\";a:1:{s:6:\"weight\";s:2:\"30\";}}s:7:\"display\";a:1:{s:6:\"signup\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"10\";s:7:\"visible\";b:0;}}}}}'),('field_bundle_settings_profile2__main',_binary 'a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_registration__physical_event',_binary 'a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:1:{s:9:\"anon_mail\";a:1:{s:6:\"weight\";s:1:\"0\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_user__user',_binary 'a:2:{s:10:\"view_modes\";a:2:{s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:5:{s:7:\"account\";a:1:{s:6:\"weight\";s:1:\"0\";}s:8:\"timezone\";a:1:{s:6:\"weight\";s:1:\"2\";}s:8:\"mimemail\";a:1:{s:6:\"weight\";s:1:\"1\";}s:8:\"ckeditor\";a:1:{s:6:\"weight\";s:2:\"33\";}s:12:\"profile_main\";a:1:{s:6:\"weight\";s:2:\"31\";}}s:7:\"display\";a:2:{s:8:\"mimemail\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}}s:7:\"summary\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"8\";s:7:\"visible\";b:1;}}}}}'),('filedepot_default_allow_broadcasts',_binary 'i:1;'),('filedepot_default_group',_binary 's:16:\"view, upload_dir\";'),('filedepot_default_notify_filechange',_binary 'i:0;'),('filedepot_default_notify_newfile',_binary 'i:0;'),('filedepot_default_owner',_binary 's:45:\"view, admin, upload_dir, upload_ver, approval\";'),('filedepot_default_perms_data',_binary 's:237:\"a:3:{s:5:\"owner\";a:5:{i:0;s:4:\"view\";i:1;s:5:\"admin\";i:2;s:10:\"upload_dir\";i:3;s:10:\"upload_ver\";i:4;s:8:\"approval\";}s:5:\"group\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"upload_dir\";}s:18:\"authenticated user\";a:2:{i:0;s:4:\"view\";i:1;s:6:\"upload\";}}\";'),('filedepot_default_roles',_binary 's:32:\"authenticated user: view, upload\";'),('filedepot_displayorder_filesfirst',_binary 'i:1;'),('filedepot_email_to',_binary 's:21:\"noreply@ice-sa.org.za\";'),('filedepot_extensions',_binary 's:172:\"jpg=jpg.gif, gif=gif.gif, bmp=bmp.gif, doc=doc.gif, docx=doc.gif, xls=xls.gif, xlsx=xls.gif\r\nppt=ppt.gif, pptx=ppt.gif, mpp=mpp.gif, pdf=pdf.gif, txt=txt.gif, zip=zip.gif\r\n\";'),('filedepot_extension_data',_binary 's:322:\"a:13:{s:3:\"jpg\";s:7:\"jpg.gif\";s:3:\"gif\";s:7:\"gif.gif\";s:3:\"bmp\";s:7:\"bmp.gif\";s:3:\"doc\";s:7:\"doc.gif\";s:4:\"docx\";s:7:\"doc.gif\";s:3:\"xls\";s:7:\"xls.gif\";s:4:\"xlsx\";s:7:\"xls.gif\";s:3:\"ppt\";s:7:\"ppt.gif\";s:4:\"pptx\";s:7:\"ppt.gif\";s:3:\"mpp\";s:7:\"mpp.gif\";s:3:\"pdf\";s:7:\"pdf.gif\";s:3:\"txt\";s:7:\"txt.gif\";s:3:\"zip\";s:7:\"zip.gif\";}\";'),('filedepot_filetype_filter',_binary 's:38:\"jpg png doc docx xls xlsx pdf ppt pptx\";'),('filedepot_filetype_filterdata',_binary 'a:1:{i:0;s:38:\"jpg png doc docx xls xlsx pdf ppt pptx\";}'),('filedepot_locked_file_download_enabled',_binary 'i:1;'),('filedepot_notifications_enabled',_binary 'i:1;'),('filedepot_override_folderorder',_binary 'i:1;'),('filedepot_pass1_recordcount',_binary 's:1:\"2\";'),('filedepot_pass2_recordcount',_binary 's:2:\"10\";'),('filedepot_show_index_enabled',_binary 'i:0;'),('filedepot_show_recent_folders',_binary 'i:1;'),('filedepot_yui_baseurl',_binary 's:37:\"http://yui.yahooapis.com/2.7.0/build/\";'),('file_default_scheme',_binary 's:7:\"private\";'),('file_entity_default_allowed_extensions',_binary 's:129:\"jpg jpeg gif png txt doc docx xls xlsx pdf ppt pptx pps ppsx odt ods odp mp3 mov mp4 m4a m4v mpeg avi ogg oga ogv weba webp webm \";'),('file_entity_total_count_optimization',_binary 'i:0;'),('file_private_path',_binary 's:27:\"sites/default/files/private\";'),('file_public_path',_binary 's:27:\"sites/default/files/uploads\";'),('file_temporary_path',_binary 's:23:\"sites/default/files/tmp\";'),('filter_fallback_format',_binary 's:10:\"plain_text\";'),('gmap_marker_file',_binary 's:3:\"485\";'),('googleanalytics_account',_binary 's:13:\"UA-71523323-1\";'),('googleanalytics_cache',_binary 'i:0;'),('googleanalytics_codesnippet_after',_binary 's:0:\"\";'),('googleanalytics_codesnippet_before',_binary 's:0:\"\";'),('googleanalytics_cross_domains',_binary 's:0:\"\";'),('googleanalytics_custom',_binary 's:1:\"0\";'),('googleanalytics_domain_mode',_binary 's:1:\"0\";'),('googleanalytics_pages',_binary 's:52:\"admin\r\nadmin/*\r\nbatch\r\nnode/add*\r\nnode/*/*\r\nuser/*/*\";'),('googleanalytics_privacy_donottrack',_binary 'i:1;'),('googleanalytics_roles',_binary 'a:9:{i:1;i:0;i:2;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;i:9;i:0;}'),('googleanalytics_site_search',_binary 'i:0;'),('googleanalytics_trackadsense',_binary 'i:0;'),('googleanalytics_tracker_anonymizeip',_binary 'i:0;'),('googleanalytics_trackfiles',_binary 'i:1;'),('googleanalytics_trackfiles_extensions',_binary 's:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";'),('googleanalytics_trackmailto',_binary 'i:1;'),('googleanalytics_trackoutbound',_binary 'i:1;'),('googleanalytics_visibility_pages',_binary 's:1:\"0\";'),('googleanalytics_visibility_roles',_binary 's:1:\"0\";'),('gplib_grammar_parser_version_state',_binary 'i:0;'),('honeypot_element_name',_binary 's:10:\"icesaorgza\";'),('honeypot_form_annual_return_node_form',_binary 'i:0;'),('honeypot_form_article_2_node_form',_binary 'i:0;'),('honeypot_form_article_node_form',_binary 'i:0;'),('honeypot_form_book_node_form',_binary 'i:0;'),('honeypot_form_certificate_node_form',_binary 'i:0;'),('honeypot_form_comment_node_annual_return_form',_binary 'i:0;'),('honeypot_form_comment_node_article_2_form',_binary 'i:0;'),('honeypot_form_comment_node_article_form',_binary 'i:0;'),('honeypot_form_comment_node_book_form',_binary 'i:0;'),('honeypot_form_comment_node_certificate_form',_binary 'i:0;'),('honeypot_form_comment_node_course_form',_binary 'i:0;'),('honeypot_form_comment_node_enterprise_event_form',_binary 'i:0;'),('honeypot_form_comment_node_feed_form',_binary 'i:0;'),('honeypot_form_comment_node_feed_item_form',_binary 'i:0;'),('honeypot_form_comment_node_filedepot_folder_form',_binary 'i:0;'),('honeypot_form_comment_node_file_product_form',_binary 'i:0;'),('honeypot_form_comment_node_gallery_2_form',_binary 'i:0;'),('honeypot_form_comment_node_gallery_form',_binary 'i:0;'),('honeypot_form_comment_node_multichoice_form',_binary 'i:0;'),('honeypot_form_comment_node_page_form',_binary 'i:0;'),('honeypot_form_comment_node_pdf_file_product_form',_binary 'i:0;'),('honeypot_form_comment_node_physical_event_form',_binary 'i:0;'),('honeypot_form_comment_node_physical_event_product_form',_binary 'i:0;'),('honeypot_form_comment_node_product_form',_binary 'i:0;'),('honeypot_form_comment_node_quiz_form',_binary 'i:0;'),('honeypot_form_comment_node_quiz_product_form',_binary 'i:0;'),('honeypot_form_comment_node_simplenews_form',_binary 'i:0;'),('honeypot_form_comment_node_slideshow_form',_binary 'i:0;'),('honeypot_form_comment_node_video_form',_binary 'i:0;'),('honeypot_form_comment_node_webform_form',_binary 'i:0;'),('honeypot_form_comment_node_webform_page_form',_binary 'i:0;'),('honeypot_form_course_node_form',_binary 'i:0;'),('honeypot_form_enterprise_event_node_form',_binary 'i:0;'),('honeypot_form_feed_item_node_form',_binary 'i:0;'),('honeypot_form_feed_node_form',_binary 'i:0;'),('honeypot_form_filedepot_folder_node_form',_binary 'i:0;'),('honeypot_form_file_product_node_form',_binary 'i:0;'),('honeypot_form_gallery_2_node_form',_binary 'i:0;'),('honeypot_form_gallery_node_form',_binary 'i:0;'),('honeypot_form_multichoice_node_form',_binary 'i:0;'),('honeypot_form_page_node_form',_binary 'i:0;'),('honeypot_form_pdf_file_product_node_form',_binary 'i:0;'),('honeypot_form_physical_event_node_form',_binary 'i:0;'),('honeypot_form_physical_event_product_node_form',_binary 'i:0;'),('honeypot_form_product_node_form',_binary 'i:0;'),('honeypot_form_quiz_node_form',_binary 'i:0;'),('honeypot_form_quiz_product_node_form',_binary 'i:0;'),('honeypot_form_simplenews_node_form',_binary 'i:0;'),('honeypot_form_slideshow_node_form',_binary 'i:0;'),('honeypot_form_user_pass',_binary 'i:1;'),('honeypot_form_user_register_form',_binary 'i:1;'),('honeypot_form_video_node_form',_binary 'i:0;'),('honeypot_form_webforms',_binary 'i:1;'),('honeypot_form_webform_node_form',_binary 'i:0;'),('honeypot_form_webform_page_node_form',_binary 'i:0;'),('honeypot_log',_binary 'i:1;'),('honeypot_protect_all_forms',_binary 'i:0;'),('honeypot_time_limit',_binary 's:1:\"3\";'),('htmlmail_debug',_binary 'i:0;'),('htmlmail_postfilter',_binary 's:9:\"full_html\";'),('htmlmail_test',_binary 'a:3:{s:2:\"to\";s:21:\"ajacquet@sabeex.co.za\";s:7:\"subject\";s:16:\"test from ICE-SA\";s:4:\"body\";a:2:{s:5:\"value\";s:762:\"<div>\r\n	[user:name],</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	A site administrator at [site:name] has created an account for you. You may now log in by clicking this link or copying and pasting it to your browser:</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	[user:one-time-login-url]</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<em><strong>This link can only be used once to log in and will lead you to a page where you can set your password.</strong></em></div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<u>After setting your password, you will be able to log in at [site:login-url] in the future using:</u></div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<u>username: [user:name]</u></div>\r\n<div>\r\n	<u>password: Your password</u></div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	-- &nbsp;[site:name] team</div>\r\n\";s:6:\"format\";s:10:\"plain_text\";}}'),('htmlmail_theme',_binary 's:6:\"zufolo\";'),('i18n_variables',_binary 'a:21:{i:0;s:29:\"uc_bank_transfer_method_title\";i:1;s:30:\"uc_bank_transfer_account_owner\";i:2;s:38:\"uc_bank_transfer_bank_code_appellation\";i:3;s:29:\"uc_bank_transfer_account_bank\";i:4;s:31:\"uc_bank_transfer_account_branch\";i:5;s:23:\"uc_bank_transfer_policy\";i:6;s:23:\"uc_cart_breadcrumb_text\";i:7;s:17:\"uc_cart_help_text\";i:8;s:27:\"uc_cart_new_account_details\";i:9;s:24:\"uc_checkout_instructions\";i:10;s:31:\"uc_checkout_review_instructions\";i:11;s:25:\"uc_continue_shopping_text\";i:12;s:13:\"uc_store_name\";i:13;s:29:\"uc_bank_transfer_method_title\";i:14;s:30:\"uc_bank_transfer_account_owner\";i:15;s:38:\"uc_bank_transfer_bank_code_appellation\";i:16;s:29:\"uc_bank_transfer_account_bank\";i:17;s:31:\"uc_bank_transfer_account_branch\";i:18;s:23:\"uc_bank_transfer_policy\";i:19;s:23:\"uc_cart_breadcrumb_text\";i:20;s:13:\"uc_store_name\";}'),('image',_binary 's:0:\"\";'),('image_toolkit',_binary 's:2:\"gd\";'),('imce_custom_content',_binary 'a:1:{s:18:\"imce_mkdir_content\";i:1;}'),('imce_custom_process',_binary 'a:1:{s:26:\"imce_mkdir_process_profile\";i:1;}'),('imce_profiles',_binary 'a:3:{i:1;a:11:{s:4:\"name\";s:6:\"User-1\";s:7:\"usertab\";i:1;s:8:\"filesize\";s:1:\"0\";s:5:\"quota\";s:1:\"0\";s:7:\"tuquota\";s:1:\"0\";s:10:\"extensions\";s:1:\"*\";s:10:\"dimensions\";s:9:\"1200x1200\";s:7:\"filenum\";s:1:\"0\";s:11:\"directories\";a:1:{i:0;a:9:{s:4:\"name\";s:1:\".\";s:6:\"subnav\";i:1;s:6:\"browse\";i:1;s:6:\"upload\";i:1;s:5:\"thumb\";i:1;s:6:\"delete\";i:1;s:6:\"resize\";i:1;s:5:\"mkdir\";i:1;s:5:\"rmdir\";i:1;}}s:10:\"thumbnails\";a:3:{i:0;a:4:{s:4:\"name\";s:5:\"Small\";s:10:\"dimensions\";s:5:\"90x90\";s:6:\"prefix\";s:6:\"small_\";s:6:\"suffix\";s:0:\"\";}i:1;a:4:{s:4:\"name\";s:6:\"Medium\";s:10:\"dimensions\";s:7:\"120x120\";s:6:\"prefix\";s:7:\"medium_\";s:6:\"suffix\";s:0:\"\";}i:2;a:4:{s:4:\"name\";s:5:\"Large\";s:10:\"dimensions\";s:7:\"180x180\";s:6:\"prefix\";s:6:\"large_\";s:6:\"suffix\";s:0:\"\";}}s:8:\"mkdirnum\";s:1:\"0\";}i:2;a:11:{s:4:\"name\";s:14:\"Sample profile\";s:7:\"usertab\";i:1;s:8:\"filesize\";i:1;s:5:\"quota\";i:2;s:7:\"tuquota\";i:0;s:10:\"extensions\";s:16:\"gif png jpg jpeg\";s:10:\"dimensions\";s:7:\"800x600\";s:7:\"filenum\";i:1;s:11:\"directories\";a:1:{i:0;a:9:{s:4:\"name\";s:5:\"u%uid\";s:6:\"subnav\";i:0;s:6:\"browse\";i:1;s:6:\"upload\";i:1;s:5:\"thumb\";i:1;s:6:\"delete\";i:0;s:6:\"resize\";i:0;s:5:\"mkdir\";i:0;s:5:\"rmdir\";i:0;}}s:10:\"thumbnails\";a:1:{i:0;a:4:{s:4:\"name\";s:5:\"Thumb\";s:10:\"dimensions\";s:5:\"90x90\";s:6:\"prefix\";s:6:\"thumb_\";s:6:\"suffix\";s:0:\"\";}}s:8:\"mkdirnum\";i:2;}i:3;a:11:{s:4:\"name\";s:15:\"Manager Profile\";s:7:\"usertab\";i:1;s:8:\"filesize\";s:1:\"0\";s:5:\"quota\";s:1:\"0\";s:7:\"tuquota\";s:1:\"0\";s:10:\"extensions\";s:1:\"*\";s:10:\"dimensions\";s:9:\"1200x1200\";s:7:\"filenum\";s:1:\"0\";s:11:\"directories\";a:1:{i:0;a:9:{s:4:\"name\";s:36:\"php: return \'managers/\'.$user->name;\";s:6:\"subnav\";i:0;s:6:\"browse\";i:1;s:6:\"upload\";i:1;s:5:\"thumb\";i:1;s:6:\"delete\";i:1;s:6:\"resize\";i:1;s:5:\"mkdir\";i:1;s:5:\"rmdir\";i:1;}}s:10:\"thumbnails\";a:1:{i:0;a:4:{s:4:\"name\";s:5:\"Thumb\";s:10:\"dimensions\";s:5:\"90x90\";s:6:\"prefix\";s:6:\"thumb_\";s:6:\"suffix\";s:0:\"\";}}s:8:\"mkdirnum\";s:1:\"0\";}}'),('imce_roles_profiles',_binary 'a:8:{i:3;a:4:{s:6:\"weight\";s:2:\"-1\";s:11:\"youtube_pid\";s:1:\"1\";s:10:\"public_pid\";s:1:\"1\";s:11:\"private_pid\";s:1:\"1\";}i:4;a:4:{s:6:\"weight\";s:1:\"0\";s:11:\"youtube_pid\";s:1:\"3\";s:10:\"public_pid\";s:1:\"3\";s:11:\"private_pid\";s:1:\"3\";}i:6;a:4:{s:6:\"weight\";s:1:\"0\";s:11:\"youtube_pid\";i:0;s:10:\"public_pid\";i:0;s:11:\"private_pid\";i:0;}i:5;a:4:{s:6:\"weight\";s:1:\"0\";s:11:\"youtube_pid\";i:0;s:10:\"public_pid\";i:0;s:11:\"private_pid\";i:0;}i:8;a:4:{s:6:\"weight\";s:1:\"0\";s:11:\"youtube_pid\";i:0;s:10:\"public_pid\";i:0;s:11:\"private_pid\";i:0;}i:7;a:4:{s:6:\"weight\";s:1:\"0\";s:11:\"youtube_pid\";i:0;s:10:\"public_pid\";i:0;s:11:\"private_pid\";i:0;}i:2;a:4:{s:6:\"weight\";i:11;s:11:\"youtube_pid\";i:0;s:10:\"public_pid\";i:0;s:11:\"private_pid\";i:0;}i:1;a:4:{s:6:\"weight\";i:12;s:11:\"youtube_pid\";i:0;s:10:\"public_pid\";i:0;s:11:\"private_pid\";i:0;}}'),('imce_settings_absurls',_binary 'i:0;'),('imce_settings_disable_private',_binary 'i:1;'),('imce_settings_replace',_binary 's:1:\"0\";'),('imce_settings_textarea',_binary 's:0:\"\";'),('imce_settings_thumb_method',_binary 's:14:\"scale_and_crop\";'),('install_profile',_binary 's:8:\"standard\";'),('install_task',_binary 's:4:\"done\";'),('install_time',_binary 'i:1350455612;'),('invite_default_expiry_time',_binary 'i:30;'),('invite_default_mail_template',_binary 's:204:\"[invite:inviter-raw] has invited you to join [site:name] at [site:url].\r\n\r\nTo become a member of [site:name], click the link below or paste it into the address bar of your browser.\r\n\r\n[invite:join-link]\r\n\";'),('invite_expiry',_binary 's:2:\"30\";'),('invite_manual_from',_binary 's:0:\"\";'),('invite_manual_reply_to',_binary 's:0:\"\";'),('invite_maxnum_3',_binary 's:2:\"-1\";'),('invite_page_title',_binary 's:12:\"Invite Users\";'),('invite_profile_inviter',_binary 'i:1;'),('invite_registration_path',_binary 's:13:\"user/register\";'),('invite_require_approval',_binary 'i:0;'),('invite_subject',_binary 's:44:\"[invite:inviter-raw] has sent you an invite!\";'),('invite_subject_editable',_binary 'i:1;'),('invite_target_role_3',_binary 's:1:\"2\";'),('invite_target_role_default',_binary 's:1:\"2\";'),('invite_use_users_email',_binary 's:1:\"0\";'),('invite_use_users_email_replyto',_binary 's:1:\"0\";'),('invite_version_updated',_binary 'b:1;'),('job_scheduler_rebuild_all',_binary 'b:0;'),('jquery_update_compression_type',_binary 's:3:\"min\";'),('jquery_update_jquery_admin_version',_binary 's:0:\"\";'),('jquery_update_jquery_cdn',_binary 's:4:\"none\";'),('jquery_update_jquery_version',_binary 's:3:\"1.7\";'),('linkchecker_action_status_code_301',_binary 's:1:\"0\";'),('linkchecker_action_status_code_404',_binary 's:1:\"0\";'),('linkchecker_check_connections_max',_binary 's:1:\"8\";'),('linkchecker_check_library',_binary 's:4:\"core\";'),('linkchecker_check_links_interval',_binary 's:7:\"2419200\";'),('linkchecker_check_links_types',_binary 's:1:\"0\";'),('linkchecker_check_useragent',_binary 's:28:\"Drupal (+http://drupal.org/)\";'),('linkchecker_cleanup_links_last',_binary 'i:1614191623;'),('linkchecker_disable_link_check_for_urls',_binary 's:35:\"example.com\nexample.net\nexample.org\";'),('linkchecker_extract_from_a',_binary 'i:1;'),('linkchecker_extract_from_audio',_binary 'i:0;'),('linkchecker_extract_from_embed',_binary 'i:0;'),('linkchecker_extract_from_iframe',_binary 'i:1;'),('linkchecker_extract_from_img',_binary 'i:1;'),('linkchecker_extract_from_object',_binary 'i:0;'),('linkchecker_extract_from_video',_binary 'i:1;'),('linkchecker_filter_blacklist',_binary 'a:18:{s:12:\"media_filter\";s:12:\"media_filter\";s:12:\"filter_autop\";s:12:\"filter_autop\";s:12:\"insert_block\";s:12:\"insert_block\";s:11:\"insert_view\";s:11:\"insert_view\";s:10:\"filter_url\";i:0;s:20:\"filter_htmlcorrector\";i:0;s:30:\"lightbox_disable_iframe_filter\";i:0;s:18:\"filter_html_escape\";i:0;s:26:\"media_filter_paragraph_fix\";i:0;s:19:\"lightbox2_gd_filter\";i:0;s:16:\"lightbox2_filter\";i:0;s:22:\"lightbox_iframe_filter\";i:0;s:21:\"lightbox_modal_filter\";i:0;s:25:\"lightbox_slideshow_filter\";i:0;s:21:\"lightbox_video_filter\";i:0;s:11:\"filter_html\";i:0;s:18:\"mailchimp_campaign\";i:0;s:8:\"php_code\";i:0;}'),('linkchecker_ignore_response_codes',_binary 's:28:\"200\r\n206\r\n302\r\n304\r\n401\r\n403\";'),('linkchecker_impersonate_user',_binary 's:10:\"superadmin\";'),('linkchecker_log_level',_binary 's:1:\"6\";'),('linkchecker_scan_blocks',_binary 'i:0;'),('logintoboggan_confirm_email_at_registration',_binary 's:1:\"1\";'),('logintoboggan_immediate_login_on_register',_binary 'i:1;'),('logintoboggan_login_successful_message',_binary 's:1:\"0\";'),('logintoboggan_login_with_email',_binary 's:1:\"1\";'),('logintoboggan_minimum_password_length',_binary 's:1:\"8\";'),('logintoboggan_override_destination_parameter',_binary 'i:1;'),('logintoboggan_pre_auth_role',_binary 's:1:\"2\";'),('logintoboggan_purge_unvalidated_user_interval',_binary 's:1:\"0\";'),('logintoboggan_redirect_on_confirm',_binary 's:7:\"<front>\";'),('logintoboggan_redirect_on_register',_binary 's:7:\"<front>\";'),('logintoboggan_unified_login',_binary 'i:0;'),('mailchimp_api_key',_binary 's:36:\"6c4b3639846ee342f30c650430d5478b-us5\";'),('mailchimp_batch_limit',_binary 's:4:\"2500\";'),('mailchimp_use_secure',_binary 'i:1;'),('mailsystem_theme',_binary 's:7:\"current\";'),('mail_system',_binary 'a:8:{s:14:\"default-system\";s:14:\"SmtpMailSystem\";s:8:\"htmlmail\";s:17:\"DefaultMailSystem\";s:7:\"uc_cart\";s:18:\"UbercartMailSystem\";s:8:\"uc_order\";s:18:\"UbercartMailSystem\";s:7:\"uc_file\";s:18:\"UbercartMailSystem\";s:8:\"uc_store\";s:18:\"UbercartMailSystem\";s:8:\"mimemail\";s:14:\"MimeMailSystem\";s:7:\"webform\";s:14:\"SmtpMailSystem\";}'),('maintenance_mode',_binary 'b:0;'),('maintenance_mode_message',_binary 's:94:\"ICE-SA is currently under maintenance. We should be back shortly. Thank you for your patience.\";'),('media_show_deprecated_view_modes',_binary 'b:1;'),('media_wysiwyg_alignment',_binary 'b:1;'),('menu_default_active_menus',_binary 'a:6:{i:1;s:8:\"features\";i:2;s:16:\"menu-footer-menu\";i:3;s:9:\"main-menu\";i:4;s:10:\"management\";i:5;s:10:\"navigation\";i:6;s:9:\"user-menu\";}'),('menu_expanded',_binary 'a:2:{i:0;s:9:\"main-menu\";i:1;s:16:\"menu-footer-menu\";}'),('menu_masks',_binary 'a:59:{i:0;i:507;i:1;i:506;i:2;i:504;i:3;i:501;i:4;i:493;i:5;i:491;i:6;i:253;i:7;i:252;i:8;i:251;i:9;i:250;i:10;i:247;i:11;i:246;i:12;i:245;i:13;i:241;i:14;i:235;i:15;i:127;i:16;i:126;i:17;i:125;i:18;i:124;i:19;i:123;i:20;i:122;i:21;i:121;i:22;i:120;i:23;i:117;i:24;i:89;i:25;i:63;i:26;i:62;i:27;i:61;i:28;i:60;i:29;i:59;i:30;i:58;i:31;i:45;i:32;i:44;i:33;i:42;i:34;i:41;i:35;i:31;i:36;i:30;i:37;i:29;i:38;i:28;i:39;i:25;i:40;i:24;i:41;i:23;i:42;i:22;i:43;i:21;i:44;i:15;i:45;i:14;i:46;i:13;i:47;i:12;i:48;i:11;i:49;i:10;i:50;i:9;i:51;i:8;i:52;i:7;i:53;i:6;i:54;i:5;i:55;i:4;i:56;i:3;i:57;i:2;i:58;i:1;}'),('menu_options_annual_return',_binary 'a:0:{}'),('menu_options_article',_binary 'a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_article_2',_binary 'a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_certificate',_binary 'a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_course',_binary 'a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_enterprise_event',_binary 'a:0:{}'),('menu_options_file_product',_binary 'a:0:{}'),('menu_options_gallery',_binary 'a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_gallery_2',_binary 'a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_importer',_binary 'a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_pdf_file_product',_binary 'a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_physical_event',_binary 'a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_product',_binary 'a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_quiz',_binary 'a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_quiz_product',_binary 'a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_simplenews',_binary 'a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_slideshow',_binary 'a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_video',_binary 'a:0:{}'),('menu_options_webform_page',_binary 'a:1:{i:0;s:9:\"main-menu\";}'),('menu_parent_annual_return',_binary 's:11:\"main-menu:0\";'),('menu_parent_article',_binary 's:11:\"main-menu:0\";'),('menu_parent_article_2',_binary 's:11:\"main-menu:0\";'),('menu_parent_certificate',_binary 's:11:\"main-menu:0\";'),('menu_parent_course',_binary 's:11:\"main-menu:0\";'),('menu_parent_enterprise_event',_binary 's:11:\"main-menu:0\";'),('menu_parent_file_product',_binary 's:11:\"main-menu:0\";'),('menu_parent_gallery',_binary 's:11:\"main-menu:0\";'),('menu_parent_gallery_2',_binary 's:11:\"main-menu:0\";'),('menu_parent_importer',_binary 's:11:\"main-menu:0\";'),('menu_parent_pdf_file_product',_binary 's:11:\"main-menu:0\";'),('menu_parent_physical_event',_binary 's:11:\"main-menu:0\";'),('menu_parent_product',_binary 's:11:\"main-menu:0\";'),('menu_parent_quiz',_binary 's:11:\"main-menu:0\";'),('menu_parent_quiz_product',_binary 's:11:\"main-menu:0\";'),('menu_parent_simplenews',_binary 's:11:\"main-menu:0\";'),('menu_parent_slideshow',_binary 's:11:\"main-menu:0\";'),('menu_parent_video',_binary 's:11:\"main-menu:0\";'),('menu_parent_webform_page',_binary 's:11:\"main-menu:0\";'),('mimemail_key',_binary 's:43:\"MxJ3i5SyI1iqR2zlHLtDKAuykD1JErJ060FcbI8HEq8\";'),('module_filter_recent_modules',_binary 'a:0:{}'),('multichoice_def_num_of_alts',_binary 's:1:\"4\";'),('multichoice_def_scoring',_binary 's:1:\"0\";'),('nap_limit',_binary 's:2:\"50\";'),('nap_views',_binary 'a:0:{}'),('nice_menus_custom_css',_binary 's:0:\"\";'),('nice_menus_depth_1',_binary 's:2:\"-1\";'),('nice_menus_menu_1',_binary 's:11:\"main-menu:0\";'),('nice_menus_menu_2',_binary 's:12:\"navigation:0\";'),('nice_menus_name_1',_binary 's:11:\"Nice menu 1\";'),('nice_menus_type_1',_binary 's:4:\"down\";'),('node_admin_theme',_binary 's:1:\"1\";'),('node_cron_last',_binary 's:10:\"1607616239\";'),('node_options_annual_return',_binary 'a:1:{i:0;s:6:\"status\";}'),('node_options_article',_binary 'a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_article_2',_binary 'a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_book',_binary 'a:1:{i:0;s:6:\"status\";}'),('node_options_course',_binary 'a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_enterprise_event',_binary 'a:0:{}'),('node_options_filedepot_folder',_binary 'a:1:{i:0;s:6:\"status\";}'),('node_options_file_product',_binary 'a:1:{i:0;s:6:\"status\";}'),('node_options_gallery',_binary 'a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_gallery_2',_binary 'a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_importer',_binary 'a:1:{i:0;s:6:\"status\";}'),('node_options_multichoice',_binary 'a:1:{i:0;s:6:\"status\";}'),('node_options_page',_binary 'a:1:{i:0;s:6:\"status\";}'),('node_options_pdf_file_product',_binary 'a:1:{i:0;s:6:\"status\";}'),('node_options_physical_event',_binary 'a:0:{}'),('node_options_physical_event_product',_binary 'a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_product',_binary 'a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_quiz',_binary 'a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_quiz_product',_binary 'a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_simplenews',_binary 'a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_slideshow',_binary 'a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_video',_binary 'a:1:{i:0;s:6:\"status\";}'),('node_options_webform_page',_binary 'a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_preview_annual_return',_binary 's:1:\"0\";'),('node_preview_article',_binary 's:1:\"1\";'),('node_preview_article_2',_binary 's:1:\"1\";'),('node_preview_certificate',_binary 's:1:\"1\";'),('node_preview_course',_binary 's:1:\"1\";'),('node_preview_enterprise_event',_binary 's:1:\"1\";'),('node_preview_file_product',_binary 's:1:\"0\";'),('node_preview_gallery',_binary 's:1:\"1\";'),('node_preview_gallery_2',_binary 's:1:\"1\";'),('node_preview_pdf_file_product',_binary 's:1:\"1\";'),('node_preview_physical_event',_binary 's:1:\"1\";'),('node_preview_product',_binary 's:1:\"1\";'),('node_preview_quiz',_binary 's:1:\"1\";'),('node_preview_quiz_product',_binary 's:1:\"1\";'),('node_preview_simplenews',_binary 's:1:\"1\";'),('node_preview_slideshow',_binary 's:1:\"1\";'),('node_preview_video',_binary 's:1:\"1\";'),('node_preview_webform_page',_binary 's:1:\"1\";'),('node_submitted_annual_return',_binary 'i:0;'),('node_submitted_article',_binary 'i:1;'),('node_submitted_article_2',_binary 'i:1;'),('node_submitted_certificate',_binary 'i:1;'),('node_submitted_course',_binary 'i:1;'),('node_submitted_enterprise_event',_binary 'i:0;'),('node_submitted_file_product',_binary 'i:0;'),('node_submitted_gallery',_binary 'i:0;'),('node_submitted_gallery_2',_binary 'i:0;'),('node_submitted_importer',_binary 'i:0;'),('node_submitted_page',_binary 'b:0;'),('node_submitted_pdf_file_product',_binary 'i:1;'),('node_submitted_physical_event',_binary 'i:0;'),('node_submitted_product',_binary 'i:1;'),('node_submitted_quiz',_binary 'i:1;'),('node_submitted_quiz_product',_binary 'i:1;'),('node_submitted_simplenews',_binary 'i:1;'),('node_submitted_slideshow',_binary 'i:0;'),('node_submitted_video',_binary 'i:0;'),('node_submitted_webform_page',_binary 'i:0;'),('openlayers_ui_version_check',_binary 's:12:\"Release 2.11\";'),('page_cache_maximum_age',_binary 's:1:\"0\";'),('page_compression',_binary 'i:1;'),('pathauto_blog_pattern',_binary 's:17:\"blogs/[user:name]\";'),('pathauto_file_pattern',_binary 's:16:\"file/[file:name]\";'),('pathauto_forum_pattern',_binary 's:29:\"[term:vocabulary]/[term:name]\";'),('pathauto_node_annual_return_pattern',_binary 's:0:\"\";'),('pathauto_node_article_2_pattern',_binary 's:0:\"\";'),('pathauto_node_article_pattern',_binary 's:0:\"\";'),('pathauto_node_book_pattern',_binary 's:0:\"\";'),('pathauto_node_certificate_pattern',_binary 's:0:\"\";'),('pathauto_node_course_pattern',_binary 's:19:\"course/[node:title]\";'),('pathauto_node_enterprise_event_pattern',_binary 's:25:\"online-event/[node:title]\";'),('pathauto_node_feed_item_pattern',_binary 's:0:\"\";'),('pathauto_node_feed_pattern',_binary 's:0:\"\";'),('pathauto_node_filedepot_folder_pattern',_binary 's:0:\"\";'),('pathauto_node_file_product_pattern',_binary 's:0:\"\";'),('pathauto_node_gallery_2_pattern',_binary 's:0:\"\";'),('pathauto_node_gallery_pattern',_binary 's:0:\"\";'),('pathauto_node_multichoice_pattern',_binary 's:0:\"\";'),('pathauto_node_page_pattern',_binary 's:0:\"\";'),('pathauto_node_pattern',_binary 's:12:\"[node:title]\";'),('pathauto_node_pdf_file_product_pattern',_binary 's:0:\"\";'),('pathauto_node_physical_event_pattern',_binary 's:27:\"physical-event/[node:title]\";'),('pathauto_node_physical_event_product_pattern',_binary 's:0:\"\";'),('pathauto_node_product_pattern',_binary 's:0:\"\";'),('pathauto_node_quiz_pattern',_binary 's:17:\"quiz/[node:title]\";'),('pathauto_node_quiz_product_pattern',_binary 's:0:\"\";'),('pathauto_node_simplenews_pattern',_binary 's:0:\"\";'),('pathauto_node_slideshow_pattern',_binary 's:0:\"\";'),('pathauto_node_video_pattern',_binary 's:0:\"\";'),('pathauto_node_webform_page_pattern',_binary 's:0:\"\";'),('pathauto_node_webform_pattern',_binary 's:0:\"\";'),('pathauto_punctuation_hyphen',_binary 'i:1;'),('pathauto_taxonomy_term_categories_pattern',_binary 's:0:\"\";'),('pathauto_taxonomy_term_newsletter_pattern',_binary 's:0:\"\";'),('pathauto_taxonomy_term_pattern',_binary 's:29:\"[term:vocabulary]/[term:name]\";'),('pathauto_taxonomy_term_tags_pattern',_binary 's:0:\"\";'),('pathauto_user_pattern',_binary 's:17:\"users/[user:name]\";'),('path_alias_whitelist',_binary 'a:4:{s:4:\"file\";b:1;s:4:\"node\";b:1;s:8:\"taxonomy\";b:1;s:4:\"user\";b:1;}'),('pdfsecurity_align',_binary 's:1:\"C\";'),('pdfsecurity_cell_height',_binary 's:2:\"14\";'),('pdfsecurity_cell_left',_binary 's:2:\"10\";'),('pdfsecurity_cell_top',_binary 's:2:\"10\";'),('pdfsecurity_cell_width',_binary 's:3:\"550\";'),('pdfsecurity_color',_binary 's:7:\"#FF0000\";'),('pdfsecurity_font_family',_binary 's:5:\"Arial\";'),('pdfsecurity_font_size',_binary 's:2:\"10\";'),('pdfsecurity_font_style',_binary 'a:3:{s:1:\"B\";i:0;s:1:\"I\";i:0;s:1:\"U\";i:0;}'),('pdfsecurity_method',_binary 's:10:\"background\";'),('pdfsecurity_preview_file',_binary 's:0:\"\";'),('pdfsecurity_text',_binary 's:305:\"This document is exclusively for use on one standalone PC. This document was downloaded on [site:current-date] and purchased by [current-user:field_forenames] [current-user:field_surname] from the ICE-SA website. \r\nThe purchaser agrees not to distribute or print this document for other than personal use.\";'),('pdfwatermark_align',_binary 's:1:\"C\";'),('pdfwatermark_cell_alpha',_binary 's:3:\"0.0\";'),('pdfwatermark_cell_height',_binary 's:2:\"14\";'),('pdfwatermark_cell_left',_binary 's:2:\"10\";'),('pdfwatermark_cell_top',_binary 's:2:\"10\";'),('pdfwatermark_cell_width',_binary 's:3:\"550\";'),('pdfwatermark_color',_binary 's:7:\"#cccccc\";'),('pdfwatermark_font_family',_binary 's:5:\"Arial\";'),('pdfwatermark_font_size',_binary 's:2:\"10\";'),('pdfwatermark_font_style',_binary 'a:3:{s:1:\"B\";i:0;s:1:\"I\";i:0;s:1:\"U\";i:0;}'),('pdfwatermark_method',_binary 's:5:\"stamp\";'),('pdfwatermark_preview_file',_binary 's:0:\"\";'),('pdfwatermark_text',_binary 's:206:\"This document was purchased by [current-user:field_forenames] [current-user:field_surname] from the ICE-SA website. The purchaser agrees not to distribute or print this document for other than personal use.\";'),('preprocess_css',_binary 'i:1;'),('preprocess_js',_binary 'i:1;'),('print_comments',_binary 'i:0;'),('print_css',_binary 's:0:\"\";'),('print_footer_options',_binary 's:1:\"1\";'),('print_footer_user',_binary 's:0:\"\";'),('print_html_book_link',_binary 's:1:\"2\";'),('print_html_display_annual_return',_binary 'i:1;'),('print_html_display_comment_annual_return',_binary 'i:0;'),('print_html_display_comment_course',_binary 'i:0;'),('print_html_display_comment_enterprise_event',_binary 'i:0;'),('print_html_display_comment_file_product',_binary 'i:0;'),('print_html_display_comment_importer',_binary 'i:0;'),('print_html_display_comment_pdf_file_product',_binary 'i:0;'),('print_html_display_comment_physical_event',_binary 'i:0;'),('print_html_display_comment_product',_binary 'i:0;'),('print_html_display_comment_quiz',_binary 'i:0;'),('print_html_display_comment_quiz_product',_binary 'i:0;'),('print_html_display_comment_video',_binary 'i:0;'),('print_html_display_course',_binary 'i:1;'),('print_html_display_enterprise_event',_binary 'i:0;'),('print_html_display_file_product',_binary 'i:0;'),('print_html_display_importer',_binary 'i:0;'),('print_html_display_pdf_file_product',_binary 'i:0;'),('print_html_display_physical_event',_binary 'i:1;'),('print_html_display_product',_binary 'i:1;'),('print_html_display_quiz',_binary 'i:1;'),('print_html_display_quiz_product',_binary 'i:1;'),('print_html_display_sys_urllist',_binary 'i:0;'),('print_html_display_urllist_annual_return',_binary 'i:1;'),('print_html_display_urllist_course',_binary 'i:1;'),('print_html_display_urllist_enterprise_event',_binary 'i:0;'),('print_html_display_urllist_file_product',_binary 'i:0;'),('print_html_display_urllist_importer',_binary 'i:0;'),('print_html_display_urllist_pdf_file_product',_binary 'i:0;'),('print_html_display_urllist_physical_event',_binary 'i:1;'),('print_html_display_urllist_product',_binary 'i:1;'),('print_html_display_urllist_quiz',_binary 'i:1;'),('print_html_display_urllist_quiz_product',_binary 'i:1;'),('print_html_display_urllist_video',_binary 'i:0;'),('print_html_display_video',_binary 'i:0;'),('print_html_link_class',_binary 's:10:\"print-page\";'),('print_html_link_pos',_binary 'a:4:{s:6:\"corner\";s:6:\"corner\";s:4:\"link\";i:0;s:5:\"block\";s:5:\"block\";s:4:\"help\";s:4:\"help\";}'),('print_html_link_teaser',_binary 'i:0;'),('print_html_link_use_alias',_binary 'i:0;'),('print_html_new_window',_binary 'i:1;'),('print_html_sendtoprinter',_binary 'i:0;'),('print_html_show_link',_binary 's:1:\"2\";'),('print_html_sys_link_pages',_binary 's:0:\"\";'),('print_html_sys_link_visibility',_binary 's:1:\"1\";'),('print_html_windowclose',_binary 'i:1;'),('print_keep_theme_css',_binary 'i:1;'),('print_logo_options',_binary 's:1:\"1\";'),('print_logo_upload',_binary 's:0:\"\";'),('print_logo_url',_binary 's:0:\"\";'),('print_newwindow',_binary 's:1:\"1\";'),('print_pdf_autoconfig',_binary 'i:1;'),('print_pdf_book_link',_binary 's:1:\"1\";'),('print_pdf_content_disposition',_binary 's:1:\"1\";'),('print_pdf_display_annual_return',_binary 'i:1;'),('print_pdf_display_comment_annual_return',_binary 'i:0;'),('print_pdf_display_comment_course',_binary 'i:0;'),('print_pdf_display_comment_enterprise_event',_binary 'i:0;'),('print_pdf_display_comment_file_product',_binary 'i:0;'),('print_pdf_display_comment_importer',_binary 'i:0;'),('print_pdf_display_comment_pdf_file_product',_binary 'i:0;'),('print_pdf_display_comment_physical_event',_binary 'i:0;'),('print_pdf_display_comment_product',_binary 'i:0;'),('print_pdf_display_comment_quiz',_binary 'i:0;'),('print_pdf_display_comment_quiz_product',_binary 'i:0;'),('print_pdf_display_comment_video',_binary 'i:0;'),('print_pdf_display_course',_binary 'i:1;'),('print_pdf_display_enterprise_event',_binary 'i:0;'),('print_pdf_display_file_product',_binary 'i:0;'),('print_pdf_display_importer',_binary 'i:0;'),('print_pdf_display_pdf_file_product',_binary 'i:0;'),('print_pdf_display_physical_event',_binary 'i:1;'),('print_pdf_display_product',_binary 'i:1;'),('print_pdf_display_quiz',_binary 'i:1;'),('print_pdf_display_quiz_product',_binary 'i:1;'),('print_pdf_display_sys_urllist',_binary 'i:0;'),('print_pdf_display_urllist_annual_return',_binary 'i:1;'),('print_pdf_display_urllist_course',_binary 'i:1;'),('print_pdf_display_urllist_enterprise_event',_binary 'i:0;'),('print_pdf_display_urllist_file_product',_binary 'i:0;'),('print_pdf_display_urllist_importer',_binary 'i:0;'),('print_pdf_display_urllist_pdf_file_product',_binary 'i:0;'),('print_pdf_display_urllist_physical_event',_binary 'i:1;'),('print_pdf_display_urllist_product',_binary 'i:1;'),('print_pdf_display_urllist_quiz',_binary 'i:1;'),('print_pdf_display_urllist_quiz_product',_binary 'i:1;'),('print_pdf_display_urllist_video',_binary 'i:0;'),('print_pdf_display_video',_binary 'i:0;'),('print_pdf_dompdf_unicode',_binary 'i:0;'),('print_pdf_filename',_binary 's:56:\"[site:name] - [node:title] - [node:changed:custom:Y-m-d]\";'),('print_pdf_font_family',_binary 's:10:\"dejavusans\";'),('print_pdf_font_size',_binary 's:2:\"10\";'),('print_pdf_font_subsetting',_binary 'i:1;'),('print_pdf_images_via_file',_binary 'i:0;'),('print_pdf_link_class',_binary 's:9:\"print-pdf\";'),('print_pdf_link_pos',_binary 'a:4:{s:6:\"corner\";s:6:\"corner\";s:4:\"link\";i:0;s:5:\"block\";s:5:\"block\";s:4:\"help\";s:4:\"help\";}'),('print_pdf_link_teaser',_binary 'i:0;'),('print_pdf_link_use_alias',_binary 'i:0;'),('print_pdf_page_orientation',_binary 's:8:\"portrait\";'),('print_pdf_paper_size',_binary 's:2:\"A4\";'),('print_pdf_pdf_tool',_binary 's:51:\"print_pdf_tcpdf|sites/all/libraries/tcpdf/tcpdf.php\";'),('print_pdf_show_link',_binary 's:1:\"2\";'),('print_pdf_sys_link_pages',_binary 's:0:\"\";'),('print_pdf_sys_link_visibility',_binary 's:1:\"1\";'),('print_pdf_wkhtmltopdf_options',_binary 's:44:\"--footer-font-size 7 --footer-right \'[page]\'\";'),('print_robots_noarchive',_binary 'i:0;'),('print_robots_nofollow',_binary 'i:1;'),('print_robots_noindex',_binary 'i:1;'),('print_sourceurl_date',_binary 'i:1;'),('print_sourceurl_enabled',_binary 'i:1;'),('print_sourceurl_forcenode',_binary 'i:0;'),('print_urls',_binary 'i:0;'),('print_urls_anchors',_binary 'i:0;'),('product-settings__active_tab',_binary 's:9:\"edit-file\";'),('quiz_def_uid',_binary 'i:1;'),('recaptcha_noscript',_binary 'i:0;'),('recaptcha_secret_key',_binary 's:40:\"6LffXA4UAAAAAFzoCodda6u7PNSuXTq2jnr3epVw\";'),('recaptcha_site_key',_binary 's:40:\"6LffXA4UAAAAAIKVB0HPIKrBNum_Xjf2ugiSEe8G\";'),('recaptcha_size',_binary 's:0:\"\";'),('recaptcha_tabindex',_binary 's:1:\"0\";'),('recaptcha_theme',_binary 's:5:\"light\";'),('recaptcha_type',_binary 's:5:\"image\";'),('recaptcha_use_globally',_binary 'i:0;'),('recaptcha_verify_hostname',_binary 'i:0;'),('save_continue_annual_return',_binary 's:19:\"Save and add fields\";'),('save_continue_article_2',_binary 's:19:\"Save and add fields\";'),('save_continue_event_physical',_binary 's:19:\"Save and add fields\";'),('save_continue_gallery',_binary 's:19:\"Save and add fields\";'),('save_continue_gallery_2',_binary 's:19:\"Save and add fields\";'),('save_continue_importer',_binary 's:19:\"Save and add fields\";'),('save_continue_slideshow',_binary 's:19:\"Save and add fields\";'),('save_continue_video',_binary 's:19:\"Save and add fields\";'),('save_continue_webform_page',_binary 's:19:\"Save and add fields\";'),('signup_admin_list_view',_binary 's:36:\"signup_status_user_vbo_admin:default\";'),('signup_close_early',_binary 's:1:\"1\";'),('signup_date_field_certificate',_binary 's:1:\"0\";'),('signup_date_field_course',_binary 's:1:\"0\";'),('signup_date_field_enterprise_event',_binary 's:10:\"field_date\";'),('signup_date_field_file_product',_binary 's:1:\"0\";'),('signup_date_field_pdf_file_product',_binary 's:1:\"0\";'),('signup_date_field_physical_event',_binary 's:10:\"field_date\";'),('signup_date_field_product',_binary 's:1:\"0\";'),('signup_date_field_quiz',_binary 's:1:\"0\";'),('signup_date_field_quiz_product',_binary 's:1:\"0\";'),('signup_date_field_simplenews',_binary 's:1:\"0\";'),('signup_date_format',_binary 's:5:\"small\";'),('signup_display_signup_admin_list',_binary 's:10:\"embed-view\";'),('signup_display_signup_user_list',_binary 's:14:\"embed-view-tab\";'),('signup_fieldset_collapsed',_binary 's:1:\"1\";'),('signup_form_location',_binary 's:4:\"node\";'),('signup_ignore_default_fields',_binary 'i:1;'),('signup_node_default_state_annual_return',_binary 's:8:\"disabled\";'),('signup_node_default_state_certificate',_binary 's:8:\"disabled\";'),('signup_node_default_state_course',_binary 's:8:\"disabled\";'),('signup_node_default_state_enterprise_event',_binary 's:8:\"disabled\";'),('signup_node_default_state_file_product',_binary 's:8:\"disabled\";'),('signup_node_default_state_importer',_binary 's:8:\"disabled\";'),('signup_node_default_state_pdf_file_product',_binary 's:8:\"disabled\";'),('signup_node_default_state_physical_event',_binary 's:11:\"allowed_off\";'),('signup_node_default_state_product',_binary 's:8:\"disabled\";'),('signup_node_default_state_quiz',_binary 's:8:\"disabled\";'),('signup_node_default_state_quiz_product',_binary 's:8:\"disabled\";'),('signup_node_default_state_simplenews',_binary 's:8:\"disabled\";'),('signup_node_default_state_video',_binary 's:8:\"disabled\";'),('signup_user_list_view',_binary 's:30:\"signup_user_admin_list:default\";'),('signup_user_reg_form',_binary 'i:0;'),('site_403',_binary 's:15:\"toboggan/denied\";'),('site_404',_binary 's:0:\"\";'),('site_default_country',_binary 's:2:\"ZA\";'),('site_frontpage',_binary 's:8:\"node/218\";'),('site_mail',_binary 's:21:\"noreply@ice-sa.org.za\";'),('site_name',_binary 's:6:\"ICE-SA\";'),('site_slogan',_binary 's:114:\"A Joint Division of the Institution of Civil Engineers and<br />the South African Institution of Civil Engineering\";'),('smtp_allowhtml',_binary 'i:1;'),('smtp_client_helo',_binary 's:0:\"\";'),('smtp_client_hostname',_binary 's:13:\"ice-sa.org.za\";'),('smtp_debugging',_binary 's:1:\"2\";'),('smtp_deliver',_binary 's:1:\"1\";'),('smtp_from',_binary 's:18:\"news@ice-sa.org.za\";'),('smtp_fromname',_binary 's:15:\"ICE-SA Website \";'),('smtp_host',_binary 's:14:\"smtp.gmail.com\";'),('smtp_hostbackup',_binary 's:15:\"173.194.222.108\";'),('smtp_on',_binary 's:1:\"1\";'),('smtp_password',_binary 's:15:\"saice+ICE-news1\";'),('smtp_port',_binary 's:3:\"465\";'),('smtp_previous_mail_system',_binary 's:14:\"MimeMailSystem\";'),('smtp_protocol',_binary 's:3:\"ssl\";'),('smtp_queue',_binary 'i:0;'),('smtp_queue_fail',_binary 'i:0;'),('smtp_reroute_address',_binary 's:0:\"\";'),('smtp_username',_binary 's:18:\"news@ice-sa.org.za\";'),('store__active_tab',_binary 's:12:\"edit-reports\";'),('superfish_arrow_1',_binary 'i:0;'),('superfish_bgf_1',_binary 'i:0;'),('superfish_delay_1',_binary 's:3:\"800\";'),('superfish_depth_1',_binary 's:2:\"-1\";'),('superfish_dfirstlast_1',_binary 'i:0;'),('superfish_dzebra_1',_binary 'i:0;'),('superfish_firstlast_1',_binary 'i:1;'),('superfish_hid_1',_binary 'i:1;'),('superfish_hlclass_1',_binary 's:0:\"\";'),('superfish_hldescription_1',_binary 'i:0;'),('superfish_hldexclude_1',_binary 's:0:\"\";'),('superfish_hldmenus_1',_binary 's:0:\"\";'),('superfish_itemcounter_1',_binary 'i:1;'),('superfish_itemcount_1',_binary 'i:1;'),('superfish_itemdepth_1',_binary 'i:1;'),('superfish_liclass_1',_binary 's:0:\"\";'),('superfish_maxwidth_1',_binary 's:2:\"27\";'),('superfish_mcdepth_1',_binary 's:1:\"1\";'),('superfish_mcexclude_1',_binary 's:0:\"\";'),('superfish_mclevels_1',_binary 's:1:\"1\";'),('superfish_menu_1',_binary 's:11:\"main-menu:0\";'),('superfish_minwidth_1',_binary 's:2:\"12\";'),('superfish_multicolumn_1',_binary 'i:0;'),('superfish_name_1',_binary 's:11:\"Superfish 1\";'),('superfish_pathclass_1',_binary 's:12:\"active-trail\";'),('superfish_pathcss_1',_binary 's:0:\"\";'),('superfish_pathlevels_1',_binary 's:1:\"1\";'),('superfish_shadow_1',_binary 'i:1;'),('superfish_slide_1',_binary 's:4:\"none\";'),('superfish_speed_1',_binary 's:4:\"fast\";'),('superfish_spp_1',_binary 'i:0;'),('superfish_style_1',_binary 's:10:\"space-teal\";'),('superfish_supersubs_1',_binary 'i:1;'),('superfish_touchual_1',_binary 's:0:\"\";'),('superfish_touchua_1',_binary 'i:0;'),('superfish_touch_1',_binary 'i:1;'),('superfish_type_1',_binary 's:10:\"horizontal\";'),('superfish_ulclass_1',_binary 's:0:\"\";'),('superfish_wraphlt_1',_binary 's:0:\"\";'),('superfish_wraphl_1',_binary 's:0:\"\";'),('superfish_wrapmul_1',_binary 's:0:\"\";'),('superfish_wrapul_1',_binary 's:0:\"\";'),('superfish_zebra_1',_binary 'i:1;'),('theme_default',_binary 's:6:\"zufolo\";'),('theme_garland_settings',_binary 'a:20:{s:11:\"toggle_logo\";i:1;s:11:\"toggle_name\";i:0;s:13:\"toggle_slogan\";i:0;s:24:\"toggle_node_user_picture\";i:0;s:27:\"toggle_comment_user_picture\";i:0;s:32:\"toggle_comment_user_verification\";i:0;s:14:\"toggle_favicon\";i:1;s:16:\"toggle_main_menu\";i:1;s:21:\"toggle_secondary_menu\";i:1;s:12:\"default_logo\";i:1;s:9:\"logo_path\";s:0:\"\";s:11:\"logo_upload\";s:0:\"\";s:15:\"default_favicon\";i:1;s:12:\"favicon_path\";s:0:\"\";s:14:\"favicon_upload\";s:0:\"\";s:13:\"garland_width\";s:5:\"fluid\";s:6:\"scheme\";s:7:\"default\";s:7:\"palette\";a:5:{s:4:\"base\";s:7:\"#0072b9\";s:4:\"link\";s:7:\"#027ac6\";s:3:\"top\";s:7:\"#2385c2\";s:6:\"bottom\";s:7:\"#5ab5ee\";s:4:\"text\";s:7:\"#494949\";}s:5:\"theme\";s:7:\"garland\";s:4:\"info\";a:11:{s:6:\"fields\";a:5:{s:4:\"base\";s:10:\"Base color\";s:4:\"link\";s:10:\"Link color\";s:3:\"top\";s:10:\"Header top\";s:6:\"bottom\";s:13:\"Header bottom\";s:4:\"text\";s:10:\"Text color\";}s:7:\"schemes\";a:16:{s:7:\"default\";a:2:{s:5:\"title\";s:21:\"Blue Lagoon (Default)\";s:6:\"colors\";a:5:{s:4:\"base\";s:7:\"#0072b9\";s:4:\"link\";s:7:\"#027ac6\";s:3:\"top\";s:7:\"#2385c2\";s:6:\"bottom\";s:7:\"#5ab5ee\";s:4:\"text\";s:7:\"#494949\";}}s:3:\"ash\";a:2:{s:5:\"title\";s:3:\"Ash\";s:6:\"colors\";a:4:{s:4:\"base\";s:7:\"#464849\";s:4:\"link\";s:7:\"#2f416f\";s:3:\"top\";s:7:\"#2a2b2d\";s:6:\"bottom\";s:7:\"#5d6779\";}}s:10:\"aquamarine\";a:2:{s:5:\"title\";s:10:\"Aquamarine\";s:6:\"colors\";a:5:{s:4:\"base\";s:7:\"#55c0e2\";s:4:\"link\";s:7:\"#000000\";s:4:\"text\";s:7:\"#696969\";s:3:\"top\";s:7:\"#085360\";s:6:\"bottom\";s:7:\"#007e94\";}}s:9:\"chocolate\";a:2:{s:5:\"title\";s:17:\"Belgian Chocolate\";s:6:\"colors\";a:4:{s:4:\"base\";s:7:\"#d5b048\";s:4:\"link\";s:7:\"#6c420e\";s:3:\"top\";s:7:\"#331900\";s:6:\"bottom\";s:7:\"#971702\";}}s:10:\"bluemarine\";a:2:{s:5:\"title\";s:10:\"Bluemarine\";s:6:\"colors\";a:5:{s:4:\"base\";s:7:\"#3f3f3f\";s:4:\"link\";s:7:\"#336699\";s:4:\"text\";s:7:\"#000000\";s:3:\"top\";s:7:\"#6598cb\";s:6:\"bottom\";s:7:\"#6598cb\";}}s:6:\"citrus\";a:2:{s:5:\"title\";s:12:\"Citrus Blast\";s:6:\"colors\";a:4:{s:4:\"base\";s:7:\"#d0cb9a\";s:4:\"link\";s:7:\"#917803\";s:3:\"top\";s:7:\"#efde01\";s:6:\"bottom\";s:7:\"#e6fb2d\";}}s:4:\"cold\";a:2:{s:5:\"title\";s:8:\"Cold Day\";s:6:\"colors\";a:5:{s:4:\"base\";s:7:\"#0f005c\";s:4:\"link\";s:7:\"#434f8c\";s:4:\"text\";s:7:\"#000000\";s:3:\"top\";s:7:\"#4d91ff\";s:6:\"bottom\";s:7:\"#1a1575\";}}s:9:\"greenbeam\";a:2:{s:5:\"title\";s:9:\"Greenbeam\";s:6:\"colors\";a:4:{s:4:\"base\";s:7:\"#c9c497\";s:4:\"link\";s:7:\"#0c7a00\";s:3:\"top\";s:7:\"#03961e\";s:6:\"bottom\";s:7:\"#7be000\";}}s:11:\"mediterrano\";a:2:{s:5:\"title\";s:11:\"Mediterrano\";s:6:\"colors\";a:4:{s:4:\"base\";s:7:\"#ffe23d\";s:4:\"link\";s:7:\"#a9290a\";s:3:\"top\";s:7:\"#fc6d1d\";s:6:\"bottom\";s:7:\"#a30f42\";}}s:7:\"mercury\";a:2:{s:5:\"title\";s:7:\"Mercury\";s:6:\"colors\";a:5:{s:4:\"base\";s:7:\"#788597\";s:4:\"link\";s:7:\"#3f728d\";s:3:\"top\";s:7:\"#a9adbc\";s:6:\"bottom\";s:7:\"#d4d4d4\";s:4:\"text\";s:7:\"#707070\";}}s:9:\"nocturnal\";a:2:{s:5:\"title\";s:9:\"Nocturnal\";s:6:\"colors\";a:4:{s:4:\"base\";s:7:\"#5b5fa9\";s:4:\"link\";s:7:\"#5b5faa\";s:3:\"top\";s:7:\"#0a2352\";s:6:\"bottom\";s:7:\"#9fa8d5\";}}s:6:\"olivia\";a:2:{s:5:\"title\";s:6:\"Olivia\";s:6:\"colors\";a:5:{s:4:\"base\";s:7:\"#7db323\";s:4:\"link\";s:7:\"#6a9915\";s:3:\"top\";s:7:\"#b5d52a\";s:6:\"bottom\";s:7:\"#7db323\";s:4:\"text\";s:7:\"#191a19\";}}s:12:\"pink_plastic\";a:2:{s:5:\"title\";s:12:\"Pink Plastic\";s:6:\"colors\";a:5:{s:4:\"base\";s:7:\"#12020b\";s:4:\"link\";s:7:\"#1b1a13\";s:3:\"top\";s:7:\"#f391c6\";s:6:\"bottom\";s:7:\"#f41063\";s:4:\"text\";s:7:\"#898080\";}}s:12:\"shiny_tomato\";a:2:{s:5:\"title\";s:12:\"Shiny Tomato\";s:6:\"colors\";a:5:{s:4:\"base\";s:7:\"#b7a0ba\";s:4:\"link\";s:7:\"#c70000\";s:3:\"top\";s:7:\"#a1443a\";s:6:\"bottom\";s:7:\"#f21107\";s:4:\"text\";s:7:\"#515d52\";}}s:8:\"teal_top\";a:2:{s:5:\"title\";s:8:\"Teal Top\";s:6:\"colors\";a:5:{s:4:\"base\";s:7:\"#18583d\";s:4:\"link\";s:7:\"#1b5f42\";s:3:\"top\";s:7:\"#34775a\";s:6:\"bottom\";s:7:\"#52bf90\";s:4:\"text\";s:7:\"#2d2d2d\";}}s:0:\"\";a:2:{s:5:\"title\";s:6:\"Custom\";s:6:\"colors\";a:0:{}}}s:4:\"copy\";a:4:{i:0;s:25:\"images/menu-collapsed.gif\";i:1;s:29:\"images/menu-collapsed-rtl.gif\";i:2;s:24:\"images/menu-expanded.gif\";i:3;s:20:\"images/menu-leaf.gif\";}s:3:\"css\";a:1:{i:0;s:9:\"style.css\";}s:9:\"gradients\";a:1:{i:0;a:3:{s:9:\"dimension\";a:4:{i:0;i:0;i:1;i:38;i:2;i:760;i:3;i:121;}s:9:\"direction\";s:8:\"vertical\";s:6:\"colors\";a:2:{i:0;s:3:\"top\";i:1;s:6:\"bottom\";}}}s:4:\"fill\";a:2:{s:4:\"base\";a:4:{i:0;i:0;i:1;i:0;i:2;i:760;i:3;i:568;}s:4:\"link\";a:4:{i:0;i:107;i:1;i:533;i:2;i:41;i:3;i:23;}}s:6:\"slices\";a:13:{s:15:\"images/body.png\";a:4:{i:0;i:0;i:1;i:37;i:2;i:1;i:3;i:280;}s:17:\"images/bg-bar.png\";a:4:{i:0;i:202;i:1;i:530;i:2;i:76;i:3;i:14;}s:23:\"images/bg-bar-white.png\";a:4:{i:0;i:202;i:1;i:506;i:2;i:76;i:3;i:14;}s:17:\"images/bg-tab.png\";a:4:{i:0;i:107;i:1;i:533;i:2;i:41;i:3;i:23;}s:24:\"images/bg-navigation.png\";a:4:{i:0;i:0;i:1;i:0;i:2;i:7;i:3;i:37;}s:26:\"images/bg-content-left.png\";a:4:{i:0;i:40;i:1;i:117;i:2;i:50;i:3;i:352;}s:27:\"images/bg-content-right.png\";a:4:{i:0;i:510;i:1;i:117;i:2;i:50;i:3;i:352;}s:21:\"images/bg-content.png\";a:4:{i:0;i:299;i:1;i:117;i:2;i:7;i:3;i:200;}s:29:\"images/bg-navigation-item.png\";a:4:{i:0;i:32;i:1;i:37;i:2;i:17;i:3;i:12;}s:35:\"images/bg-navigation-item-hover.png\";a:4:{i:0;i:54;i:1;i:37;i:2;i:17;i:3;i:12;}s:25:\"images/gradient-inner.png\";a:4:{i:0;i:646;i:1;i:307;i:2;i:112;i:3;i:42;}s:8:\"logo.png\";a:4:{i:0;i:622;i:1;i:51;i:2;i:64;i:3;i:73;}s:14:\"screenshot.png\";a:4:{i:0;i:0;i:1;i:37;i:2;i:400;i:3;i:240;}}s:12:\"blend_target\";s:7:\"#ffffff\";s:13:\"preview_image\";s:17:\"color/preview.png\";s:11:\"preview_css\";s:17:\"color/preview.css\";s:10:\"base_image\";s:14:\"color/base.png\";}}'),('theme_omega_settings',_binary 'a:347:{s:11:\"toggle_logo\";i:1;s:11:\"toggle_name\";i:0;s:13:\"toggle_slogan\";i:0;s:24:\"toggle_node_user_picture\";i:0;s:27:\"toggle_comment_user_picture\";i:0;s:32:\"toggle_comment_user_verification\";i:0;s:14:\"toggle_favicon\";i:1;s:16:\"toggle_main_menu\";i:1;s:21:\"toggle_secondary_menu\";i:1;s:12:\"default_logo\";i:1;s:9:\"logo_path\";s:0:\"\";s:11:\"logo_upload\";s:0:\"\";s:15:\"default_favicon\";i:1;s:12:\"favicon_path\";s:0:\"\";s:14:\"favicon_upload\";s:0:\"\";s:10:\"alpha_grid\";s:13:\"alpha_default\";s:16:\"alpha_responsive\";i:0;s:14:\"alpha_viewport\";i:1;s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";i:0;s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";i:1;s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";i:1;s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";i:1;s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";i:0;s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:25:\"alpha_primary_alpha_fluid\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";i:0;s:39:\"alpha_layouts_alpha_fluid_normal_weight\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";s:18:\"omega_equalheights\";i:0;}s:9:\"alpha_css\";a:8:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";}s:13:\"alpha_exclude\";a:30:{s:37:\"sites/all/modules/comment/comment.css\";i:0;s:29:\"modules/field/theme/field.css\";i:0;s:21:\"modules/node/node.css\";i:0;s:25:\"modules/search/search.css\";i:0;s:21:\"modules/user/user.css\";i:0;s:37:\"sites/all/modules/views/css/views.css\";i:0;s:22:\"misc/vertical-tabs.css\";i:0;s:33:\"modules/aggregator/aggregator.css\";i:0;s:23:\"modules/block/block.css\";i:0;s:23:\"modules/dblog/dblog.css\";i:0;s:21:\"modules/file/file.css\";i:0;s:25:\"modules/filter/filter.css\";i:0;s:21:\"modules/help/help.css\";i:0;s:21:\"modules/menu/menu.css\";i:0;s:25:\"modules/openid/openid.css\";i:0;s:27:\"modules/profile/profile.css\";i:0;s:33:\"modules/statistics/statistics.css\";i:0;s:25:\"modules/syslog/syslog.css\";i:0;s:24:\"modules/system/admin.css\";i:0;s:30:\"modules/system/maintenance.css\";i:0;s:25:\"modules/system/system.css\";i:0;s:31:\"modules/system/system.admin.css\";i:0;s:30:\"modules/system/system.base.css\";i:0;s:37:\"modules/system/system.maintenance.css\";i:0;s:31:\"modules/system/system.menus.css\";i:0;s:34:\"modules/system/system.messages.css\";i:0;s:31:\"modules/system/system.theme.css\";i:0;s:29:\"modules/taxonomy/taxonomy.css\";i:0;s:27:\"modules/tracker/tracker.css\";i:0;s:25:\"modules/update/update.css\";i:0;}s:24:\"alpha_debug_block_toggle\";i:0;s:24:\"alpha_debug_block_active\";i:0;s:23:\"alpha_debug_grid_toggle\";i:0;s:23:\"alpha_debug_grid_active\";i:0;s:22:\"alpha_debug_grid_roles\";a:3:{i:1;i:0;i:2;i:0;i:3;i:0;}s:21:\"alpha_toggle_messages\";i:1;s:25:\"alpha_toggle_action_links\";i:0;s:17:\"alpha_toggle_tabs\";i:1;s:23:\"alpha_toggle_breadcrumb\";i:1;s:23:\"alpha_toggle_page_title\";i:0;s:23:\"alpha_toggle_feed_icons\";i:0;s:18:\"alpha_hidden_title\";i:0;s:22:\"alpha_hidden_site_name\";i:0;s:24:\"alpha_hidden_site_slogan\";i:0;s:33:\"alpha_region_dashboard_main_force\";i:0;s:32:\"alpha_region_dashboard_main_zone\";N;s:34:\"alpha_region_dashboard_main_prefix\";s:1:\"0\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:1:\"0\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:36:\"alpha_region_dashboard_main_position\";s:1:\"0\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";b:0;s:50:\"alpha_region_dashboard_main_equal_height_container\";i:0;s:37:\"alpha_region_dashboard_inactive_force\";i:0;s:36:\"alpha_region_dashboard_inactive_zone\";N;s:38:\"alpha_region_dashboard_inactive_prefix\";s:1:\"0\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:1:\"0\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:40:\"alpha_region_dashboard_inactive_position\";s:1:\"0\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";b:0;s:54:\"alpha_region_dashboard_inactive_equal_height_container\";i:0;s:36:\"alpha_region_dashboard_sidebar_force\";i:0;s:35:\"alpha_region_dashboard_sidebar_zone\";N;s:37:\"alpha_region_dashboard_sidebar_prefix\";s:1:\"0\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:1:\"0\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:39:\"alpha_region_dashboard_sidebar_position\";s:1:\"0\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";b:0;s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";i:0;s:23:\"alpha_zone_user_wrapper\";i:1;s:21:\"alpha_zone_user_force\";i:0;s:21:\"alpha_zone_user_order\";i:0;s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";N;s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";i:0;s:29:\"alpha_region_user_first_force\";i:0;s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:1:\"0\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:1:\"0\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:32:\"alpha_region_user_first_position\";s:1:\"0\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";i:0;s:46:\"alpha_region_user_first_equal_height_container\";i:0;s:30:\"alpha_region_user_second_force\";i:0;s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:1:\"0\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:1:\"0\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:33:\"alpha_region_user_second_position\";s:1:\"0\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";i:0;s:47:\"alpha_region_user_second_equal_height_container\";i:0;s:27:\"alpha_zone_branding_wrapper\";i:1;s:25:\"alpha_zone_branding_force\";i:0;s:25:\"alpha_zone_branding_order\";i:0;s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";N;s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";i:0;s:27:\"alpha_region_branding_force\";i:1;s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:1:\"0\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:1:\"0\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:30:\"alpha_region_branding_position\";s:1:\"0\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";i:0;s:44:\"alpha_region_branding_equal_height_container\";i:0;s:23:\"alpha_zone_menu_wrapper\";i:1;s:21:\"alpha_zone_menu_force\";i:0;s:21:\"alpha_zone_menu_order\";i:0;s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"24\";s:23:\"alpha_zone_menu_primary\";s:4:\"menu\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";i:0;s:23:\"alpha_region_menu_force\";i:1;s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:1:\"0\";s:25:\"alpha_region_menu_columns\";s:2:\"24\";s:24:\"alpha_region_menu_suffix\";s:1:\"0\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:26:\"alpha_region_menu_position\";s:1:\"0\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";i:0;s:40:\"alpha_region_menu_equal_height_container\";i:0;s:25:\"alpha_zone_header_wrapper\";i:1;s:23:\"alpha_zone_header_force\";i:0;s:23:\"alpha_zone_header_order\";i:0;s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";N;s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";i:0;s:31:\"alpha_region_header_first_force\";i:0;s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:1:\"0\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:1:\"0\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:34:\"alpha_region_header_first_position\";s:1:\"0\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";i:0;s:48:\"alpha_region_header_first_equal_height_container\";i:0;s:32:\"alpha_region_header_second_force\";i:0;s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:1:\"0\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:1:\"0\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:35:\"alpha_region_header_second_position\";s:1:\"0\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";i:0;s:49:\"alpha_region_header_second_equal_height_container\";i:0;s:26:\"alpha_zone_preface_wrapper\";i:1;s:24:\"alpha_zone_preface_force\";i:0;s:24:\"alpha_zone_preface_order\";i:0;s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";N;s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";i:0;s:32:\"alpha_region_preface_first_force\";i:0;s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:1:\"0\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:1:\"0\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:35:\"alpha_region_preface_first_position\";s:1:\"0\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";i:0;s:49:\"alpha_region_preface_first_equal_height_container\";i:0;s:33:\"alpha_region_preface_second_force\";i:0;s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:1:\"0\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:1:\"0\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:36:\"alpha_region_preface_second_position\";s:1:\"0\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";i:0;s:50:\"alpha_region_preface_second_equal_height_container\";i:0;s:32:\"alpha_region_preface_third_force\";i:0;s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:1:\"0\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:1:\"0\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:35:\"alpha_region_preface_third_position\";s:1:\"0\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";i:0;s:49:\"alpha_region_preface_third_equal_height_container\";i:0;s:26:\"alpha_zone_content_wrapper\";i:1;s:24:\"alpha_zone_content_force\";i:1;s:24:\"alpha_zone_content_order\";i:0;s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";i:0;s:32:\"alpha_region_sidebar_first_force\";i:0;s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:1:\"0\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:1:\"0\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:35:\"alpha_region_sidebar_first_position\";s:1:\"0\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";i:0;s:49:\"alpha_region_sidebar_first_equal_height_container\";i:0;s:26:\"alpha_region_content_force\";i:0;s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:1:\"0\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:1:\"0\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:29:\"alpha_region_content_position\";s:1:\"0\";s:24:\"alpha_region_content_css\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";i:0;s:43:\"alpha_region_content_equal_height_container\";i:0;s:33:\"alpha_region_sidebar_second_force\";i:0;s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:1:\"0\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:1:\"0\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:36:\"alpha_region_sidebar_second_position\";s:1:\"0\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";i:0;s:50:\"alpha_region_sidebar_second_equal_height_container\";i:0;s:29:\"alpha_zone_postscript_wrapper\";i:1;s:27:\"alpha_zone_postscript_force\";i:0;s:27:\"alpha_zone_postscript_order\";i:0;s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";N;s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";i:0;s:35:\"alpha_region_postscript_first_force\";i:0;s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:1:\"0\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:1:\"0\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:38:\"alpha_region_postscript_first_position\";s:1:\"0\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";i:0;s:52:\"alpha_region_postscript_first_equal_height_container\";i:0;s:36:\"alpha_region_postscript_second_force\";i:0;s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:1:\"0\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:1:\"0\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:39:\"alpha_region_postscript_second_position\";s:1:\"0\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";i:0;s:53:\"alpha_region_postscript_second_equal_height_container\";i:0;s:35:\"alpha_region_postscript_third_force\";i:0;s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:1:\"0\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:1:\"0\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:38:\"alpha_region_postscript_third_position\";s:1:\"0\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";i:0;s:52:\"alpha_region_postscript_third_equal_height_container\";i:0;s:36:\"alpha_region_postscript_fourth_force\";i:0;s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:1:\"0\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:1:\"0\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:39:\"alpha_region_postscript_fourth_position\";s:1:\"0\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";i:0;s:53:\"alpha_region_postscript_fourth_equal_height_container\";i:0;s:25:\"alpha_zone_footer_wrapper\";i:1;s:23:\"alpha_zone_footer_force\";i:0;s:23:\"alpha_zone_footer_order\";i:0;s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";N;s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";i:0;s:31:\"alpha_region_footer_first_force\";i:0;s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:1:\"0\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:1:\"0\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:34:\"alpha_region_footer_first_position\";s:1:\"0\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";i:0;s:48:\"alpha_region_footer_first_equal_height_container\";i:0;s:32:\"alpha_region_footer_second_force\";i:0;s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:1:\"0\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:1:\"0\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:35:\"alpha_region_footer_second_position\";s:1:\"0\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";i:0;s:49:\"alpha_region_footer_second_equal_height_container\";i:0;s:21:\"nice_menus_custom_css\";s:0:\"\";}'),('theme_settings',_binary 'a:17:{s:11:\"toggle_logo\";i:1;s:11:\"toggle_name\";i:1;s:13:\"toggle_slogan\";i:1;s:24:\"toggle_node_user_picture\";i:1;s:27:\"toggle_comment_user_picture\";i:1;s:32:\"toggle_comment_user_verification\";i:1;s:14:\"toggle_favicon\";i:1;s:16:\"toggle_main_menu\";i:1;s:21:\"toggle_secondary_menu\";i:1;s:12:\"default_logo\";i:0;s:9:\"logo_path\";s:29:\"sites/all/themes/ice-logo.jpg\";s:11:\"logo_upload\";s:0:\"\";s:15:\"default_favicon\";i:1;s:12:\"favicon_path\";s:0:\"\";s:14:\"favicon_upload\";s:0:\"\";s:21:\"nice_menus_custom_css\";s:0:\"\";s:21:\"toggle_node_info_quiz\";i:0;}'),('theme_zufolo_settings',_binary 'a:389:{s:11:\"toggle_logo\";i:1;s:11:\"toggle_name\";i:0;s:13:\"toggle_slogan\";i:1;s:24:\"toggle_node_user_picture\";i:0;s:27:\"toggle_comment_user_picture\";i:0;s:32:\"toggle_comment_user_verification\";i:0;s:14:\"toggle_favicon\";i:1;s:16:\"toggle_main_menu\";i:0;s:21:\"toggle_secondary_menu\";i:0;s:12:\"default_logo\";i:0;s:9:\"logo_path\";s:23:\"public://logo-white.png\";s:11:\"logo_upload\";s:0:\"\";s:15:\"default_favicon\";i:0;s:12:\"favicon_path\";s:24:\"public://favicon-2_1.png\";s:14:\"favicon_upload\";s:0:\"\";s:10:\"alpha_grid\";s:13:\"alpha_default\";s:16:\"alpha_responsive\";i:1;s:14:\"alpha_viewport\";i:1;s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";i:0;s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";i:1;s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";i:1;s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";i:1;s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";i:0;s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:25:\"alpha_primary_alpha_fluid\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";i:0;s:39:\"alpha_layouts_alpha_fluid_normal_weight\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";s:18:\"omega_equalheights\";i:0;}s:9:\"alpha_css\";a:10:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";s:16:\"zufolo-reset.css\";i:0;}s:13:\"alpha_exclude\";a:39:{s:37:\"sites/all/modules/comment/comment.css\";i:0;s:40:\"sites/all/modules/date/date_api/date.css\";i:0;s:59:\"sites/all/modules/date/date_popup/themes/datepicker.1.7.css\";i:0;s:37:\"sites/all/modules/extlink/extlink.css\";i:0;s:29:\"modules/field/theme/field.css\";i:0;s:49:\"sites/all/modules/logintoboggan/logintoboggan.css\";i:0;s:21:\"modules/node/node.css\";i:0;s:31:\"sites/all/modules/quiz/quiz.css\";i:0;s:25:\"modules/search/search.css\";i:0;s:46:\"sites/all/modules/ubercart/uc_file/uc_file.css\";i:0;s:48:\"sites/all/modules/ubercart/uc_order/uc_order.css\";i:0;s:52:\"sites/all/modules/ubercart/uc_product/uc_product.css\";i:0;s:48:\"sites/all/modules/ubercart/uc_store/uc_store.css\";i:0;s:21:\"modules/user/user.css\";i:0;s:37:\"sites/all/modules/views/css/views.css\";i:0;s:22:\"misc/vertical-tabs.css\";i:0;s:33:\"modules/aggregator/aggregator.css\";i:0;s:23:\"modules/block/block.css\";i:0;s:23:\"modules/dblog/dblog.css\";i:0;s:21:\"modules/file/file.css\";i:0;s:25:\"modules/filter/filter.css\";i:0;s:21:\"modules/help/help.css\";i:0;s:21:\"modules/menu/menu.css\";i:0;s:25:\"modules/openid/openid.css\";i:0;s:27:\"modules/profile/profile.css\";i:0;s:33:\"modules/statistics/statistics.css\";i:0;s:25:\"modules/syslog/syslog.css\";i:0;s:24:\"modules/system/admin.css\";i:0;s:30:\"modules/system/maintenance.css\";i:0;s:25:\"modules/system/system.css\";i:0;s:31:\"modules/system/system.admin.css\";i:0;s:30:\"modules/system/system.base.css\";i:0;s:37:\"modules/system/system.maintenance.css\";i:0;s:31:\"modules/system/system.menus.css\";i:0;s:34:\"modules/system/system.messages.css\";i:0;s:31:\"modules/system/system.theme.css\";i:0;s:29:\"modules/taxonomy/taxonomy.css\";i:0;s:27:\"modules/tracker/tracker.css\";i:0;s:25:\"modules/update/update.css\";i:0;}s:24:\"alpha_debug_block_toggle\";i:0;s:24:\"alpha_debug_block_active\";i:0;s:23:\"alpha_debug_grid_toggle\";i:0;s:23:\"alpha_debug_grid_active\";i:0;s:22:\"alpha_debug_grid_roles\";a:9:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;i:9;i:0;}s:21:\"alpha_toggle_messages\";i:1;s:25:\"alpha_toggle_action_links\";i:1;s:17:\"alpha_toggle_tabs\";i:1;s:23:\"alpha_toggle_breadcrumb\";i:1;s:23:\"alpha_toggle_page_title\";i:1;s:23:\"alpha_toggle_feed_icons\";i:0;s:18:\"alpha_hidden_title\";i:0;s:22:\"alpha_hidden_site_name\";i:0;s:24:\"alpha_hidden_site_slogan\";i:0;s:36:\"alpha_region_dashboard_sidebar_force\";i:0;s:35:\"alpha_region_dashboard_sidebar_zone\";N;s:37:\"alpha_region_dashboard_sidebar_prefix\";s:1:\"0\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:1:\"0\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:39:\"alpha_region_dashboard_sidebar_position\";s:1:\"0\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";b:0;s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";i:0;s:37:\"alpha_region_dashboard_inactive_force\";i:0;s:36:\"alpha_region_dashboard_inactive_zone\";N;s:38:\"alpha_region_dashboard_inactive_prefix\";s:1:\"0\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:1:\"0\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:40:\"alpha_region_dashboard_inactive_position\";s:1:\"0\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";b:0;s:54:\"alpha_region_dashboard_inactive_equal_height_container\";i:0;s:33:\"alpha_region_dashboard_main_force\";i:0;s:32:\"alpha_region_dashboard_main_zone\";N;s:34:\"alpha_region_dashboard_main_prefix\";s:1:\"0\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:1:\"0\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:36:\"alpha_region_dashboard_main_position\";s:1:\"0\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";b:0;s:50:\"alpha_region_dashboard_main_equal_height_container\";i:0;s:39:\"alpha_region_content_bottom_third_force\";i:1;s:38:\"alpha_region_content_bottom_third_zone\";N;s:40:\"alpha_region_content_bottom_third_prefix\";s:1:\"0\";s:41:\"alpha_region_content_bottom_third_columns\";s:1:\"6\";s:40:\"alpha_region_content_bottom_third_suffix\";s:1:\"0\";s:40:\"alpha_region_content_bottom_third_weight\";s:1:\"0\";s:42:\"alpha_region_content_bottom_third_position\";s:1:\"0\";s:37:\"alpha_region_content_bottom_third_css\";s:0:\"\";s:54:\"alpha_region_content_bottom_third_equal_height_element\";b:0;s:56:\"alpha_region_content_bottom_third_equal_height_container\";i:0;s:40:\"alpha_region_content_bottom_second_force\";i:0;s:39:\"alpha_region_content_bottom_second_zone\";N;s:41:\"alpha_region_content_bottom_second_prefix\";s:1:\"0\";s:42:\"alpha_region_content_bottom_second_columns\";s:1:\"6\";s:41:\"alpha_region_content_bottom_second_suffix\";s:1:\"0\";s:41:\"alpha_region_content_bottom_second_weight\";s:1:\"0\";s:43:\"alpha_region_content_bottom_second_position\";s:1:\"0\";s:38:\"alpha_region_content_bottom_second_css\";s:0:\"\";s:55:\"alpha_region_content_bottom_second_equal_height_element\";b:0;s:57:\"alpha_region_content_bottom_second_equal_height_container\";i:0;s:39:\"alpha_region_content_bottom_first_force\";i:1;s:38:\"alpha_region_content_bottom_first_zone\";N;s:40:\"alpha_region_content_bottom_first_prefix\";s:1:\"0\";s:41:\"alpha_region_content_bottom_first_columns\";s:1:\"6\";s:40:\"alpha_region_content_bottom_first_suffix\";s:1:\"0\";s:40:\"alpha_region_content_bottom_first_weight\";s:1:\"0\";s:42:\"alpha_region_content_bottom_first_position\";s:1:\"0\";s:37:\"alpha_region_content_bottom_first_css\";s:0:\"\";s:54:\"alpha_region_content_bottom_first_equal_height_element\";b:0;s:56:\"alpha_region_content_bottom_first_equal_height_container\";i:0;s:23:\"alpha_zone_user_wrapper\";i:1;s:21:\"alpha_zone_user_force\";i:0;s:21:\"alpha_zone_user_order\";i:0;s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"16\";s:23:\"alpha_zone_user_primary\";N;s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";i:0;s:29:\"alpha_region_user_first_force\";i:0;s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:1:\"0\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:1:\"0\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:32:\"alpha_region_user_first_position\";s:1:\"0\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";i:0;s:46:\"alpha_region_user_first_equal_height_container\";i:0;s:30:\"alpha_region_user_second_force\";i:0;s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:1:\"0\";s:32:\"alpha_region_user_second_columns\";s:1:\"8\";s:31:\"alpha_region_user_second_suffix\";s:1:\"0\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:33:\"alpha_region_user_second_position\";s:1:\"0\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";i:0;s:47:\"alpha_region_user_second_equal_height_container\";i:0;s:27:\"alpha_zone_branding_wrapper\";i:1;s:25:\"alpha_zone_branding_force\";i:0;s:25:\"alpha_zone_branding_order\";i:0;s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"16\";s:27:\"alpha_zone_branding_primary\";N;s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";i:0;s:27:\"alpha_region_branding_force\";i:1;s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:1:\"0\";s:29:\"alpha_region_branding_columns\";s:2:\"18\";s:28:\"alpha_region_branding_suffix\";s:1:\"0\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:30:\"alpha_region_branding_position\";s:1:\"0\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";i:0;s:44:\"alpha_region_branding_equal_height_container\";i:0;s:34:\"alpha_region_branding_second_force\";i:1;s:33:\"alpha_region_branding_second_zone\";s:8:\"branding\";s:35:\"alpha_region_branding_second_prefix\";s:1:\"0\";s:36:\"alpha_region_branding_second_columns\";s:1:\"6\";s:35:\"alpha_region_branding_second_suffix\";s:1:\"0\";s:35:\"alpha_region_branding_second_weight\";s:1:\"1\";s:37:\"alpha_region_branding_second_position\";s:1:\"0\";s:32:\"alpha_region_branding_second_css\";s:0:\"\";s:49:\"alpha_region_branding_second_equal_height_element\";i:0;s:51:\"alpha_region_branding_second_equal_height_container\";i:0;s:23:\"alpha_zone_menu_wrapper\";i:1;s:21:\"alpha_zone_menu_force\";i:0;s:21:\"alpha_zone_menu_order\";i:0;s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"16\";s:23:\"alpha_zone_menu_primary\";N;s:19:\"alpha_zone_menu_css\";s:11:\"custom-size\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";i:0;s:23:\"alpha_region_menu_force\";i:0;s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:1:\"0\";s:25:\"alpha_region_menu_columns\";s:2:\"16\";s:24:\"alpha_region_menu_suffix\";s:1:\"0\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:26:\"alpha_region_menu_position\";s:1:\"0\";s:21:\"alpha_region_menu_css\";s:12:\"custom-width\";s:38:\"alpha_region_menu_equal_height_element\";i:0;s:40:\"alpha_region_menu_equal_height_container\";i:0;s:25:\"alpha_zone_header_wrapper\";i:1;s:23:\"alpha_zone_header_force\";i:0;s:23:\"alpha_zone_header_order\";i:0;s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"24\";s:25:\"alpha_zone_header_primary\";N;s:21:\"alpha_zone_header_css\";s:9:\"new-width\";s:29:\"alpha_zone_header_wrapper_css\";s:16:\"custom-new-width\";s:40:\"alpha_zone_header_equal_height_container\";i:0;s:31:\"alpha_region_header_first_force\";i:0;s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:1:\"0\";s:33:\"alpha_region_header_first_columns\";s:2:\"24\";s:32:\"alpha_region_header_first_suffix\";s:1:\"0\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:34:\"alpha_region_header_first_position\";s:1:\"0\";s:29:\"alpha_region_header_first_css\";s:12:\"custom-inner\";s:46:\"alpha_region_header_first_equal_height_element\";i:0;s:48:\"alpha_region_header_first_equal_height_container\";i:0;s:32:\"alpha_region_header_second_force\";i:0;s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:1:\"0\";s:34:\"alpha_region_header_second_columns\";s:1:\"8\";s:33:\"alpha_region_header_second_suffix\";s:1:\"0\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:35:\"alpha_region_header_second_position\";s:1:\"0\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";i:0;s:49:\"alpha_region_header_second_equal_height_container\";i:0;s:26:\"alpha_zone_preface_wrapper\";i:1;s:24:\"alpha_zone_preface_force\";i:0;s:24:\"alpha_zone_preface_order\";i:0;s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"16\";s:26:\"alpha_zone_preface_primary\";N;s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";i:0;s:32:\"alpha_region_preface_first_force\";i:0;s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:1:\"0\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:1:\"0\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:35:\"alpha_region_preface_first_position\";s:1:\"0\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";i:0;s:49:\"alpha_region_preface_first_equal_height_container\";i:0;s:33:\"alpha_region_preface_second_force\";i:0;s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:1:\"0\";s:35:\"alpha_region_preface_second_columns\";s:2:\"12\";s:34:\"alpha_region_preface_second_suffix\";s:1:\"0\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:36:\"alpha_region_preface_second_position\";s:1:\"0\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";i:0;s:50:\"alpha_region_preface_second_equal_height_container\";i:0;s:32:\"alpha_region_preface_third_force\";i:0;s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:1:\"0\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:1:\"0\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:35:\"alpha_region_preface_third_position\";s:1:\"0\";s:30:\"alpha_region_preface_third_css\";s:6:\"custom\";s:47:\"alpha_region_preface_third_equal_height_element\";i:0;s:49:\"alpha_region_preface_third_equal_height_container\";i:0;s:26:\"alpha_zone_content_wrapper\";i:0;s:24:\"alpha_zone_content_force\";i:0;s:24:\"alpha_zone_content_order\";i:0;s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"16\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:11:\"zon-content\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";i:0;s:32:\"alpha_region_sidebar_first_force\";i:0;s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:1:\"0\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"4\";s:33:\"alpha_region_sidebar_first_suffix\";s:1:\"0\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:35:\"alpha_region_sidebar_first_position\";s:1:\"0\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";i:0;s:49:\"alpha_region_sidebar_first_equal_height_container\";i:0;s:26:\"alpha_region_content_force\";i:0;s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:1:\"0\";s:28:\"alpha_region_content_columns\";s:1:\"8\";s:27:\"alpha_region_content_suffix\";s:1:\"0\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:29:\"alpha_region_content_position\";s:1:\"0\";s:24:\"alpha_region_content_css\";s:20:\"content-custom-width\";s:41:\"alpha_region_content_equal_height_element\";i:0;s:43:\"alpha_region_content_equal_height_container\";i:0;s:33:\"alpha_region_sidebar_second_force\";i:0;s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:1:\"0\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"4\";s:34:\"alpha_region_sidebar_second_suffix\";s:1:\"0\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:36:\"alpha_region_sidebar_second_position\";s:1:\"0\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";i:0;s:50:\"alpha_region_sidebar_second_equal_height_container\";i:0;s:29:\"alpha_zone_postscript_wrapper\";i:1;s:27:\"alpha_zone_postscript_force\";i:0;s:27:\"alpha_zone_postscript_order\";i:0;s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"16\";s:29:\"alpha_zone_postscript_primary\";N;s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";i:0;s:35:\"alpha_region_postscript_first_force\";i:0;s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:1:\"0\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_first_suffix\";s:1:\"0\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:38:\"alpha_region_postscript_first_position\";s:1:\"0\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";i:0;s:52:\"alpha_region_postscript_first_equal_height_container\";i:0;s:36:\"alpha_region_postscript_second_force\";i:0;s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:1:\"0\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_second_suffix\";s:1:\"0\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:39:\"alpha_region_postscript_second_position\";s:1:\"0\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";i:0;s:53:\"alpha_region_postscript_second_equal_height_container\";i:0;s:35:\"alpha_region_postscript_third_force\";i:0;s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:1:\"0\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_third_suffix\";s:1:\"0\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:38:\"alpha_region_postscript_third_position\";s:1:\"0\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";i:0;s:52:\"alpha_region_postscript_third_equal_height_container\";i:0;s:36:\"alpha_region_postscript_fourth_force\";i:0;s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:1:\"0\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_fourth_suffix\";s:1:\"0\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:39:\"alpha_region_postscript_fourth_position\";s:1:\"0\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";i:0;s:53:\"alpha_region_postscript_fourth_equal_height_container\";i:0;s:25:\"alpha_zone_footer_wrapper\";i:1;s:23:\"alpha_zone_footer_force\";i:0;s:23:\"alpha_zone_footer_order\";i:0;s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"24\";s:25:\"alpha_zone_footer_primary\";N;s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";i:0;s:31:\"alpha_region_footer_first_force\";i:0;s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:1:\"0\";s:33:\"alpha_region_footer_first_columns\";s:1:\"6\";s:32:\"alpha_region_footer_first_suffix\";s:1:\"0\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:34:\"alpha_region_footer_first_position\";s:1:\"0\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";i:0;s:48:\"alpha_region_footer_first_equal_height_container\";i:0;s:32:\"alpha_region_footer_second_force\";i:0;s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:1:\"0\";s:34:\"alpha_region_footer_second_columns\";s:2:\"18\";s:33:\"alpha_region_footer_second_suffix\";s:1:\"0\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:35:\"alpha_region_footer_second_position\";s:1:\"0\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";i:0;s:49:\"alpha_region_footer_second_equal_height_container\";i:0;s:11:\"theme_color\";s:4:\"blue\";s:21:\"nice_menus_custom_css\";s:0:\"\";s:16:\"favicon_mimetype\";s:9:\"image/png\";}'),('tracking__active_tab',_binary 's:20:\"edit-domain-tracking\";'),('uc_address_format_124',_binary 's:100:\"!company\r\n!first_name !last_name\r\n!street1\r\n!street2\r\n!city, !postal_code\r\n!zone_name, !country_name\";'),('uc_address_format_710',_binary 's:91:\"!company\r\n!first_name !last_name\r\n!street1\r\n!street2\r\n!city\r\n!postal_code\r\n!country_name_if\";'),('uc_address_format_826',_binary 's:91:\"!first_name !last_name\r\n!company\r\n!street1\r\n!street2\r\n!city\r\n!postal_code\r\n!country_name_if\";'),('uc_address_format_840',_binary 's:102:\"!company\r\n!first_name !last_name\r\n!street1\r\n!street2\r\n!city, !zone_code !postal_code\r\n!country_name_if\";'),('uc_bank_transfer_account_bank',_binary 's:19:\"First National Bank\";'),('uc_bank_transfer_account_branch',_binary 's:10:\"Commercial\";'),('uc_bank_transfer_account_iban',_binary 's:0:\"\";'),('uc_bank_transfer_account_number',_binary 's:11:\"62750652482\";'),('uc_bank_transfer_account_owner',_binary 's:6:\"ICE-SA\";'),('uc_bank_transfer_account_swift',_binary 's:8:\"FIRNZAJJ\";'),('uc_bank_transfer_bank_code',_binary 's:6:\"210554\";'),('uc_bank_transfer_bank_code_appellation',_binary 's:9:\"Bank Code\";'),('uc_bank_transfer_method_title',_binary 's:13:\"Bank Transfer\";'),('uc_bank_transfer_policy',_binary 's:120:\"Please email proof of payment to secretary@ice-sa.org.za and treasurer@ice-sa.org.za .<br />\r\nThank you for your custom!\";'),('uc_bank_transfer_subject_oid',_binary 'i:1;'),('uc_cart_checkout_complete_page',_binary 's:0:\"\";'),('uc_cart_default_same_address',_binary 'i:0;'),('uc_cart_delivery_not_shippable',_binary 'i:1;'),('uc_cart_email_validation',_binary 'i:1;'),('uc_cart_mail_existing',_binary 'i:1;'),('uc_cart_new_account_details',_binary 's:125:\"<b>Optional.</b> New customers may supply custom account details.<br />We will create these for you if no values are entered.\";'),('uc_cart_new_account_name',_binary 'i:0;'),('uc_cart_new_account_password',_binary 'i:0;'),('uc_checkout_anonymous',_binary 'i:1;'),('uc_checkout_enabled',_binary 'i:1;'),('uc_checkout_instructions',_binary 's:152:\"<p>If you wish to make payment for a physical event at the door in cash, please note this on the order, and select the Bank Transfer payment method.</p>\";'),('uc_checkout_review_instructions',_binary 's:390:\"<div>\r\n<p>Your order is almost complete. Please review the details below and click \'Submit order\' if all the information is correct.  You may use the \'Back\' button to make changes to your order if necessary.</p>\r\n\r\n<p>If you are purchasing a PDF document you can find your document under \"My Purchased Files\" under the \"User Profile\" sidebar block once payment has been cleared.</p>\r\n</div>\";'),('uc_collapse_current_pane',_binary 'i:1;'),('uc_coupon_allow_multiple',_binary 'i:0;'),('uc_coupon_collapse_pane',_binary 'i:0;'),('uc_coupon_default_usage',_binary 's:6:\"single\";'),('uc_coupon_expiry_hour',_binary 's:1:\"0\";'),('uc_coupon_expiry_timezone',_binary 's:1:\"1\";'),('uc_coupon_form_components',_binary 'a:3:{s:5:\"entry\";i:0;s:5:\"table\";i:0;s:4:\"list\";i:0;}'),('uc_coupon_line_item_format',_binary 's:23:\"Coupon [uc_coupon:code]\";'),('uc_coupon_pane_description',_binary 's:35:\"Enter a coupon code for this order.\";'),('uc_coupon_querystring',_binary 's:0:\"\";'),('uc_coupon_show_in_cart',_binary 'i:0;'),('uc_coupon_used_order_status',_binary 's:10:\"processing\";'),('uc_currency_code',_binary 's:3:\"ZAR\";'),('uc_currency_dec',_binary 's:1:\".\";'),('uc_currency_prec',_binary 's:1:\"2\";'),('uc_currency_sign',_binary 's:1:\"R\";'),('uc_currency_thou',_binary 's:1:\",\";'),('uc_customer_list_address',_binary 's:7:\"billing\";'),('uc_file_base_dir',_binary 's:41:\"sites/default/files/private/file-products\";'),('uc_file_download_limit_addresses',_binary 's:0:\"\";'),('uc_file_download_limit_duration_granularity',_binary 's:5:\"never\";'),('uc_file_download_limit_duration_qty',_binary 's:0:\"\";'),('uc_file_download_limit_number',_binary 's:0:\"\";'),('uc_file_duplicate_warning',_binary 'i:1;'),('uc_footer_message',_binary 's:4:\"none\";'),('uc_image_file_product',_binary 's:16:\"uc_product_image\";'),('uc_image_pdf_file_product',_binary 's:16:\"uc_product_image\";'),('uc_image_physical_event_product',_binary 's:16:\"uc_product_image\";'),('uc_image_product',_binary 's:0:\"\";'),('uc_image_quiz_product',_binary 's:16:\"uc_product_image\";'),('uc_length_format_cm',_binary 's:9:\"!value cm\";'),('uc_length_format_ft',_binary 's:9:\"!value ft\";'),('uc_length_format_in',_binary 's:9:\"!value in\";'),('uc_length_format_mm',_binary 's:9:\"!value mm\";'),('uc_length_unit',_binary 's:2:\"cm\";'),('uc_li_coupon_weight',_binary 's:1:\"0\";'),('uc_msg_continue_shopping',_binary 's:241:\"<div>\r\n<p><a href=\"[site:url]\">Return to the front page.</a></p>\r\n<p>If you are purchasing a PDF document you can find your document under \"My Purchased Files\" under the \"User Profile\" sidebar block once payment has been cleared.</p>\r\n</div>\";'),('uc_msg_order_existing_user',_binary 's:324:\"<div>\r\n<p>Thank you for shopping at [store:name]. Your current order has been attached to the account we found matching your e-mail address.</p>\r\n<p><a href=\"/user\">Login</a> to view your current order status and order history. Remember to login when you make your next purchase for a faster checkout experience!</p>\r\n</div>\";'),('uc_msg_order_logged_in',_binary 's:164:\"Thank you for shopping at [store:name]. While logged in, you may continue shopping or <a href=\"[uc_order:url]\">view your current order status</a> and order history.\";'),('uc_msg_order_new_user',_binary 's:358:\"<div>\r\n<p>Thank you for shopping at [store:name]. A new account has been created for you here that you may use to view your current order status.</p>\r\n<p>\r\n<a href=\"/user\">Login</a> to your new account using the following information:<br />\r\n<br />\r\n<strong>Username:</strong> !new_username<br />\r\n<strong>Password:</strong> !new_password<br />\r\n</p>\r\n</div>\";'),('uc_msg_order_new_user_logged_in',_binary 's:336:\"<div>\r\n<p>Thank you for shopping at [store:name]. A new account has been created for you here that you may use to view your current order status.</p>\r\n\r\n<p>Your password and further instructions have been sent to your e-mail address.</p>\r\n\r\n<p>For your convenience, you are already logged in with your newly created account.</p>\r\n</div>\";'),('uc_msg_order_submit',_binary 's:78:\"<h3>Your order is complete! Your order number is [uc_order:order-number].</h3>\";'),('uc_netcash_checkout_button',_binary 's:12:\"Submit Order\";'),('uc_netcash_demo',_binary 'i:0;'),('uc_netcash_language',_binary 's:2:\"en\";'),('uc_netcash_method_title',_binary 's:32:\"Credit card payment via Netcash.\";'),('uc_netcash_method_title_icons',_binary 'i:1;'),('uc_netcash_pin',_binary 's:6:\"421205\";'),('uc_netcash_pwd',_binary 's:9:\"495qwsa74\";'),('uc_netcash_tid',_binary 's:4:\"5P68\";'),('uc_netcash_uid',_binary 's:10:\"ICE007GATE\";'),('uc_new_customer_email',_binary 'i:1;'),('uc_new_customer_login',_binary 'i:0;'),('uc_new_customer_status_active',_binary 'i:1;'),('uc_order_capitalize_addresses',_binary 'i:1;'),('uc_pane_billing_enabled',_binary 'i:1;'),('uc_pane_billing_weight',_binary 's:1:\"4\";'),('uc_pane_cart_enabled',_binary 'i:1;'),('uc_pane_cart_weight',_binary 's:1:\"1\";'),('uc_pane_comments_enabled',_binary 'i:1;'),('uc_pane_comments_weight',_binary 's:1:\"7\";'),('uc_pane_coupon_automatic_enabled',_binary 'i:0;'),('uc_pane_coupon_automatic_weight',_binary 's:1:\"5\";'),('uc_pane_coupon_enabled',_binary 'i:1;'),('uc_pane_coupon_weight',_binary 's:1:\"5\";'),('uc_pane_customer_enabled',_binary 'i:1;'),('uc_pane_customer_weight',_binary 's:1:\"2\";'),('uc_pane_delivery_enabled',_binary 'i:0;'),('uc_pane_delivery_weight',_binary 's:1:\"3\";'),('uc_pane_payment_enabled',_binary 'i:1;'),('uc_pane_payment_weight',_binary 's:1:\"6\";'),('uc_payment_method_bank_transfer_checkout',_binary 'i:1;'),('uc_payment_method_bank_transfer_weight',_binary 's:1:\"1\";'),('uc_payment_method_free_order_checkout',_binary 'i:1;'),('uc_payment_method_free_order_weight',_binary 's:1:\"0\";'),('uc_payment_method_netcash_checkout',_binary 'i:0;'),('uc_payment_method_netcash_weight',_binary 's:1:\"3\";'),('uc_payment_method_payfast_checkout',_binary 'i:1;'),('uc_payment_method_payfast_weight',_binary 's:1:\"1\";'),('uc_payment_method_sagepaynow_checkout',_binary 'i:0;'),('uc_payment_method_sagepaynow_weight',_binary 's:1:\"1\";'),('uc_payment_show_order_total_preview',_binary 'i:1;'),('uc_pfpayfast_merchant_id',_binary 's:8:\"10000100\";'),('uc_pfpayfast_merchant_key',_binary 's:13:\"46f0cd694581a\";'),('uc_pfpayfast_mode',_binary 's:7:\"sandbox\";'),('uc_pfpayfast_passphrase',_binary 's:0:\"\";'),('uc_price_per_role_enabled',_binary 'a:9:{i:3;i:0;i:4;i:0;i:1;i:0;i:2;i:0;i:5;i:0;i:8;i:1;i:9;i:0;i:6;i:1;i:7;i:0;}'),('uc_price_per_role_weights',_binary 'a:9:{i:3;s:2:\"-5\";i:4;s:2:\"-4\";i:1;s:2:\"-3\";i:2;s:2:\"-2\";i:5;s:2:\"-1\";i:8;s:1:\"0\";i:9;s:1:\"2\";i:6;s:1:\"1\";i:7;s:1:\"3\";}'),('uc_product_add_to_cart_qty',_binary 'i:0;'),('uc_product_image_widget',_binary 's:4:\"none\";'),('uc_product_shippable_file_product',_binary 'i:0;'),('uc_product_shippable_pdf_file_product',_binary 'i:0;'),('uc_product_shippable_product',_binary 'i:0;'),('uc_product_shippable_quiz_product',_binary 'i:0;'),('uc_product_update_node_view',_binary 'i:0;'),('uc_reports_reported_statuses',_binary 'a:7:{s:16:\"payment_received\";s:16:\"payment_received\";s:9:\"completed\";s:9:\"completed\";s:9:\"abandoned\";i:0;s:8:\"canceled\";i:0;s:11:\"in_checkout\";i:0;s:7:\"pending\";i:0;s:10:\"processing\";i:0;}'),('uc_reports_table_size',_binary 's:2:\"30\";'),('uc_sign_after_amount',_binary 'i:0;'),('uc_store_city',_binary 's:0:\"\";'),('uc_store_country',_binary 's:3:\"710\";'),('uc_store_email',_binary 's:23:\"secretary@ice-sa.org.za\";'),('uc_store_email_include_name',_binary 'i:1;'),('uc_store_fax',_binary 's:0:\"\";'),('uc_store_help_page',_binary 's:0:\"\";'),('uc_store_name',_binary 's:19:\"ICE-SA Online Store\";'),('uc_store_owner',_binary 's:0:\"\";'),('uc_store_phone',_binary 's:0:\"\";'),('uc_store_postal_code',_binary 's:0:\"\";'),('uc_store_street1',_binary 's:0:\"\";'),('uc_store_street2',_binary 's:0:\"\";'),('uc_store_zone',_binary 'i:0;'),('uc_use_next_buttons',_binary 'i:0;'),('uc_weight_format_g',_binary 's:8:\"!value g\";'),('uc_weight_format_kg',_binary 's:9:\"!value kg\";'),('uc_weight_format_lb',_binary 's:9:\"!value lb\";'),('uc_weight_format_oz',_binary 's:9:\"!value oz\";'),('uc_weight_unit',_binary 's:2:\"kg\";'),('update_check_disabled',_binary 'i:1;'),('update_check_frequency',_binary 's:1:\"7\";'),('update_last_check',_binary 'i:1613718230;'),('update_last_email_notification',_binary 'i:1613751462;'),('update_notification_threshold',_binary 's:8:\"security\";'),('update_notify_emails',_binary 'a:3:{i:0;s:23:\"secretary@ice-sa.org.za\";i:1;s:22:\"chairman@ice-sa.org.za\";i:2;s:21:\"ice-rep@ice-sa.org.za\";}'),('users_apply_roles',_binary 'a:1:{i:9;s:11:\"Adjudicator\";}'),('user_admin_role',_binary 's:1:\"3\";'),('user_block_max_list_count',_binary 's:2:\"10\";'),('user_block_seconds_online',_binary 's:3:\"900\";'),('user_cancel_method',_binary 's:17:\"user_cancel_block\";'),('user_default_timezone',_binary 's:1:\"0\";'),('user_email_verification',_binary 'b:0;'),('user_mail_cancel_confirm_body',_binary 's:381:\"[user:name],\r\n\r\nA request to cancel your account has been made at [site:name].\r\n\r\nYou may now cancel your account on [site:url-brief] by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:cancel-url]\r\n\r\nNOTE: The cancellation of your account is not reversible.\r\n\r\nThis link expires in one day and nothing will happen if it is not used.\r\n\r\n--  [site:name] team\";'),('user_mail_cancel_confirm_subject',_binary 's:59:\"Account cancellation request for [user:name] at [site:name]\";'),('user_mail_password_reset_body',_binary 's:407:\"[user:name],\r\n\r\nA request to reset the password for your account has been made at [site:name].\r\n\r\nYou may now log in by clicking this link or copying and pasting it to your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password. It expires after one day and nothing will happen if it\'s not used.\r\n\r\n--  [site:name] team\";'),('user_mail_password_reset_subject',_binary 's:60:\"Replacement login information for [user:name] at [site:name]\";'),('user_mail_register_admin_created_body',_binary 's:476:\"[user:name],\r\n\r\nA site administrator at [site:name] has created an account for you. You may now log in by clicking this link or copying and pasting it to your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:name]\r\npassword: Your password\r\n\r\n--  [site:name] team\";'),('user_mail_register_admin_created_subject',_binary 's:58:\"An administrator created an account for you at [site:name]\";'),('user_mail_register_no_approval_required_body',_binary 's:450:\"[user:name],\r\n\r\nThank you for registering at [site:name]. You may now log in by clicking this link or copying and pasting it to your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:name]\r\npassword: Your password\r\n\r\n--  [site:name] team\";'),('user_mail_register_no_approval_required_subject',_binary 's:46:\"Account details for [user:name] at [site:name]\";'),('user_mail_register_pending_approval_body',_binary 's:287:\"[user:name],\r\n\r\nThank you for registering at [site:name]. Your application for an account is currently pending approval. Once it has been approved, you will receive another e-mail containing information about how to log in, set your password, and other details.\r\n\r\n\r\n--  [site:name] team\";'),('user_mail_register_pending_approval_subject',_binary 's:71:\"Account details for [user:name] at [site:name] (pending admin approval)\";'),('user_mail_status_activated_body',_binary 's:461:\"[user:name],\r\n\r\nYour account at [site:name] has been activated.\r\n\r\nYou may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:name]\r\npassword: Your password\r\n\r\n--  [site:name] team\";'),('user_mail_status_activated_notify',_binary 'i:1;'),('user_mail_status_activated_subject',_binary 's:57:\"Account details for [user:name] at [site:name] (approved)\";'),('user_mail_status_blocked_body',_binary 's:85:\"[user:name],\r\n\r\nYour account on [site:name] has been blocked.\r\n\r\n--  [site:name] team\";'),('user_mail_status_blocked_notify',_binary 'i:1;'),('user_mail_status_blocked_subject',_binary 's:56:\"Account details for [user:name] at [site:name] (blocked)\";'),('user_mail_status_canceled_body',_binary 's:86:\"[user:name],\r\n\r\nYour account on [site:name] has been canceled.\r\n\r\n--  [site:name] team\";'),('user_mail_status_canceled_notify',_binary 'i:0;'),('user_mail_status_canceled_subject',_binary 's:57:\"Account details for [user:name] at [site:name] (canceled)\";'),('user_pictures',_binary 'i:1;'),('user_picture_default',_binary 's:47:\"sites/default/files/images/user_placeholder.png\";'),('user_picture_dimensions',_binary 's:7:\"110x110\";'),('user_picture_file_size',_binary 's:3:\"200\";'),('user_picture_guidelines',_binary 's:0:\"\";'),('user_picture_path',_binary 's:8:\"pictures\";'),('user_picture_style',_binary 's:9:\"thumbnail\";'),('user_register',_binary 's:1:\"2\";'),('user_register_notify_alert',_binary 'a:1:{s:6:\"create\";s:6:\"create\";}'),('user_register_notify_created_body',_binary 's:143:\"[user:name] ([user:url]) has created account.\r\n\r\nEdit user: [user:edit-url]\r\n\r\nDelete User: [user:cancel-url]\r\n\r\nUser Status: [user:status]\r\n\r\n\";'),('user_register_notify_created_subject',_binary 's:46:\"Account details for [user:name] at [site:name]\";'),('user_register_notify_mail_to',_binary 's:0:\"\";'),('user_register_notify_roles',_binary 'a:7:{i:2;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;}'),('user_register_notify_type',_binary 's:6:\"custom\";'),('user_register_notify_updated_body',_binary 's:143:\"[user:name] ([user:url]) has updated account.\r\n\r\nEdit user: [user:edit-url]\r\n\r\nDelete User: [user:cancel-url]\r\n\r\nUser Status: [user:status]\r\n\r\n\";'),('user_register_notify_updated_subject',_binary 's:46:\"Account details for [user:name] at [site:name]\";'),('user_signatures',_binary 'i:0;'),('views_block_hashes',_binary 'a:2:{s:32:\"b3b591338501ba60659402b4f06f82be\";s:34:\"enterprise_events-categories_block\";s:32:\"eb968d21b131bda9dc23936d4c384ab9\";s:38:\"enterprise_content_taxonomy-categories\";}'),('views_defaults',_binary 'a:1:{s:7:\"archive\";b:1;}'),('views_exposed_filter_any_label',_binary 's:7:\"new_any\";'),('views_show_additional_queries',_binary 'i:0;'),('views_ui_always_live_preview',_binary 'i:1;'),('views_ui_custom_theme',_binary 's:8:\"_default\";'),('views_ui_display_embed',_binary 'i:0;'),('views_ui_show_advanced_column',_binary 'i:0;'),('views_ui_show_advanced_help_warning',_binary 'i:1;'),('views_ui_show_listing_filters',_binary 'i:0;'),('views_ui_show_master_display',_binary 'i:0;'),('views_ui_show_performance_statistics',_binary 'i:0;'),('views_ui_show_preview_information',_binary 'i:1;'),('views_ui_show_sql_query',_binary 'i:1;'),('views_ui_show_sql_query_where',_binary 's:5:\"above\";'),('webform_csv_delimiter',_binary 's:2:\"\\t\";'),('webform_default_format',_binary 's:1:\"0\";'),('webform_default_from_address',_binary 's:23:\"secretary@ice-sa.org.za\";'),('webform_default_from_name',_binary 's:6:\"ICE-SA\";'),('webform_default_subject',_binary 's:34:\"Form submission from: [node:title]\";'),('webform_disabled_components',_binary 'a:0:{}'),('webform_email_address_format',_binary 's:4:\"long\";'),('webform_email_address_individual',_binary 'i:1;'),('webform_email_html_capable',_binary 'b:1;'),('webform_export_format',_binary 's:9:\"delimited\";'),('webform_format_override',_binary 's:1:\"0\";'),('webform_node_webform',_binary 'b:1;'),('webform_node_webform_page',_binary 'b:1;'),('webform_submission_access_control',_binary 's:1:\"1\";'),('webform_tracking_mode',_binary 's:10:\"ip_address\";'),('wipe_rebuild',_binary 's:20:\"Rebuild system links\";'),('xmlsitemap_generated_last',_binary 'i:1350466563;'),('xmlsitemap_regenerate_needed',_binary 'b:0;'),('xmlsitemap_settings_comment_comment_node_physical_event',_binary 'a:4:{s:6:\"entity\";s:7:\"comment\";s:6:\"bundle\";s:27:\"comment_node_event_physical\";s:6:\"status\";i:0;s:8:\"priority\";d:0.5;}'),('xmlsitemap_settings_menu_link_menu-footer-menu',_binary 'a:2:{s:6:\"status\";s:1:\"0\";s:8:\"priority\";s:3:\"0.5\";}'),('xmlsitemap_settings_node_physical_event',_binary 'a:4:{s:6:\"entity\";s:4:\"node\";s:6:\"bundle\";s:14:\"event_physical\";s:6:\"status\";i:0;s:8:\"priority\";d:0.5;}');
/*!40000 ALTER TABLE `variable` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `views_data_export`
--

DROP TABLE IF EXISTS `views_data_export`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `views_data_export` (
  `eid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Unique id for each on-going export.',
  `view_name` varchar(128) NOT NULL DEFAULT '' COMMENT 'The unique name of the view. This is the primary field views are loaded from, and is used so that views may be internal and not necessarily in the database. May only be alphanumeric characters plus underscores.',
  `view_display_id` varchar(64) NOT NULL DEFAULT '' COMMENT 'The unique name of the view. This is the primary field views are loaded from, and is used so that views may be internal and not necessarily in the database. May only be alphanumeric characters plus underscores.',
  `time_stamp` int unsigned NOT NULL DEFAULT '0' COMMENT 'The time this export started',
  `fid` int unsigned NOT NULL COMMENT 'Files ID.',
  `batch_state` varchar(32) NOT NULL DEFAULT 'init' COMMENT 'The current state of the batch.',
  `sandbox` longblob,
  PRIMARY KEY (`eid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Keep track of currently executing exports.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `views_data_export`
--

LOCK TABLES `views_data_export` WRITE;
/*!40000 ALTER TABLE `views_data_export` DISABLE KEYS */;
/*!40000 ALTER TABLE `views_data_export` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `views_data_export_object_cache`
--

DROP TABLE IF EXISTS `views_data_export_object_cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `views_data_export_object_cache` (
  `eid` varchar(64) DEFAULT NULL COMMENT 'The export ID this view equates too.',
  `updated` int unsigned NOT NULL DEFAULT '0' COMMENT 'The time this cache was created or updated.',
  `data` longblob COMMENT 'Serialized data being stored.',
  KEY `eid` (`eid`),
  KEY `updated` (`updated`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='A modified version of the views_object_cache that ignores...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `views_data_export_object_cache`
--

LOCK TABLES `views_data_export_object_cache` WRITE;
/*!40000 ALTER TABLE `views_data_export_object_cache` DISABLE KEYS */;
/*!40000 ALTER TABLE `views_data_export_object_cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `views_display`
--

DROP TABLE IF EXISTS `views_display`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `views_display` (
  `vid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The view this display is attached to.',
  `id` varchar(64) NOT NULL DEFAULT '' COMMENT 'An identifier for this display; usually generated from the display_plugin, so should be something like page or page_1 or block_2, etc.',
  `display_title` varchar(64) NOT NULL DEFAULT '' COMMENT 'The title of the display, viewable by the administrator.',
  `display_plugin` varchar(64) NOT NULL DEFAULT '' COMMENT 'The type of the display. Usually page, block or embed, but is pluggable so may be other things.',
  `position` int DEFAULT '0' COMMENT 'The order in which this display is loaded.',
  `display_options` longtext COMMENT 'A serialized array of options for this display; it contains options that are generally only pertinent to that display plugin type.',
  PRIMARY KEY (`vid`,`id`),
  KEY `vid` (`vid`,`position`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores information about each display attached to a view.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `views_display`
--

LOCK TABLES `views_display` WRITE;
/*!40000 ALTER TABLE `views_display` DISABLE KEYS */;
INSERT INTO `views_display` VALUES (1,'block','Block','block',3,'a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:9:\"slideshow\";s:8:\"defaults\";a:4:{s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:3:{s:10:\"build_mode\";s:6:\"teaser\";s:5:\"links\";b:1;s:8:\"comments\";b:0;}}'),(1,'default','Master','default',1,'a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:5:{s:14:\"items_per_page\";s:1:\"9\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:11:\"total_pages\";s:0:\"\";s:6:\"expose\";a:7:{s:14:\"items_per_page\";i:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:17:\"5, 10, 20, 40, 60\";s:26:\"items_per_page_options_all\";i:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";i:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"style_plugin\";s:4:\"grid\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:1:{s:19:\"field_image_gallery\";a:34:{s:2:\"id\";s:19:\"field_image_gallery\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:5:\"field\";s:19:\"field_image_gallery\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:49:\"lightbox2__lightshow__normale_image__bigger_image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:12:\"bigger_image\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"gallery\";s:7:\"gallery\";}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:14:\"Gallery_images\";s:11:\"row_options\";a:4:{s:22:\"default_field_elements\";i:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}s:13:\"style_options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:7:\"columns\";s:1:\"3\";s:9:\"alignment\";s:10:\"horizontal\";s:16:\"fill_single_line\";i:1;s:7:\"summary\";s:0:\"\";}}'),(1,'page','Page','page',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:14:\"gallery-images\";}'),(2,'default','Master','default',1,'a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:4:\"grid\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:2:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:7:\"title_1\";a:22:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:9:\"Read More\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:11:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"article\";s:7:\"article\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:9:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;s:6:\"reduce\";b:0;}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:12:\"Article View\";s:11:\"row_options\";a:4:{s:22:\"default_field_elements\";i:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}s:13:\"style_options\";a:5:{s:9:\"row_class\";s:0:\"\";s:7:\"columns\";s:1:\"1\";s:9:\"alignment\";s:10:\"horizontal\";s:16:\"fill_single_line\";i:1;s:7:\"summary\";s:0:\"\";}}'),(2,'page','Page','page',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:12:\"article-view\";}'),(3,'block','Block','block',3,'a:9:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:8:\"defaults\";a:6:{s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:5:\"pager\";b:0;s:13:\"pager_options\";b:0;}s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"5\";}}s:13:\"pager_options\";N;s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}}'),(3,'default','Master','default',1,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"9\";}}s:12:\"style_plugin\";s:4:\"grid\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:1:{s:12:\"field_image2\";a:34:{s:2:\"id\";s:12:\"field_image2\";s:5:\"table\";s:23:\"field_data_field_image2\";s:5:\"field\";s:12:\"field_image2\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:48:\"lightbox2__lightbox__normale_image__bigger_image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:9:\"gallery_2\";s:9:\"gallery_2\";}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:6:\"images\";s:13:\"style_options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:7:\"columns\";s:1:\"3\";s:9:\"alignment\";s:10:\"horizontal\";s:16:\"fill_single_line\";i:1;s:7:\"summary\";s:0:\"\";}}'),(3,'page','Page','page',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:6:\"images\";}'),(4,'block','Latest News','block',3,'a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"3\";s:6:\"offset\";s:1:\"0\";}}s:8:\"defaults\";a:3:{s:5:\"pager\";b:0;s:13:\"pager_options\";b:0;s:6:\"fields\";b:0;}s:13:\"pager_options\";N;s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:2:{s:7:\"created\";a:23:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:5:\"Y-M-d\";}s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:2:\"27\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}}}'),(4,'block_1','Latest News - Right Sidebar','block',4,'a:8:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:5:{s:14:\"items_per_page\";s:1:\"3\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:11:\"total_pages\";s:0:\"\";s:6:\"expose\";a:7:{s:14:\"items_per_page\";i:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:17:\"5, 10, 20, 40, 60\";s:26:\"items_per_page_options_all\";i:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";i:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:8:\"defaults\";a:4:{s:5:\"pager\";b:0;s:13:\"pager_options\";b:0;s:6:\"fields\";b:0;s:5:\"title\";b:0;}s:13:\"pager_options\";N;s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:2:{s:7:\"created\";a:23:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:5:\"Y-M-d\";}s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:2:\"27\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}}s:5:\"title\";s:11:\"Latest News\";}'),(4,'default','Master','default',1,'a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:4:\"list\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:2:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:7:\"created\";a:23:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:5:\"Y-M-d\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:10:\"simplenews\";s:10:\"simplenews\";}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:11:\"Newsletters\";s:8:\"use_ajax\";b:1;s:13:\"style_options\";a:5:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}'),(4,'page','Page','page',2,'a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:11:\"newsletters\";s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:0;}}s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"name\";s:10:\"navigation\";s:6:\"weight\";s:1:\"0\";s:7:\"context\";i:0;}}'),(5,'block','Block','block',3,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}}'),(5,'default','Master','default',1,'a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:0:\"\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:1:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:9:\"article_2\";s:9:\"article_2\";}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:9:\"article 2\";}'),(5,'page','Page','page',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:9:\"article-2\";s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}}'),(6,'block_1','Homepage Block','block',3,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:19:\"display_description\";s:0:\"\";}'),(6,'default','Master','default',1,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:4:\"node\";s:6:\"fields\";a:1:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:3:\"nid\";a:11:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:3:\"218\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:0:\"\";s:11:\"row_options\";a:4:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:4:\"full\";s:5:\"links\";i:0;s:8:\"comments\";i:0;}}'),(6,'page','Page','page',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:8:\"homepage\";}'),(7,'block','Block','block',2,'a:1:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}}'),(7,'block_1','Block_view2','block',3,'a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:3:\"nid\";a:11:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:2:\"18\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;}}}s:8:\"defaults\";a:3:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"fields\";a:3:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:4:\"body\";a:34:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:9:\"view_node\";a:22:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:9:\"Read More\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";s:0:\"\";s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:0:\"\";}}}'),(7,'block_2','Block_view3','block',4,'a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:3:\"nid\";a:11:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:2:\"38\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;}}}s:8:\"defaults\";a:3:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"fields\";a:3:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:4:\"body\";a:34:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:9:\"view_node\";a:22:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:9:\"Read More\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";s:0:\"\";s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:0:\"\";}}}'),(7,'default','Master','default',1,'a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"1\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:3:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:17:\"webform_form_body\";a:21:{s:2:\"id\";s:17:\"webform_form_body\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:17:\"webform_form_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:9:\"view_node\";a:22:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:9:\"Read More\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";s:0:\"\";s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:0:\"\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:3:\"nid\";a:11:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:2:\"64\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:13:\"preface views\";}'),(8,'block','Block','block',2,'a:1:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}}'),(8,'default','Master','default',1,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:0:\"\";}}s:12:\"style_plugin\";s:9:\"slideshow\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:4:{s:17:\"field_image_slide\";a:34:{s:2:\"id\";s:17:\"field_image_slide\";s:5:\"table\";s:28:\"field_data_field_image_slide\";s:5:\"field\";s:17:\"field_image_slide\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:22:\"galleryformatter_slide\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:4:\"body\";a:34:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:7:\"title_1\";a:22:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:9:\"Read More\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}s:7:\"counter\";a:22:{s:2:\"id\";s:7:\"counter\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"counter\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"counter_start\";s:1:\"1\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:9:\"slideshow\";s:9:\"slideshow\";}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:9:\"Slideshow\";s:13:\"style_options\";a:9:{s:9:\"row_class\";s:0:\"\";s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";s:14:\"slideshow_skin\";s:7:\"default\";s:14:\"slideshow_type\";s:21:\"views_slideshow_cycle\";s:21:\"views_slideshow_cycle\";a:23:{s:6:\"effect\";s:4:\"fade\";s:19:\"transition_advanced\";i:0;s:7:\"timeout\";s:4:\"5000\";s:5:\"speed\";s:3:\"700\";s:5:\"delay\";s:1:\"0\";s:4:\"sync\";i:1;s:6:\"random\";i:0;s:5:\"pause\";i:1;s:14:\"pause_on_click\";i:0;s:15:\"action_advanced\";i:0;s:12:\"start_paused\";i:0;s:14:\"remember_slide\";i:0;s:19:\"remember_slide_days\";s:1:\"1\";s:17:\"pause_when_hidden\";i:0;s:22:\"pause_when_hidden_type\";s:4:\"full\";s:22:\"amount_allowed_visible\";s:0:\"\";s:6:\"nowrap\";i:0;s:12:\"fixed_height\";i:1;s:15:\"items_per_slide\";s:1:\"1\";s:19:\"wait_for_image_load\";i:1;s:27:\"wait_for_image_load_timeout\";s:4:\"3000\";s:9:\"cleartype\";i:0;s:13:\"cleartypenobg\";i:0;}s:7:\"widgets\";a:2:{s:3:\"top\";a:3:{s:21:\"views_slideshow_pager\";a:6:{s:6:\"enable\";i:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";i:0;s:4:\"type\";s:28:\"views_slideshow_pager_fields\";s:35:\"views_slideshow_pager_fields_fields\";a:4:{s:17:\"field_image_slide\";i:0;s:4:\"body\";i:0;s:7:\"title_1\";i:0;s:7:\"counter\";i:0;}s:34:\"views_slideshow_pager_fields_hover\";i:0;}s:24:\"views_slideshow_controls\";a:4:{s:6:\"enable\";i:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";i:0;s:4:\"type\";s:29:\"views_slideshow_controls_text\";}s:29:\"views_slideshow_slide_counter\";a:2:{s:6:\"enable\";i:0;s:6:\"weight\";s:1:\"1\";}}s:6:\"bottom\";a:3:{s:21:\"views_slideshow_pager\";a:6:{s:6:\"enable\";i:1;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";i:0;s:4:\"type\";s:28:\"views_slideshow_pager_fields\";s:35:\"views_slideshow_pager_fields_fields\";a:4:{s:7:\"counter\";s:7:\"counter\";s:17:\"field_image_slide\";i:0;s:4:\"body\";i:0;s:7:\"title_1\";i:0;}s:34:\"views_slideshow_pager_fields_hover\";i:1;}s:24:\"views_slideshow_controls\";a:4:{s:6:\"enable\";i:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";i:0;s:4:\"type\";s:29:\"views_slideshow_controls_text\";}s:29:\"views_slideshow_slide_counter\";a:2:{s:6:\"enable\";i:0;s:6:\"weight\";s:1:\"1\";}}}s:9:\"skin_info\";a:5:{s:4:\"name\";s:7:\"Default\";s:5:\"class\";s:7:\"default\";s:6:\"module\";s:15:\"views_slideshow\";s:4:\"path\";s:0:\"\";s:11:\"stylesheets\";a:0:{}}}}'),(9,'block','Upcomming Block','block',4,'a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:5:\"title\";s:15:\"Upcoming Events\";s:19:\"display_description\";s:31:\"Shows a list of upcoming events\";s:6:\"fields\";a:3:{s:10:\"field_date\";a:14:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:7:\"ui_name\";s:3:\"Day\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"settings\";a:5:{s:11:\"format_type\";s:3:\"day\";s:6:\"fromto\";s:5:\"value\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:12:\"field_date_1\";a:12:{s:2:\"id\";s:12:\"field_date_1\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:1;s:4:\"text\";s:20:\"Time: [field_date_1]\";s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"settings\";a:5:{s:11:\"format_type\";s:4:\"time\";s:6:\"fromto\";s:4:\"both\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:17:\"field_api_classes\";i:0;}}s:17:\"block_description\";s:15:\"Events upcoming\";}'),(9,'categories_block','Categories Block','block',6,'a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:19:\"display_description\";s:67:\"List of event category terms linked to a filtered listing of events\";s:8:\"defaults\";a:3:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;}s:13:\"relationships\";a:1:{s:13:\"term_node_tid\";a:6:{s:2:\"id\";s:13:\"term_node_tid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"term_node_tid\";s:5:\"label\";s:10:\"categories\";s:8:\"required\";i:1;s:12:\"vocabularies\";a:2:{s:10:\"categories\";s:10:\"categories\";s:4:\"tags\";i:0;}}}s:6:\"fields\";a:1:{s:4:\"name\";a:13:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:13:\"term_node_tid\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:16:\"link_to_taxonomy\";i:0;s:14:\"convert_spaces\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:11:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:13:\"term_node_tid\";s:14:\"default_action\";s:7:\"summary\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:2:{s:9:\"base_path\";s:6:\"events\";s:14:\"items_per_page\";s:2:\"25\";}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:17:\"block_description\";s:16:\"Event categories\";}'),(9,'default','Master','default',1,'a:15:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:6:\"Events\";s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:22:\"better_exposed_filters\";s:7:\"options\";a:9:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";i:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:10:\"autosubmit\";i:1;s:15:\"autosubmit_hide\";i:1;s:3:\"bef\";a:2:{s:7:\"general\";a:2:{s:15:\"allow_secondary\";i:0;s:15:\"secondary_label\";s:16:\"Advanced options\";}s:4:\"type\";a:2:{s:10:\"bef_format\";s:3:\"bef\";s:12:\"more_options\";a:5:{s:19:\"bef_select_all_none\";b:0;s:15:\"bef_collapsible\";i:0;s:12:\"is_secondary\";i:0;s:22:\"bef_filter_description\";s:0:\"\";s:6:\"tokens\";a:1:{s:9:\"available\";a:1:{i:0;s:12:\"global_types\";}}}}}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:2:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";}s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:5:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:10:\"field_date\";a:34:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:3:\"Day\";s:5:\"label\";s:11:\"Date & Time\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"date_default\";s:8:\"settings\";a:5:{s:11:\"format_type\";s:4:\"long\";s:6:\"fromto\";s:5:\"value\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:16:\"field_event_type\";a:34:{s:2:\"id\";s:16:\"field_event_type\";s:5:\"table\";s:27:\"field_data_field_event_type\";s:5:\"field\";s:16:\"field_event_type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Event Type\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:4:\"body\";a:34:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"Description\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";s:3:\"400\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:7:\"title_1\";a:22:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:9:\"Read More\";s:9:\"make_link\";i:1;s:4:\"path\";s:7:\"[title]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}}s:5:\"sorts\";a:2:{s:16:\"field_date_value\";a:3:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:15:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:9:\"exception\";a:1:{s:5:\"value\";s:1:\"-\";}s:12:\"title_enable\";i:1;s:5:\"title\";s:12:\"Events in %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:12:\"break_phrase\";i:0;s:9:\"add_table\";i:0;s:13:\"require_value\";i:0;s:17:\"reduce_duplicates\";i:0;s:14:\"set_breadcrumb\";i:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:11:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:5:\"label\";s:4:\"Type\";s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:8:\"required\";b:0;s:6:\"reduce\";b:0;}}s:16:\"field_date_value\";a:5:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";s:8:\"operator\";s:2:\">=\";s:12:\"default_date\";s:3:\"now\";}}s:8:\"use_ajax\";b:1;s:5:\"empty\";a:0:{}}'),(9,'feed','Feed','feed',3,'a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"some\";}s:12:\"style_plugin\";s:3:\"rss\";s:10:\"row_plugin\";s:8:\"node_rss\";s:4:\"path\";s:10:\"events.xml\";s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}}'),(9,'page','Upcoming Online Events','page',2,'a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:14:\"events/current\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:6:\"Events\";s:11:\"description\";s:0:\"\";s:4:\"name\";s:9:\"main-menu\";s:6:\"weight\";s:1:\"0\";s:7:\"context\";i:0;}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:11:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:9:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:24:\"Select the Type of Event\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";i:1;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;s:6:\"reduce\";i:1;}}s:16:\"field_date_value\";a:17:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"value\";N;s:4:\"type\";s:4:\"date\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;}s:11:\"granularity\";s:3:\"day\";s:9:\"form_type\";s:11:\"date_select\";s:12:\"default_date\";s:3:\"now\";s:15:\"default_to_date\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"add_delta\";s:0:\"\";}}s:8:\"defaults\";a:4:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:5:\"empty\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:19:\"display_description\";s:0:\"\";s:11:\"tab_options\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:6:\"Events\";s:11:\"description\";s:0:\"\";s:4:\"name\";s:10:\"navigation\";s:6:\"weight\";s:1:\"0\";}s:9:\"arguments\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Empty Text\";s:5:\"empty\";i:0;s:7:\"content\";s:39:\"There are currently no upcoming events.\";s:6:\"format\";s:13:\"filtered_html\";s:8:\"tokenize\";i:0;}}}'),(9,'page_1','Online Events Archive','page',8,'a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:19:\"display_description\";s:0:\"\";s:4:\"path\";s:14:\"events/archive\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:14:\"Events Archive\";s:11:\"description\";s:0:\"\";s:4:\"name\";s:10:\"navigation\";s:6:\"weight\";s:1:\"0\";s:7:\"context\";i:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:6:\"Events\";s:11:\"description\";s:0:\"\";s:4:\"name\";s:10:\"navigation\";s:6:\"weight\";s:1:\"0\";}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:11:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:9:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:24:\"Select the Type of Event\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";i:1;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;s:6:\"reduce\";i:1;}}s:16:\"field_date_value\";a:17:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"<\";s:5:\"value\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"value\";N;s:4:\"type\";s:4:\"date\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;}s:11:\"granularity\";s:3:\"day\";s:9:\"form_type\";s:11:\"date_select\";s:12:\"default_date\";s:3:\"now\";s:15:\"default_to_date\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"add_delta\";s:0:\"\";}}s:8:\"defaults\";a:4:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"empty\";b:0;s:5:\"sorts\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Empty Text\";s:5:\"empty\";i:0;s:7:\"content\";s:39:\"There are currently no archived events.\";s:6:\"format\";s:13:\"filtered_html\";s:8:\"tokenize\";i:0;}}s:5:\"sorts\";a:2:{s:16:\"field_date_value\";a:9:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}}'),(9,'page_2','Upcoming Physical Events','page',9,'a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:14:\"events/current\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:6:\"Events\";s:11:\"description\";s:0:\"\";s:4:\"name\";s:9:\"main-menu\";s:6:\"weight\";s:1:\"0\";s:7:\"context\";i:0;}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:13:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:2:{s:14:\"physical_event\";s:14:\"physical_event\";s:22:\"physical_event_product\";s:22:\"physical_event_product\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:24:\"Select the Type of Event\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";i:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";i:1;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";i:1;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:16:\"field_date_value\";a:17:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"value\";N;s:4:\"type\";s:4:\"date\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;}s:11:\"granularity\";s:3:\"day\";s:9:\"form_type\";s:11:\"date_select\";s:12:\"default_date\";s:3:\"now\";s:15:\"default_to_date\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"add_delta\";s:0:\"\";}}s:8:\"defaults\";a:4:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:5:\"empty\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:19:\"display_description\";s:0:\"\";s:11:\"tab_options\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:6:\"Events\";s:11:\"description\";s:0:\"\";s:4:\"name\";s:10:\"navigation\";s:6:\"weight\";s:1:\"0\";}s:9:\"arguments\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Empty Text\";s:5:\"empty\";i:0;s:7:\"content\";s:39:\"There are currently no upcoming events.\";s:6:\"format\";s:13:\"filtered_html\";s:8:\"tokenize\";i:0;}}}'),(9,'page_3','Physical Events Archive','page',10,'a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:19:\"display_description\";s:0:\"\";s:4:\"path\";s:14:\"events/archive\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:14:\"Events Archive\";s:11:\"description\";s:0:\"\";s:4:\"name\";s:10:\"navigation\";s:6:\"weight\";s:1:\"0\";s:7:\"context\";i:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:6:\"Events\";s:11:\"description\";s:0:\"\";s:4:\"name\";s:10:\"navigation\";s:6:\"weight\";s:1:\"0\";}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:11:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"physical_event\";s:14:\"physical_event\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:9:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:24:\"Select the Type of Event\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";i:1;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;s:6:\"reduce\";i:1;}}s:16:\"field_date_value\";a:17:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"<\";s:5:\"value\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"value\";N;s:4:\"type\";s:4:\"date\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;}s:11:\"granularity\";s:3:\"day\";s:9:\"form_type\";s:11:\"date_select\";s:12:\"default_date\";s:3:\"now\";s:15:\"default_to_date\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"add_delta\";s:0:\"\";}}s:8:\"defaults\";a:4:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"empty\";b:0;s:5:\"sorts\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Empty Text\";s:5:\"empty\";i:0;s:7:\"content\";s:39:\"There are currently no archived events.\";s:6:\"format\";s:13:\"filtered_html\";s:8:\"tokenize\";i:0;}}s:5:\"sorts\";a:2:{s:16:\"field_date_value\";a:9:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}}'),(9,'similar_block','Similar Block','block',5,'a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;}s:5:\"title\";s:14:\"Similar Events\";s:19:\"display_description\";s:48:\"Shows a list of similar events based on taxonomy\";s:6:\"fields\";a:3:{s:10:\"field_date\";a:14:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:7:\"ui_name\";s:3:\"Day\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"settings\";a:5:{s:11:\"format_type\";s:3:\"day\";s:6:\"fromto\";s:5:\"value\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:12:\"field_date_1\";a:12:{s:2:\"id\";s:12:\"field_date_1\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:1;s:4:\"text\";s:20:\"Time: [field_date_1]\";s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"settings\";a:5:{s:11:\"format_type\";s:4:\"time\";s:6:\"fromto\";s:4:\"both\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:17:\"field_api_classes\";i:0;}}s:9:\"arguments\";a:2:{s:3:\"tid\";a:18:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:5:\"value\";s:1:\"-\";}s:21:\"default_argument_type\";s:12:\"taxonomy_tid\";s:24:\"default_argument_options\";a:5:{s:9:\"term_page\";i:1;s:4:\"node\";i:1;s:6:\"anyall\";s:1:\"+\";s:5:\"limit\";i:0;s:12:\"vocabularies\";a:2:{s:10:\"categories\";s:10:\"categories\";s:4:\"tags\";s:4:\"tags\";}}s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:13:\"taxonomy_term\";}s:16:\"validate_options\";a:2:{s:4:\"type\";s:4:\"tids\";s:9:\"transform\";i:0;}s:12:\"break_phrase\";i:0;s:9:\"add_table\";i:0;s:13:\"require_value\";i:0;s:17:\"reduce_duplicates\";i:0;s:14:\"set_breadcrumb\";i:0;}s:3:\"nid\";a:13:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:7:\"default\";s:21:\"default_argument_type\";s:4:\"node\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}s:16:\"validate_options\";a:2:{s:5:\"types\";a:1:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";}s:6:\"access\";i:0;}s:12:\"break_phrase\";i:0;s:3:\"not\";i:1;}}s:17:\"block_description\";s:14:\"Events similar\";}'),(9,'tags_block','Tags Block','block',7,'a:8:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;}s:5:\"title\";s:10:\"Event Tags\";s:19:\"display_description\";s:66:\"List of top event tags linked to a filtered listing of event posts\";s:13:\"relationships\";a:1:{s:13:\"term_node_tid\";a:6:{s:2:\"id\";s:13:\"term_node_tid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"term_node_tid\";s:5:\"label\";s:4:\"tags\";s:8:\"required\";i:1;s:12:\"vocabularies\";a:1:{s:4:\"tags\";s:4:\"tags\";}}}s:6:\"fields\";a:1:{s:4:\"name\";a:13:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:13:\"term_node_tid\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:16:\"link_to_taxonomy\";i:0;s:14:\"convert_spaces\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:11:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:13:\"term_node_tid\";s:14:\"default_action\";s:7:\"summary\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:2:{s:9:\"base_path\";s:6:\"events\";s:14:\"items_per_page\";s:2:\"25\";}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:17:\"block_description\";s:10:\"Event tags\";}'),(11,'default','Master','default',1,'a:14:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:1:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:11:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:12:\"quiz_product\";s:12:\"quiz_product\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:9:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;s:6:\"reduce\";b:0;}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:43:\"Purchase access to Earning Your CPD Points!\";s:9:\"arguments\";a:1:{s:32:\"field_online_event_reference_nid\";a:22:{s:2:\"id\";s:32:\"field_online_event_reference_nid\";s:5:\"table\";s:39:\"field_data_field_online_event_reference\";s:5:\"field\";s:32:\"field_online_event_reference_nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:14:\"default_action\";s:5:\"empty\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";i:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";i:0;s:5:\"title\";s:0:\"\";s:17:\"breadcrumb_enable\";i:0;s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";i:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";s:1:\"1\";s:14:\"items_per_page\";s:2:\"25\";s:8:\"override\";i:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:12:\"link_display\";s:10:\"custom_url\";s:6:\"header\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:14:\"Header Content\";s:5:\"empty\";i:0;s:7:\"content\";s:118:\"In order to earn your CPD points you will need to answer the following quiz once you have completed the online course.\";s:6:\"format\";s:13:\"filtered_html\";s:8:\"tokenize\";i:0;}}}'),(11,'entity_view_1','EVA Field','entity_view',2,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:7:\"bundles\";a:1:{i:0;s:16:\"enterprise_event\";}s:10:\"show_title\";i:1;s:8:\"link_url\";s:2:\"%1\";s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:11:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:4:\"quiz\";s:4:\"quiz\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:9:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;s:6:\"reduce\";b:0;}}}s:8:\"defaults\";a:6:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;s:6:\"header\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"title\";s:21:\"Earn your CPD Points!\";s:6:\"header\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:14:\"Header Content\";s:5:\"empty\";i:0;s:7:\"content\";s:138:\"In order to earn your CPD points you will need to answer the following quiz once you have completed the online course from the link below.\";s:6:\"format\";s:13:\"filtered_html\";s:8:\"tokenize\";i:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:14:\"access_options\";N;}'),(11,'entity_view_2','NAP Quiz','entity_view',3,'a:15:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:7:\"bundles\";a:1:{i:0;s:16:\"enterprise_event\";}s:10:\"show_title\";i:1;s:8:\"link_url\";s:2:\"%1\";s:19:\"display_description\";s:0:\"\";s:9:\"arguments\";a:1:{s:36:\"field_online_event_reference_nap_nid\";a:22:{s:2:\"id\";s:36:\"field_online_event_reference_nap_nid\";s:5:\"table\";s:43:\"field_data_field_online_event_reference_nap\";s:5:\"field\";s:36:\"field_online_event_reference_nap_nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:14:\"default_action\";s:5:\"empty\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";i:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";i:0;s:5:\"title\";s:0:\"\";s:17:\"breadcrumb_enable\";i:0;s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";i:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";s:1:\"1\";s:14:\"items_per_page\";s:2:\"25\";s:8:\"override\";i:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:8:\"defaults\";a:6:{s:9:\"arguments\";b:0;s:5:\"title\";b:0;s:6:\"header\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;}s:13:\"argument_mode\";s:2:\"id\";s:16:\"default_argument\";N;s:5:\"title\";s:40:\"Purchase access to Earn Your CPD Points!\";s:6:\"header\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:14:\"Header Content\";s:5:\"empty\";i:0;s:7:\"content\";s:268:\"Before you can complete the assessment for this online event you need to purchase access to the quiz from the link below.\n\nOnce you have purchased access to this quiz the link to the quiz will appear underneath this box where you can complete and earn your CPD points.\";s:6:\"format\";s:13:\"filtered_html\";s:8:\"tokenize\";i:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:11:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:12:\"quiz_product\";s:12:\"quiz_product\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:9:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;s:6:\"reduce\";b:0;}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:27:\"Purchase Access to the Quiz\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}}}'),(12,'block','Block','block',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}}'),(12,'block_1','Block','block',3,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}}'),(12,'default','Master','default',1,'a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"3\";}}s:12:\"style_plugin\";s:4:\"list\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:1:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:13:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:3:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";s:14:\"physical_event\";s:14:\"physical_event\";s:22:\"physical_event_product\";s:22:\"physical_event_product\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:13:\"Latest Events\";}'),(13,'default','Master','default',1,'a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:20:\"access user profiles\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"50\";}}s:12:\"style_plugin\";s:5:\"table\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:7:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:14:\"anonymous_text\";s:0:\"\";s:15:\"format_username\";i:1;}s:4:\"mail\";a:22:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"E-mail\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";s:1:\"0\";}s:6:\"status\";a:23:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"type\";s:14:\"active-blocked\";s:3:\"not\";i:0;}s:3:\"rid\";a:23:{s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:11:\"users_roles\";s:5:\"field\";s:3:\"rid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:5:\"Roles\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";}s:7:\"created\";a:23:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Member For\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:8:\"time ago\";s:18:\"custom_date_format\";s:0:\"\";}s:6:\"access\";a:23:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"Last Access\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:8:\"time ago\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"edit_node\";a:22:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:9:\"edit_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:4:\"Edit\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:11:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Active\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";i:1;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;}}s:4:\"mail\";a:11:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:11:\"operator_id\";s:7:\"mail_op\";s:5:\"label\";s:5:\"Email\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"mail_op\";s:10:\"identifier\";s:4:\"mail\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;}}s:4:\"name\";a:11:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:8:\"Username\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;}}s:3:\"rid\";a:14:{s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:11:\"users_roles\";s:5:\"field\";s:3:\"rid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:5:\"empty\";s:5:\"value\";a:7:{i:3;s:1:\"3\";i:4;s:1:\"4\";i:5;s:1:\"5\";i:6;s:1:\"6\";i:7;s:1:\"7\";i:8;s:1:\"8\";i:9;s:1:\"9\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:6:\"rid_op\";s:5:\"label\";s:5:\"Roles\";s:11:\"description\";N;s:12:\"use_operator\";b:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:6:\"rid_op\";s:10:\"identifier\";s:3:\"rid\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";i:1;}}s:5:\"sorts\";a:1:{s:6:\"access\";a:10:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:29:\"Authenticated User Management\";}'),(13,'page','Page','page',2,'a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:21:\"admin-user-management\";s:4:\"menu\";a:3:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:21:\"Admin User Management\";s:4:\"name\";s:10:\"management\";}s:7:\"filters\";a:4:{s:6:\"status\";a:11:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Active\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";i:1;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;}}s:4:\"mail\";a:11:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:11:\"operator_id\";s:7:\"mail_op\";s:5:\"label\";s:5:\"Email\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"mail_op\";s:10:\"identifier\";s:4:\"mail\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;}}s:4:\"name\";a:11:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:8:\"Username\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;}}s:3:\"rid\";a:14:{s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:11:\"users_roles\";s:5:\"field\";s:3:\"rid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:7:{i:3;s:1:\"3\";i:4;s:1:\"4\";i:5;s:1:\"5\";i:6;s:1:\"6\";i:7;s:1:\"7\";i:8;s:1:\"8\";i:9;s:1:\"9\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:6:\"rid_op\";s:5:\"label\";s:5:\"Roles\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";i:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:6:\"rid_op\";s:10:\"identifier\";s:3:\"rid\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:1;s:14:\"remember_roles\";a:9:{i:2;s:1:\"2\";i:1;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;i:9;i:0;}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";i:1;}}s:8:\"defaults\";a:2:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}'),(13,'page_1','Authenticated Users','page',3,'a:8:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:41:\"admin-user-management/authenticated-users\";s:4:\"menu\";a:7:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:29:\"Authenticated User Management\";s:11:\"description\";s:0:\"\";s:4:\"name\";s:10:\"management\";s:6:\"weight\";s:1:\"0\";s:7:\"context\";i:0;s:19:\"context_only_inline\";i:0;}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:4:{s:6:\"status\";a:13:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:11:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Active\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";i:1;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:9:{i:2;s:1:\"2\";i:1;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;i:9;i:0;}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:4:\"mail\";a:11:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:11:\"operator_id\";s:7:\"mail_op\";s:5:\"label\";s:5:\"Email\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"mail_op\";s:10:\"identifier\";s:4:\"mail\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;}}s:4:\"name\";a:11:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:8:\"Username\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;}}s:3:\"rid\";a:14:{s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:11:\"users_roles\";s:5:\"field\";s:3:\"rid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:5:\"empty\";s:5:\"value\";a:7:{i:3;s:1:\"3\";i:4;s:1:\"4\";i:5;s:1:\"5\";i:6;s:1:\"6\";i:7;s:1:\"7\";i:8;s:1:\"8\";i:9;s:1:\"9\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:6:\"rid_op\";s:5:\"label\";s:5:\"Roles\";s:11:\"description\";N;s:12:\"use_operator\";b:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:6:\"rid_op\";s:10:\"identifier\";s:3:\"rid\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";i:1;}}s:8:\"defaults\";a:3:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"fields\";a:8:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:14:\"anonymous_text\";s:0:\"\";s:15:\"format_username\";i:1;}s:4:\"mail\";a:22:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"E-mail\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";s:1:\"0\";}s:6:\"status\";a:23:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"type\";s:14:\"active-blocked\";s:3:\"not\";i:0;}s:3:\"rid\";a:23:{s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:11:\"users_roles\";s:5:\"field\";s:3:\"rid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:5:\"Roles\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";}s:7:\"created\";a:23:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Member For\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:8:\"time ago\";s:18:\"custom_date_format\";s:0:\"\";}s:6:\"access\";a:23:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"Last Access\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:8:\"time ago\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"edit_node\";a:22:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:9:\"edit_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:4:\"Edit\";}s:11:\"cancel_node\";a:22:{s:2:\"id\";s:11:\"cancel_node\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"cancel_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"Delete User\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:6:\"Delete\";}}}'),(14,'block','Block','block',3,'a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"5\";}}s:8:\"defaults\";a:2:{s:5:\"pager\";b:0;s:13:\"pager_options\";b:0;}s:13:\"pager_options\";N;}'),(14,'default','Master','default',1,'a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:1:{i:2;s:1:\"2\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:5:\"table\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:8:{s:4:\"path\";a:22:{s:2:\"id\";s:4:\"path\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"path\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"absolute\";i:0;}s:20:\"field_date_commenced\";a:34:{s:2:\"id\";s:20:\"field_date_commenced\";s:5:\"table\";s:31:\"field_data_field_date_commenced\";s:5:\"field\";s:20:\"field_date_commenced\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:9:\"Commenced\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:1;s:4:\"path\";s:6:\"[path]\";s:8:\"absolute\";i:1;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"date_default\";s:8:\"settings\";a:5:{s:11:\"format_type\";s:5:\"short\";s:6:\"fromto\";s:4:\"both\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Party 1\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:2:\"15\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:0;}s:13:\"field_party_2\";a:34:{s:2:\"id\";s:13:\"field_party_2\";s:5:\"table\";s:24:\"field_data_field_party_2\";s:5:\"field\";s:13:\"field_party_2\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Party 2\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:2:\"15\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:22:\"field_form_of_contract\";a:34:{s:2:\"id\";s:22:\"field_form_of_contract\";s:5:\"table\";s:33:\"field_data_field_form_of_contract\";s:5:\"field\";s:22:\"field_form_of_contract\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:16:\"Form of Contract\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:2:\"10\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:29:\"field_outcome_of_adjudication\";a:34:{s:2:\"id\";s:29:\"field_outcome_of_adjudication\";s:5:\"table\";s:40:\"field_data_field_outcome_of_adjudication\";s:5:\"field\";s:29:\"field_outcome_of_adjudication\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Outcome\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:2:\"15\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:4:\"body\";a:34:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:17:\"Brief Description\";s:5:\"label\";s:11:\"Description\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:2:\"35\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:32:\"field_was_the_dispute_taken_furt\";a:34:{s:2:\"id\";s:32:\"field_was_the_dispute_taken_furt\";s:5:\"table\";s:43:\"field_data_field_was_the_dispute_taken_furt\";s:5:\"field\";s:32:\"field_was_the_dispute_taken_furt\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:30:\"Was the dispute taken further?\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:2:\"10\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"annual_return\";s:13:\"annual_return\";}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:19:\"Your Annual Returns\";s:9:\"arguments\";a:1:{s:3:\"uid\";a:22:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";i:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";i:0;s:5:\"title\";s:0:\"\";s:17:\"breadcrumb_enable\";i:0;s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";s:0:\"\";s:25:\"default_argument_skip_url\";i:1;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";s:1:\"1\";s:14:\"items_per_page\";s:2:\"25\";s:8:\"override\";i:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:13:\"style_options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";i:0;}}'),(14,'page','Page','page',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:24:\"user/your-annual-returns\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:17:\"My Annual Returns\";s:11:\"description\";s:19:\"Your Annual Returns\";s:4:\"name\";s:10:\"navigation\";s:6:\"weight\";s:1:\"0\";s:7:\"context\";i:1;s:19:\"context_only_inline\";i:0;}}'),(15,'block','Block','block',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"fields\";a:10:{s:4:\"user\";a:30:{s:2:\"id\";s:4:\"user\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:4:\"user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"User uid\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:0:\"\";s:13:\"format_plural\";i:0;s:22:\"format_plural_singular\";s:1:\"1\";s:20:\"format_plural_plural\";s:6:\"@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:13:\"field_surname\";a:34:{s:2:\"id\";s:13:\"field_surname\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:13:\"field_surname\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Surname\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:15:\"field_forenames\";a:4:{s:2:\"id\";s:15:\"field_forenames\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:5:\"field\";s:15:\"field_forenames\";s:12:\"relationship\";s:4:\"user\";}s:5:\"label\";a:21:{s:2:\"id\";s:5:\"label\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:5:\"label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:16:\"Curriculum Vitae\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:42:\"<a href=\"/user/[user]/cv/pdf\">View PDF</a>\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:13:\"field_ecc_ecs\";a:34:{s:2:\"id\";s:13:\"field_ecc_ecs\";s:5:\"table\";s:24:\"field_data_field_ecc_ecs\";s:5:\"field\";s:13:\"field_ecc_ecs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:9:\"ECC & ECS\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:15:\"field_ecsc_ecss\";a:34:{s:2:\"id\";s:15:\"field_ecsc_ecss\";s:5:\"table\";s:26:\"field_data_field_ecsc_ecss\";s:5:\"field\";s:15:\"field_ecsc_ecss\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"ECSC & ECSS\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_psc_pssc\";a:34:{s:2:\"id\";s:14:\"field_psc_pssc\";s:5:\"table\";s:25:\"field_data_field_psc_pssc\";s:5:\"field\";s:14:\"field_psc_pssc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"PSC & PSSC\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_tsc_tssc\";a:34:{s:2:\"id\";s:14:\"field_tsc_tssc\";s:5:\"table\";s:25:\"field_data_field_tsc_tssc\";s:5:\"field\";s:14:\"field_tsc_tssc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"TSC & TSSC\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:29:\"field_nec_supply_short_supply\";a:34:{s:2:\"id\";s:29:\"field_nec_supply_short_supply\";s:5:\"table\";s:40:\"field_data_field_nec_supply_short_supply\";s:5:\"field\";s:29:\"field_nec_supply_short_supply\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:25:\"NEC Supply & Short Supply\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:17:\"field_cidb_supply\";a:34:{s:2:\"id\";s:17:\"field_cidb_supply\";s:5:\"table\";s:28:\"field_data_field_cidb_supply\";s:5:\"field\";s:17:\"field_cidb_supply\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"CIDB Supply\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:8:\"defaults\";a:1:{s:6:\"fields\";b:0;}}'),(15,'default','Master','default',1,'a:14:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";s:2:\"20\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:11:\"total_pages\";s:0:\"\";s:8:\"quantity\";s:1:\"9\";s:4:\"tags\";a:4:{s:5:\"first\";s:8:\"« first\";s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";i:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:17:\"5, 10, 20, 40, 60\";s:26:\"items_per_page_options_all\";i:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";i:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"style_plugin\";s:5:\"table\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:11:{s:4:\"user\";a:30:{s:2:\"id\";s:4:\"user\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:4:\"user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"User uid\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:0:\"\";s:13:\"format_plural\";i:0;s:22:\"format_plural_singular\";s:1:\"1\";s:20:\"format_plural_plural\";s:6:\"@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:13:\"field_surname\";a:34:{s:2:\"id\";s:13:\"field_surname\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:13:\"field_surname\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Surname\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:15:\"field_forenames\";a:4:{s:2:\"id\";s:15:\"field_forenames\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:5:\"field\";s:15:\"field_forenames\";s:12:\"relationship\";s:4:\"user\";}s:5:\"label\";a:21:{s:2:\"id\";s:5:\"label\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:5:\"label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:16:\"Curriculum Vitae\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:42:\"<a href=\"/user/[user]/cv/pdf\">View PDF</a>\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:13:\"field_ecc_ecs\";a:34:{s:2:\"id\";s:13:\"field_ecc_ecs\";s:5:\"table\";s:24:\"field_data_field_ecc_ecs\";s:5:\"field\";s:13:\"field_ecc_ecs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:9:\"ECC & ECS\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:15:\"field_ecsc_ecss\";a:34:{s:2:\"id\";s:15:\"field_ecsc_ecss\";s:5:\"table\";s:26:\"field_data_field_ecsc_ecss\";s:5:\"field\";s:15:\"field_ecsc_ecss\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"ECSC & ECSS\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_psc_pssc\";a:34:{s:2:\"id\";s:14:\"field_psc_pssc\";s:5:\"table\";s:25:\"field_data_field_psc_pssc\";s:5:\"field\";s:14:\"field_psc_pssc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"PSC & PSSC\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_tsc_tssc\";a:34:{s:2:\"id\";s:14:\"field_tsc_tssc\";s:5:\"table\";s:25:\"field_data_field_tsc_tssc\";s:5:\"field\";s:14:\"field_tsc_tssc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"TSC & TSSC\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:29:\"field_nec_supply_short_supply\";a:34:{s:2:\"id\";s:29:\"field_nec_supply_short_supply\";s:5:\"table\";s:40:\"field_data_field_nec_supply_short_supply\";s:5:\"field\";s:29:\"field_nec_supply_short_supply\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:25:\"NEC Supply & Short Supply\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:17:\"field_cidb_supply\";a:34:{s:2:\"id\";s:17:\"field_cidb_supply\";s:5:\"table\";s:28:\"field_data_field_cidb_supply\";s:5:\"field\";s:17:\"field_cidb_supply\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"CIDB Supply\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:4:\"mail\";a:22:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"E-mail\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";s:4:\"user\";}}s:7:\"filters\";a:1:{s:3:\"rid\";a:14:{s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:11:\"users_roles\";s:5:\"field\";s:3:\"rid\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:9;s:1:\"9\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";i:0;}}s:5:\"sorts\";a:1:{s:19:\"field_surname_value\";a:9:{s:2:\"id\";s:19:\"field_surname_value\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:19:\"field_surname_value\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}}s:5:\"title\";s:16:\"Adjudicators CVs\";s:13:\"relationships\";a:1:{s:4:\"user\";a:8:{s:2:\"id\";s:4:\"user\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:4:\"user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:4:\"User\";s:8:\"required\";i:0;}}s:9:\"arguments\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:78:\"To view adjudicator CVs, you must <a href=\"/user/register\">register</a> first.\";s:6:\"format\";s:9:\"full_html\";s:8:\"tokenize\";i:0;}}}'),(15,'page_1','Page','page',3,'a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:50:\"view-ice-sa-panel-nec-adjudicators/contact-details\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:2:{i:3;s:1:\"3\";i:4;s:1:\"4\";}}s:8:\"defaults\";a:4:{s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:6:\"fields\";b:0;s:5:\"title\";b:0;}s:14:\"access_options\";N;s:6:\"fields\";a:7:{s:4:\"user\";a:30:{s:2:\"id\";s:4:\"user\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:4:\"user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"User uid\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:0:\"\";s:13:\"format_plural\";i:0;s:22:\"format_plural_singular\";s:1:\"1\";s:20:\"format_plural_plural\";s:6:\"@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:15:\"field_forenames\";a:4:{s:2:\"id\";s:15:\"field_forenames\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:5:\"field\";s:15:\"field_forenames\";s:12:\"relationship\";s:4:\"user\";}s:13:\"field_surname\";a:34:{s:2:\"id\";s:13:\"field_surname\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:13:\"field_surname\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Surname\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:4:\"mail\";a:22:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"E-mail\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";s:4:\"user\";}s:14:\"field_tel_cell\";a:4:{s:2:\"id\";s:14:\"field_tel_cell\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:5:\"field\";s:14:\"field_tel_cell\";s:12:\"relationship\";s:4:\"user\";}s:14:\"field_tel_home\";a:34:{s:2:\"id\";s:14:\"field_tel_home\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:5:\"field\";s:14:\"field_tel_home\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Tel Home\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:10:\"field_town\";a:34:{s:2:\"id\";s:10:\"field_town\";s:5:\"table\";s:21:\"field_data_field_town\";s:5:\"field\";s:10:\"field_town\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:4:\"Town\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:5:\"title\";s:27:\"Adjudicator Contact Details\";}'),(17,'default','Master','default',1,'a:14:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:19:{s:11:\"field_title\";a:34:{s:2:\"id\";s:11:\"field_title\";s:5:\"table\";s:22:\"field_data_field_title\";s:5:\"field\";s:11:\"field_title\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:15:\"field_forenames\";a:34:{s:2:\"id\";s:15:\"field_forenames\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:5:\"field\";s:15:\"field_forenames\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:13:\"field_surname\";a:34:{s:2:\"id\";s:13:\"field_surname\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:13:\"field_surname\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:125:\"<h1> Curriculum Vitae</h1>\n<h2>ICE-SA Panel of NEC Adjudicators</h2>\n<h3>[field_title] [field_forenames] [field_surname]</h3>\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:1;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:10:\"page_break\";a:23:{s:2:\"id\";s:10:\"page_break\";s:5:\"table\";s:3:\"pdf\";s:5:\"field\";s:10:\"page_break\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"last_row\";i:0;s:9:\"every_nth\";s:1:\"1\";}s:7:\"nothing\";a:21:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:24:\"Personal Details Heading\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:32:\"<h3>Personal Details:</h3><hr />\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;}s:17:\"field_forenames_1\";a:34:{s:2:\"id\";s:17:\"field_forenames_1\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:5:\"field\";s:15:\"field_forenames\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:35:\"<b>Forenames:</b> [field_forenames]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:15:\"field_surname_1\";a:34:{s:2:\"id\";s:15:\"field_surname_1\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:13:\"field_surname\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:33:\"<b>Surname:</b> [field_surname_1]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:12:\"field_gender\";a:34:{s:2:\"id\";s:12:\"field_gender\";s:5:\"table\";s:23:\"field_data_field_gender\";s:5:\"field\";s:12:\"field_gender\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:29:\"<b>Gender:</b> [field_gender]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:8:\"language\";a:22:{s:2:\"id\";s:8:\"language\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:8:\"language\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:27:\"<b>Language:</b> [language]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:0;}s:7:\"include\";a:24:{s:2:\"id\";s:7:\"include\";s:5:\"table\";s:4:\"view\";s:5:\"field\";s:7:\"include\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"view\";s:26:\"contact_details_for_pdf_cv\";s:14:\"number_of_args\";s:1:\"1\";s:4:\"args\";a:1:{i:0;s:2:\"%1\";}}s:18:\"field_company_name\";a:34:{s:2:\"id\";s:18:\"field_company_name\";s:5:\"table\";s:29:\"field_data_field_company_name\";s:5:\"field\";s:18:\"field_company_name\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:68:\"<h3>Professional</h3><hr /><b>Company Name:</b> [field_company_name]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:15:\"field_job_title\";a:34:{s:2:\"id\";s:15:\"field_job_title\";s:5:\"table\";s:26:\"field_data_field_job_title\";s:5:\"field\";s:15:\"field_job_title\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:35:\"<b>Job Title:</b> [field_job_title]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:26:\"field_ice_membership_grade\";a:34:{s:2:\"id\";s:26:\"field_ice_membership_grade\";s:5:\"table\";s:37:\"field_data_field_ice_membership_grade\";s:5:\"field\";s:26:\"field_ice_membership_grade\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:57:\"<b>ICE Membership Grade:</b> [field_ice_membership_grade]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:32:\"field_engineering_council_uk_reg\";a:34:{s:2:\"id\";s:32:\"field_engineering_council_uk_reg\";s:5:\"table\";s:43:\"field_data_field_engineering_council_uk_reg\";s:5:\"field\";s:32:\"field_engineering_council_uk_reg\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:66:\"<b>ECUK Registration Level:</b> [field_engineering_council_uk_reg]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:32:\"field_contract_experience_forms_\";a:34:{s:2:\"id\";s:32:\"field_contract_experience_forms_\";s:5:\"table\";s:43:\"field_data_field_contract_experience_forms_\";s:5:\"field\";s:32:\"field_contract_experience_forms_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:81:\"<br /><br /><h3>Contract Experience:</h3><hr />[field_contract_experience_forms_]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:1;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:21:\"field_career_overview\";a:34:{s:2:\"id\";s:21:\"field_career_overview\";s:5:\"table\";s:32:\"field_data_field_career_overview\";s:5:\"field\";s:21:\"field_career_overview\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:68:\"<br /><br /><h3>Career Overview:</h3>\n<hr />\n[field_career_overview]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:20:\"field_nec_experience\";a:34:{s:2:\"id\";s:20:\"field_nec_experience\";s:5:\"table\";s:31:\"field_data_field_nec_experience\";s:5:\"field\";s:20:\"field_nec_experience\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:66:\"<br /><br /><h3>NEC Experience:</h3>\n<hr />\n[field_nec_experience]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:22:\"field_built_experience\";a:34:{s:2:\"id\";s:22:\"field_built_experience\";s:5:\"table\";s:33:\"field_data_field_built_experience\";s:5:\"field\";s:22:\"field_built_experience\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:82:\"<br /><br /><h3>Built Environment Experience:</h3>\n<hr />\n[field_built_experience]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:11:\"field_other\";a:34:{s:2:\"id\";s:11:\"field_other\";s:5:\"table\";s:22:\"field_data_field_other\";s:5:\"field\";s:11:\"field_other\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:86:\"<br /><br /><h3>Other Professional Activities and Publications</h3><hr />[field_other]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:7:\"filters\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:4:\"user\";a:22:{s:2:\"id\";s:4:\"user\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:4:\"user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:14:\"default_action\";s:5:\"empty\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";i:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";i:0;s:5:\"title\";s:0:\"\";s:17:\"breadcrumb_enable\";i:0;s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";i:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";s:1:\"1\";s:14:\"items_per_page\";s:2:\"25\";s:8:\"override\";i:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:13:\"relationships\";a:1:{s:4:\"user\";a:8:{s:2:\"id\";s:4:\"user\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:4:\"user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:4:\"User\";s:8:\"required\";i:0;}}s:6:\"header\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:11:\"Header Logo\";s:5:\"label\";s:0:\"\";s:5:\"empty\";i:1;s:7:\"content\";s:87:\"<br /><br /><img src=\"sites/all/themes/zufolo/image/ice-pdf-logo.png\" align=\"center\" />\";s:8:\"tokenize\";i:0;}}s:6:\"footer\";a:0:{}}'),(17,'page_1','Page','page',3,'a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:4:\"ghfj\";s:6:\"header\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:11:\"Header Logo\";s:5:\"label\";s:0:\"\";s:5:\"empty\";i:1;s:7:\"content\";s:76:\"<img src=\"/sites/all/themes/zufolo/image/ice-pdf-logo.png\" align=\"center\" />\";s:8:\"tokenize\";i:0;}}s:8:\"defaults\";a:1:{s:6:\"header\";b:0;}}'),(17,'pdf_1','PDF Page','pdf',2,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:13:\"user/%/cv/pdf\";s:8:\"css_file\";s:39:\"/sites/all/themes/zufolo/css/cv-pdf.css\";s:11:\"row_options\";a:5:{s:7:\"formats\";a:17:{s:13:\"field_surname\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:4:\"page\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:2:\"50\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";s:1:\"C\";s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:10:\"page_break\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:7:\"nothing\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:17:\"field_forenames_1\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:15:\"field_surname_1\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:12:\"field_gender\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:8:\"language\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:7:\"include\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:18:\"field_company_name\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:15:\"field_job_title\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:26:\"field_ice_membership_grade\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:32:\"field_engineering_council_uk_reg\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:32:\"field_contract_experience_forms_\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:21:\"field_career_overview\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:20:\"field_nec_experience\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:22:\"field_built_experience\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:11:\"field_other\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}}s:16:\"leading_template\";s:1:\"0\";s:8:\"template\";s:1:\"0\";s:16:\"succeed_template\";s:1:\"0\";s:13:\"template_file\";s:0:\"\";}s:19:\"default_page_format\";s:2:\"A4\";s:26:\"default_page_format_custom\";s:0:\"\";s:24:\"default_page_orientation\";s:1:\"P\";s:4:\"unit\";s:2:\"mm\";s:11:\"margin_left\";s:2:\"15\";s:12:\"margin_right\";s:2:\"15\";s:10:\"margin_top\";s:2:\"35\";s:13:\"margin_bottom\";s:2:\"35\";}'),(18,'default','Master','default',1,'a:16:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:5:\"table\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:9:{s:4:\"mail\";a:22:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:15:\"Contact Details\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:20:\"<b>Email:</b> [mail]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";s:1:\"0\";}s:14:\"field_tel_cell\";a:34:{s:2:\"id\";s:14:\"field_tel_cell\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:5:\"field\";s:14:\"field_tel_cell\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Tel Cell\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:34:\"<b>Cellphone:</b> [field_tel_cell]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:1;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_tel_home\";a:34:{s:2:\"id\";s:14:\"field_tel_home\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:5:\"field\";s:14:\"field_tel_home\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Tel Home\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:29:\"<b>Home:</b> [field_tel_home]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_tel_work\";a:34:{s:2:\"id\";s:14:\"field_tel_work\";s:5:\"table\";s:25:\"field_data_field_tel_work\";s:5:\"field\";s:14:\"field_tel_work\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Tel Work\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:29:\"<b>Work:</b> [field_tel_work]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:16:\"field_fax_number\";a:34:{s:2:\"id\";s:16:\"field_fax_number\";s:5:\"table\";s:27:\"field_data_field_fax_number\";s:5:\"field\";s:16:\"field_fax_number\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Fax Number\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:30:\"<b>Fax:</b> [field_fax_number]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_province\";a:34:{s:2:\"id\";s:14:\"field_province\";s:5:\"table\";s:25:\"field_data_field_province\";s:5:\"field\";s:14:\"field_province\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Location\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:33:\"<b>Province:</b> [field_province]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:13:\"field_country\";a:34:{s:2:\"id\";s:13:\"field_country\";s:5:\"table\";s:24:\"field_data_field_country\";s:5:\"field\";s:13:\"field_country\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Country\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:31:\"<b>Country:</b> [field_country]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:17:\"field_nationality\";a:34:{s:2:\"id\";s:17:\"field_nationality\";s:5:\"table\";s:28:\"field_data_field_nationality\";s:5:\"field\";s:17:\"field_nationality\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"Nationality\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:39:\"<b>Nationality:</b> [field_nationality]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:10:\"field_town\";a:34:{s:2:\"id\";s:10:\"field_town\";s:5:\"table\";s:21:\"field_data_field_town\";s:5:\"field\";s:10:\"field_town\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:4:\"Town\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:25:\"<b>Town</b>: [field_town]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:7:\"filters\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:4:\"user\";a:22:{s:2:\"id\";s:4:\"user\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:4:\"user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";i:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";i:0;s:5:\"title\";s:0:\"\";s:17:\"breadcrumb_enable\";i:0;s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";i:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";s:1:\"1\";s:14:\"items_per_page\";s:2:\"25\";s:8:\"override\";i:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:13:\"relationships\";a:1:{s:4:\"user\";a:8:{s:2:\"id\";s:4:\"user\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:4:\"user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:4:\"User\";s:8:\"required\";i:0;}}s:13:\"style_options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:9:{s:4:\"mail\";s:4:\"mail\";s:14:\"field_tel_cell\";s:4:\"mail\";s:14:\"field_tel_home\";s:4:\"mail\";s:14:\"field_tel_work\";s:4:\"mail\";s:16:\"field_fax_number\";s:4:\"mail\";s:14:\"field_province\";s:14:\"field_province\";s:13:\"field_country\";s:14:\"field_province\";s:17:\"field_nationality\";s:14:\"field_province\";s:10:\"field_town\";s:14:\"field_province\";}s:4:\"info\";a:9:{s:4:\"mail\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:16:\"views-align-left\";s:9:\"separator\";s:6:\"<br />\";s:12:\"empty_column\";i:0;}s:14:\"field_tel_cell\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:14:\"field_tel_home\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:14:\"field_tel_work\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:16:\"field_fax_number\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:14:\"field_province\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:16:\"views-align-left\";s:9:\"separator\";s:6:\"<br />\";s:12:\"empty_column\";i:0;}s:13:\"field_country\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:17:\"field_nationality\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:10:\"field_town\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";i:0;}s:16:\"hide_admin_links\";b:1;s:6:\"header\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";i:0;s:7:\"content\";s:6:\"<hr />\";s:8:\"tokenize\";i:0;}}s:6:\"footer\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";i:0;s:7:\"content\";s:6:\"<hr />\";s:8:\"tokenize\";i:0;}}}'),(19,'default','Defaults','default',1,'a:17:{s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:2:{s:3:\"nid\";a:6:{s:5:\"label\";s:11:\"Signup node\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:9:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"fields\";a:7:{s:4:\"mail\";a:22:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";s:1:\"0\";}s:4:\"name\";a:7:{s:5:\"label\";s:4:\"Name\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:11:\"signup_time\";a:26:{s:2:\"id\";s:11:\"signup_time\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:11:\"signup_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"Signup time\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";s:25:\"second_date_format_custom\";s:0:\"\";s:18:\"second_date_format\";s:4:\"long\";s:8:\"timezone\";s:0:\"\";}s:9:\"form_data\";a:24:{s:2:\"id\";s:9:\"form_data\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"form_data\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:15:\"Additional info\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:19:\"form_data_fieldname\";s:0:\"\";}s:8:\"attended\";a:6:{s:5:\"label\";s:10:\"Attendance\";s:7:\"exclude\";i:0;s:2:\"id\";s:8:\"attended\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:8:\"attended\";s:12:\"relationship\";s:4:\"none\";}s:9:\"edit_link\";a:7:{s:5:\"label\";s:10:\"Operations\";s:4:\"text\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"edit_link\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"edit_link\";s:12:\"relationship\";s:4:\"none\";}s:21:\"views_bulk_operations\";a:23:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:21:\"views_bulk_operations\";s:12:\"relationship\";s:3:\"nid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Content\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"vbo_settings\";a:5:{s:12:\"display_type\";s:1:\"0\";s:23:\"enable_select_all_pages\";i:1;s:12:\"force_single\";i:0;s:20:\"entity_load_capacity\";s:2:\"10\";s:13:\"skip_batching\";i:0;}s:14:\"vbo_operations\";a:21:{s:37:\"action::uc_product_action_add_to_cart\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:34:\"action::signup_status_alter_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:28:\"action::signup_cancel_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:32:\"action::node_assign_owner_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:45:\"action::views_bulk_operations_delete_revision\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:31:\"action::node_make_sticky_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:33:\"action::node_make_unsticky_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:35:\"action::signup_mark_attended_action\";a:5:{s:8:\"selected\";i:1;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:39:\"action::signup_mark_not_attended_action\";a:5:{s:8:\"selected\";i:1;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:27:\"action::node_promote_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:27:\"action::node_publish_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpromote_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:24:\"action::node_save_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpublish_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:40:\"action::node_unpublish_by_keyword_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:35:\"action::pathauto_node_update_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}}}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:27:{s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:13:\"signup_status\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:1;s:21:\"validate_argument_php\";s:0:\"\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:2:{i:3;s:1:\"3\";i:4;s:1:\"4\";}}s:14:\"access_options\";N;s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:12:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:6:{s:4:\"name\";s:4:\"name\";s:11:\"signup_time\";s:11:\"signup_time\";s:6:\"status\";s:6:\"status\";s:9:\"form_data\";s:9:\"form_data\";s:8:\"attended\";s:8:\"attended\";s:9:\"edit_link\";s:9:\"edit_link\";}s:4:\"info\";a:6:{s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:11:\"signup_time\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:6:\"status\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"form_data\";a:1:{s:9:\"separator\";s:0:\"\";}s:8:\"attended\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"edit_link\";a:1:{s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:14:\"execution_type\";s:1:\"1\";s:12:\"display_type\";s:1:\"0\";s:17:\"skip_confirmation\";i:0;s:14:\"display_result\";i:1;s:19:\"selected_operations\";a:4:{s:32:\"5c7373a6aa7a8bf5549412c9f887c2d3\";s:32:\"5c7373a6aa7a8bf5549412c9f887c2d3\";s:32:\"d3a1a31a80ae6f3a3445aa18d827c62e\";s:32:\"d3a1a31a80ae6f3a3445aa18d827c62e\";s:32:\"486e69f274fc0c7fb96d00a55ce752ae\";s:32:\"486e69f274fc0c7fb96d00a55ce752ae\";s:32:\"3bf1db3baf6d97fc016412257c02f5ef\";s:32:\"3bf1db3baf6d97fc016412257c02f5ef\";}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:5:\"title\";s:20:\"Registrations Roster\";s:5:\"sorts\";a:1:{s:4:\"mail\";a:9:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}}}'),(19,'views_data_export_1','XLS export','views_data_export',2,'a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:21:\"views_data_export_xls\";s:13:\"style_options\";a:4:{s:11:\"attach_text\";s:12:\"Download XLS\";s:12:\"provide_file\";i:1;s:8:\"filename\";s:12:\"%1-title.xls\";s:11:\"parent_sort\";i:0;}s:14:\"sitename_title\";i:0;s:4:\"path\";s:15:\"signup-roster/%\";s:8:\"displays\";a:1:{s:7:\"default\";s:7:\"default\";}s:6:\"fields\";a:8:{s:15:\"field_forenames\";a:34:{s:2:\"id\";s:15:\"field_forenames\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:5:\"field\";s:15:\"field_forenames\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Name(s)\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:13:\"field_surname\";a:34:{s:2:\"id\";s:13:\"field_surname\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:13:\"field_surname\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Surname\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:18:\"field_company_name\";a:34:{s:2:\"id\";s:18:\"field_company_name\";s:5:\"table\";s:29:\"field_data_field_company_name\";s:5:\"field\";s:18:\"field_company_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:12:\"Organisation\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_tel_cell\";a:34:{s:2:\"id\";s:14:\"field_tel_cell\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:5:\"field\";s:14:\"field_tel_cell\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:4:\"Cell\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_tel_home\";a:34:{s:2:\"id\";s:14:\"field_tel_home\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:5:\"field\";s:14:\"field_tel_home\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Tel Home\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_tel_work\";a:34:{s:2:\"id\";s:14:\"field_tel_work\";s:5:\"table\";s:25:\"field_data_field_tel_work\";s:5:\"field\";s:14:\"field_tel_work\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Tel Work\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:4:\"mail\";a:4:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:3:\"uid\";}s:8:\"attended\";a:21:{s:2:\"id\";s:8:\"attended\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:8:\"attended\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Attendance\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}}s:8:\"defaults\";a:2:{s:6:\"fields\";b:0;s:6:\"header\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"0\";s:6:\"offset\";s:1:\"0\";}}s:19:\"display_description\";s:0:\"\";s:6:\"header\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:19:\"ATTENDANCE REGISTER\";s:5:\"empty\";i:0;s:7:\"content\";s:137:\"<tr><td>Event:</td><td>%1</td></tr>\n<tr><td>Venue:</td><td></td></tr>\n<tr><td>Date:</td><td></td></tr>\n<tr><td>Venue:</td><td></td></tr>\n\";s:8:\"tokenize\";i:1;}}}'),(19,'views_data_export_2','CSV export','views_data_export',3,'a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:21:\"views_data_export_csv\";s:13:\"style_options\";a:12:{s:11:\"attach_text\";s:3:\"CSV\";s:12:\"provide_file\";i:0;s:8:\"filename\";s:9:\"%view.csv\";s:11:\"parent_sort\";i:0;s:9:\"separator\";s:1:\",\";s:5:\"quote\";i:1;s:4:\"trim\";i:0;s:16:\"replace_newlines\";i:0;s:19:\"newline_replacement\";s:2:\", \";s:6:\"header\";i:1;s:9:\"keep_html\";i:0;s:8:\"encoding\";s:0:\"\";}s:14:\"sitename_title\";i:0;s:4:\"path\";s:15:\"signup-roster/%\";s:8:\"displays\";a:1:{s:7:\"default\";s:7:\"default\";}s:19:\"display_description\";s:0:\"\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"0\";s:6:\"offset\";s:1:\"0\";}}s:6:\"fields\";a:7:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Name(s)\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:14:\"anonymous_text\";s:0:\"\";s:15:\"format_username\";i:1;}s:14:\"field_tel_cell\";a:34:{s:2:\"id\";s:14:\"field_tel_cell\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:5:\"field\";s:14:\"field_tel_cell\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:4:\"Cell\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_tel_home\";a:34:{s:2:\"id\";s:14:\"field_tel_home\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:5:\"field\";s:14:\"field_tel_home\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Tel Home\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_tel_work\";a:34:{s:2:\"id\";s:14:\"field_tel_work\";s:5:\"table\";s:25:\"field_data_field_tel_work\";s:5:\"field\";s:14:\"field_tel_work\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Tel Work\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:4:\"mail\";a:4:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:3:\"uid\";}s:8:\"attended\";a:6:{s:5:\"label\";s:10:\"Attendance\";s:7:\"exclude\";i:0;s:2:\"id\";s:8:\"attended\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:8:\"attended\";s:12:\"relationship\";s:4:\"none\";}s:13:\"field_surname\";a:34:{s:2:\"id\";s:13:\"field_surname\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:13:\"field_surname\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Surname\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:8:\"defaults\";a:1:{s:6:\"fields\";b:0;}}'),(20,'default','Master','default',1,'a:14:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"title\";s:16:\"Bulk Signup User\";s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:20:\"access user profiles\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:22:\"better_exposed_filters\";s:7:\"options\";a:13:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";i:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";i:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:10:\"autosubmit\";i:1;s:15:\"autosubmit_hide\";i:1;s:14:\"input_required\";i:0;s:3:\"bef\";a:3:{s:7:\"general\";a:2:{s:15:\"allow_secondary\";i:0;s:15:\"secondary_label\";s:16:\"Advanced options\";}s:5:\"pager\";a:2:{s:10:\"bef_format\";s:7:\"default\";s:12:\"is_secondary\";i:0;}s:4:\"mail\";a:2:{s:10:\"bef_format\";s:7:\"default\";s:12:\"more_options\";a:5:{s:12:\"is_secondary\";i:0;s:9:\"any_label\";s:0:\"\";s:22:\"bef_filter_description\";s:0:\"\";s:6:\"tokens\";a:1:{s:9:\"available\";a:1:{i:0;s:12:\"global_types\";}}s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}}}}s:26:\"text_input_required_format\";s:9:\"full_html\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";s:2:\"60\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:11:\"total_pages\";s:0:\"\";s:8:\"quantity\";s:1:\"9\";s:4:\"tags\";a:4:{s:5:\"first\";s:8:\"« first\";s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";i:1;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:26:\"5, 10, 20, 40, 60, 80, 100\";s:26:\"items_per_page_options_all\";i:1;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";i:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:5:{s:4:\"name\";s:4:\"name\";s:15:\"field_forenames\";s:15:\"field_forenames\";s:13:\"field_surname\";s:13:\"field_surname\";s:4:\"mail\";s:4:\"mail\";s:21:\"views_bulk_operations\";s:21:\"views_bulk_operations\";}s:4:\"info\";a:5:{s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:15:\"field_forenames\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:13:\"field_surname\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"mail\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:21:\"views_bulk_operations\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";i:0;}s:13:\"relationships\";a:1:{s:3:\"nid\";a:3:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"nid\";}}s:6:\"fields\";a:5:{s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:8:\"Username\";s:5:\"alter\";a:2:{s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;}}s:15:\"field_forenames\";a:3:{s:2:\"id\";s:15:\"field_forenames\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:5:\"field\";s:15:\"field_forenames\";}s:13:\"field_surname\";a:3:{s:2:\"id\";s:13:\"field_surname\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:13:\"field_surname\";}s:4:\"mail\";a:22:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";s:1:\"0\";}s:21:\"views_bulk_operations\";a:6:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:21:\"views_bulk_operations\";s:5:\"label\";s:14:\"Bulk Operation\";s:12:\"vbo_settings\";a:4:{s:12:\"display_type\";s:1:\"0\";s:23:\"enable_select_all_pages\";i:1;s:12:\"force_single\";i:0;s:20:\"entity_load_capacity\";s:2:\"10\";}s:14:\"vbo_operations\";a:14:{s:30:\"action::user_block_user_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:26:\"action::signup_bulk_signup\";a:5:{s:8:\"selected\";i:1;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:28:\"action::signup_cancel_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:48:\"action::views_bulk_operations_user_cancel_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:45:\"action::views_bulk_operations_delete_revision\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:35:\"action::signup_mark_attended_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:39:\"action::signup_mark_not_attended_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}}s:47:\"action::views_bulk_operations_user_roles_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:35:\"action::pathauto_user_update_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"mail\";a:13:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:6:\"starts\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:1;s:6:\"expose\";a:11:{s:11:\"operator_id\";s:7:\"mail_op\";s:5:\"label\";s:5:\"Email\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";i:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:7:\"mail_op\";s:10:\"identifier\";s:4:\"mail\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:9:{i:2;s:1:\"2\";i:1;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;i:9;i:0;}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:8:\"use_ajax\";b:1;}'),(20,'page','Bulk Signup Users','page',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:19:\"bulk-signup-users/%\";}'),(21,'default','Master','default',1,'a:15:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:2:{i:3;s:1:\"3\";i:4;s:1:\"4\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}s:12:\"style_plugin\";s:5:\"table\";s:10:\"row_plugin\";s:4:\"node\";s:6:\"fields\";a:16:{s:3:\"nid\";a:22:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:0;}s:5:\"nid_1\";a:22:{s:2:\"id\";s:5:\"nid_1\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:41:\"reverse_field_online_event_reference_node\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:0;}s:19:\"field_ice_sa_number\";a:34:{s:2:\"id\";s:19:\"field_ice_sa_number\";s:5:\"table\";s:30:\"field_data_field_ice_sa_number\";s:5:\"field\";s:19:\"field_ice_sa_number\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:13:\"ICE-SA Number\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:13:\"Topic / Title\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}s:4:\"type\";a:23:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Event Type\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:0;s:12:\"machine_name\";i:0;}s:16:\"field_event_type\";a:34:{s:2:\"id\";s:16:\"field_event_type\";s:5:\"table\";s:27:\"field_data_field_event_type\";s:5:\"field\";s:16:\"field_event_type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:5:\"Event\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:15:\"field_presenter\";a:34:{s:2:\"id\";s:15:\"field_presenter\";s:5:\"table\";s:26:\"field_data_field_presenter\";s:5:\"field\";s:15:\"field_presenter\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:9:\"Presenter\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:25:\"field_target_participants\";a:34:{s:2:\"id\";s:25:\"field_target_participants\";s:5:\"table\";s:36:\"field_data_field_target_participants\";s:5:\"field\";s:25:\"field_target_participants\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:19:\"Target Participants\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:17:\"field_quiz_master\";a:34:{s:2:\"id\";s:17:\"field_quiz_master\";s:5:\"table\";s:28:\"field_data_field_quiz_master\";s:5:\"field\";s:17:\"field_quiz_master\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"Quiz Master\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:26:\"field_duration_of_activity\";a:34:{s:2:\"id\";s:26:\"field_duration_of_activity\";s:5:\"table\";s:37:\"field_data_field_duration_of_activity\";s:5:\"field\";s:26:\"field_duration_of_activity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:20:\"Duration of Activity\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:30:\"field_cpd_validation_requested\";a:34:{s:2:\"id\";s:30:\"field_cpd_validation_requested\";s:5:\"table\";s:41:\"field_data_field_cpd_validation_requested\";s:5:\"field\";s:30:\"field_cpd_validation_requested\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:24:\"CPD Validation Requested\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:23:\"field_validation_number\";a:34:{s:2:\"id\";s:23:\"field_validation_number\";s:5:\"table\";s:34:\"field_data_field_validation_number\";s:5:\"field\";s:23:\"field_validation_number\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:19:\"CPD Validation Cert\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:25:\"field_validation_number_1\";a:34:{s:2:\"id\";s:25:\"field_validation_number_1\";s:5:\"table\";s:34:\"field_data_field_validation_number\";s:5:\"field\";s:23:\"field_validation_number\";s:12:\"relationship\";s:41:\"reverse_field_online_event_reference_node\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:17:\"Validation Number\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:16:\"field_cpd_points\";a:34:{s:2:\"id\";s:16:\"field_cpd_points\";s:5:\"table\";s:27:\"field_data_field_cpd_points\";s:5:\"field\";s:16:\"field_cpd_points\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"CPD Points\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:18:\"field_cpd_points_1\";a:34:{s:2:\"id\";s:18:\"field_cpd_points_1\";s:5:\"table\";s:27:\"field_data_field_cpd_points\";s:5:\"field\";s:16:\"field_cpd_points\";s:12:\"relationship\";s:41:\"reverse_field_online_event_reference_node\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:25:\"CPD Points (Online Event)\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:10:\"field_date\";a:34:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"Date & Time\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"date_default\";s:8:\"settings\";a:5:{s:11:\"format_type\";s:5:\"short\";s:6:\"fromto\";s:5:\"value\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:13:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:2:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";s:14:\"physical_event\";s:14:\"physical_event\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:26:\"Summarised Events Schedule\";s:11:\"row_options\";a:3:{s:10:\"build_mode\";s:6:\"teaser\";s:5:\"links\";b:1;s:8:\"comments\";b:0;}s:13:\"style_options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:16:{s:3:\"nid\";s:3:\"nid\";s:5:\"nid_1\";s:5:\"nid_1\";s:19:\"field_ice_sa_number\";s:19:\"field_ice_sa_number\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:16:\"field_event_type\";s:16:\"field_event_type\";s:15:\"field_presenter\";s:15:\"field_presenter\";s:25:\"field_target_participants\";s:25:\"field_target_participants\";s:17:\"field_quiz_master\";s:17:\"field_quiz_master\";s:26:\"field_duration_of_activity\";s:26:\"field_duration_of_activity\";s:30:\"field_cpd_validation_requested\";s:30:\"field_cpd_validation_requested\";s:23:\"field_validation_number\";s:23:\"field_validation_number\";s:25:\"field_validation_number_1\";s:23:\"field_validation_number\";s:16:\"field_cpd_points\";s:16:\"field_cpd_points\";s:18:\"field_cpd_points_1\";s:16:\"field_cpd_points\";s:10:\"field_date\";s:10:\"field_date\";}s:4:\"info\";a:16:{s:3:\"nid\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"nid_1\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:19:\"field_ice_sa_number\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"title\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"type\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:16:\"field_event_type\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:15:\"field_presenter\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:25:\"field_target_participants\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:17:\"field_quiz_master\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:26:\"field_duration_of_activity\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:30:\"field_cpd_validation_requested\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:23:\"field_validation_number\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:25:\"field_validation_number_1\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:16:\"field_cpd_points\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:18:\"field_cpd_points_1\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:10:\"field_date\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:7:\"default\";s:3:\"nid\";s:11:\"empty_table\";i:0;}s:13:\"relationships\";a:1:{s:41:\"reverse_field_online_event_reference_node\";a:8:{s:2:\"id\";s:41:\"reverse_field_online_event_reference_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:41:\"reverse_field_online_event_reference_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:28:\"field_online_event_reference\";s:8:\"required\";i:0;}}s:9:\"arguments\";a:0:{}}'),(21,'page','Page','page',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:26:\"summarised-events-schedule\";}'),(21,'views_data_export_1','Data export','views_data_export',3,'a:8:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:21:\"views_data_export_xls\";s:13:\"style_options\";a:4:{s:11:\"attach_text\";s:3:\"XLS\";s:12:\"provide_file\";i:1;s:8:\"filename\";s:25:\"%view-%timestamp-full.xls\";s:11:\"parent_sort\";i:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"0\";s:6:\"offset\";s:1:\"0\";}}s:8:\"defaults\";a:2:{s:5:\"pager\";b:0;s:13:\"pager_options\";b:0;}s:13:\"pager_options\";N;s:8:\"displays\";a:2:{s:4:\"page\";s:4:\"page\";s:7:\"default\";i:0;}s:4:\"path\";s:30:\"summarised-events-schedule/xls\";}'),(22,'block_1','Block','block',6,'a:8:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:7:{s:8:\"use_ajax\";b:0;s:5:\"pager\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:9:\"arguments\";b:0;}s:8:\"use_ajax\";b:1;s:5:\"pager\";a:2:{s:4:\"type\";s:16:\"date_views_pager\";s:7:\"options\";a:1:{s:7:\"date_id\";s:4:\"mini\";}}s:12:\"style_plugin\";s:14:\"calendar_style\";s:13:\"style_options\";a:7:{s:13:\"calendar_type\";s:5:\"month\";s:9:\"name_size\";s:1:\"1\";s:4:\"mini\";s:1:\"1\";s:11:\"with_weekno\";s:1:\"0\";s:14:\"multiday_theme\";s:1:\"1\";s:11:\"theme_style\";s:1:\"1\";s:9:\"max_items\";s:1:\"0\";}s:10:\"row_plugin\";s:15:\"calendar_entity\";s:9:\"arguments\";a:1:{s:13:\"date_argument\";a:13:{s:2:\"id\";s:13:\"date_argument\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"date_argument\";s:14:\"default_action\";s:7:\"default\";s:21:\"default_argument_type\";s:4:\"date\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:10:\"year_range\";s:5:\"-3:+3\";s:11:\"granularity\";s:5:\"month\";s:9:\"add_delta\";s:3:\"yes\";s:11:\"date_fields\";a:1:{s:38:\"field_data_field_date.field_date_value\";s:38:\"field_data_field_date.field_date_value\";}s:11:\"date_method\";s:2:\"OR\";s:10:\"date_group\";s:4:\"date\";}}}'),(22,'block_2','Upcoming','block',7,'a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:19:\"display_description\";s:21:\"Upcoming events block\";s:8:\"defaults\";a:8:{s:8:\"use_more\";b:0;s:5:\"pager\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"5\";s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:4:\"list\";s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:2:{s:5:\"links\";i:1;s:8:\"comments\";i:0;}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:11:\"date_filter\";a:13:{s:2:\"id\";s:11:\"date_filter\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:11:\"date_filter\";s:8:\"operator\";s:2:\">=\";s:11:\"granularity\";s:3:\"day\";s:9:\"form_type\";s:11:\"date_select\";s:12:\"default_date\";s:3:\"now\";s:15:\"default_to_date\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"add_delta\";s:3:\"yes\";s:11:\"date_fields\";a:1:{s:38:\"field_data_field_date.field_date_value\";s:38:\"field_data_field_date.field_date_value\";}s:11:\"date_method\";s:2:\"OR\";s:10:\"date_group\";s:4:\"date\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}'),(22,'default','Master','default',1,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:15:\"Events Calendar\";s:12:\"link_display\";s:6:\"page_1\";s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:16:\"date_views_pager\";s:7:\"options\";a:2:{s:7:\"date_id\";s:5:\"month\";s:14:\"pager_position\";s:3:\"top\";}}s:12:\"style_plugin\";s:14:\"calendar_style\";s:13:\"style_options\";a:5:{s:9:\"name_size\";s:1:\"3\";s:11:\"with_weekno\";s:1:\"0\";s:14:\"multiday_theme\";s:1:\"1\";s:11:\"theme_style\";s:1:\"1\";s:9:\"max_items\";s:1:\"0\";}s:10:\"row_plugin\";s:15:\"calendar_entity\";s:6:\"fields\";a:2:{s:5:\"title\";a:12:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:12:\"link_to_node\";i:1;}s:10:\"field_date\";a:15:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:8:\"settings\";a:6:{s:11:\"format_type\";s:5:\"short\";s:6:\"fromto\";s:4:\"both\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:16:\"show_repeat_rule\";s:0:\"\";}s:10:\"group_rows\";i:0;s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";i:0;s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:1:{s:16:\"field_date_value\";a:3:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}'),(22,'page','Year','page',5,'a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:7:{s:5:\"pager\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:16:\"date_views_pager\";s:7:\"options\";a:3:{s:7:\"date_id\";s:4:\"year\";s:14:\"pager_position\";s:3:\"top\";s:11:\"link_format\";s:5:\"clean\";}}s:12:\"style_plugin\";s:14:\"calendar_style\";s:13:\"style_options\";a:7:{s:13:\"calendar_type\";s:4:\"year\";s:9:\"name_size\";s:1:\"1\";s:4:\"mini\";s:1:\"0\";s:11:\"with_weekno\";s:1:\"0\";s:14:\"multiday_theme\";s:1:\"1\";s:11:\"theme_style\";s:1:\"1\";s:9:\"max_items\";s:1:\"0\";}s:10:\"row_plugin\";s:15:\"calendar_entity\";s:6:\"fields\";a:2:{s:5:\"title\";a:12:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:12:\"link_to_node\";i:1;}s:10:\"field_date\";a:15:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:8:\"settings\";a:6:{s:11:\"format_type\";s:5:\"short\";s:6:\"fromto\";s:4:\"both\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:16:\"show_repeat_rule\";s:0:\"\";}s:10:\"group_rows\";i:0;s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";i:0;s:17:\"field_api_classes\";i:0;}}s:9:\"arguments\";a:1:{s:13:\"date_argument\";a:13:{s:2:\"id\";s:13:\"date_argument\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"date_argument\";s:14:\"default_action\";s:7:\"default\";s:21:\"default_argument_type\";s:4:\"date\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:10:\"year_range\";s:5:\"-3:+3\";s:11:\"granularity\";s:4:\"year\";s:9:\"add_delta\";s:3:\"yes\";s:11:\"date_fields\";a:1:{s:38:\"field_data_field_date.field_date_value\";s:38:\"field_data_field_date.field_date_value\";}s:11:\"date_method\";s:2:\"OR\";s:10:\"date_group\";s:4:\"date\";}}s:4:\"path\";s:29:\"calendar-node-field-date/year\";s:4:\"menu\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:4:\"Year\";s:6:\"weight\";s:1:\"4\";s:7:\"context\";i:0;}}'),(22,'page_1','Month','page',2,'a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:6:{s:5:\"pager\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:9:\"arguments\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:16:\"date_views_pager\";s:7:\"options\";a:3:{s:7:\"date_id\";s:5:\"month\";s:14:\"pager_position\";s:3:\"top\";s:11:\"link_format\";s:5:\"clean\";}}s:12:\"style_plugin\";s:14:\"calendar_style\";s:13:\"style_options\";a:7:{s:13:\"calendar_type\";s:5:\"month\";s:9:\"name_size\";s:1:\"3\";s:4:\"mini\";s:1:\"0\";s:11:\"with_weekno\";s:1:\"0\";s:14:\"multiday_theme\";s:1:\"1\";s:11:\"theme_style\";s:1:\"1\";s:9:\"max_items\";s:1:\"0\";}s:10:\"row_plugin\";s:15:\"calendar_entity\";s:11:\"row_options\";a:2:{s:18:\"calendar_date_link\";s:0:\"\";s:6:\"colors\";a:3:{s:6:\"legend\";s:4:\"type\";s:20:\"calendar_colors_type\";a:0:{}s:26:\"calendar_colors_vocabulary\";a:0:{}}}s:9:\"arguments\";a:1:{s:13:\"date_argument\";a:13:{s:2:\"id\";s:13:\"date_argument\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"date_argument\";s:14:\"default_action\";s:7:\"default\";s:21:\"default_argument_type\";s:4:\"date\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:10:\"year_range\";s:5:\"-3:+3\";s:11:\"granularity\";s:5:\"month\";s:9:\"add_delta\";s:3:\"yes\";s:11:\"date_fields\";a:1:{s:38:\"field_data_field_date.field_date_value\";s:38:\"field_data_field_date.field_date_value\";}s:11:\"date_method\";s:2:\"OR\";s:10:\"date_group\";s:4:\"date\";}}s:4:\"path\";s:30:\"calendar-node-field-date/month\";s:4:\"menu\";a:4:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:5:\"Month\";s:6:\"weight\";s:1:\"0\";s:7:\"context\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Calendar\";s:6:\"weight\";s:1:\"0\";}}'),(22,'page_2','Week','page',3,'a:9:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:6:{s:5:\"pager\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:9:\"arguments\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:16:\"date_views_pager\";s:7:\"options\";a:3:{s:7:\"date_id\";s:4:\"week\";s:14:\"pager_position\";s:3:\"top\";s:11:\"link_format\";s:5:\"clean\";}}s:12:\"style_plugin\";s:14:\"calendar_style\";s:13:\"style_options\";a:8:{s:13:\"calendar_type\";s:4:\"week\";s:9:\"name_size\";s:1:\"3\";s:4:\"mini\";s:1:\"0\";s:11:\"with_weekno\";s:1:\"0\";s:14:\"multiday_theme\";s:1:\"1\";s:13:\"groupby_times\";s:4:\"hour\";s:11:\"theme_style\";s:1:\"1\";s:9:\"max_items\";s:1:\"0\";}s:10:\"row_plugin\";s:15:\"calendar_entity\";s:9:\"arguments\";a:1:{s:13:\"date_argument\";a:13:{s:2:\"id\";s:13:\"date_argument\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"date_argument\";s:14:\"default_action\";s:7:\"default\";s:21:\"default_argument_type\";s:4:\"date\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:10:\"year_range\";s:5:\"-3:+3\";s:11:\"granularity\";s:4:\"week\";s:9:\"add_delta\";s:3:\"yes\";s:11:\"date_fields\";a:1:{s:38:\"field_data_field_date.field_date_value\";s:38:\"field_data_field_date.field_date_value\";}s:11:\"date_method\";s:2:\"OR\";s:10:\"date_group\";s:4:\"date\";}}s:4:\"path\";s:29:\"calendar-node-field-date/week\";s:4:\"menu\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:4:\"Week\";s:6:\"weight\";s:1:\"2\";s:7:\"context\";i:0;}}'),(22,'page_3','Day','page',4,'a:9:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:6:{s:5:\"pager\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:9:\"arguments\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:16:\"date_views_pager\";s:7:\"options\";a:3:{s:7:\"date_id\";s:3:\"day\";s:14:\"pager_position\";s:3:\"top\";s:11:\"link_format\";s:5:\"clean\";}}s:12:\"style_plugin\";s:14:\"calendar_style\";s:13:\"style_options\";a:8:{s:13:\"calendar_type\";s:3:\"day\";s:9:\"name_size\";s:1:\"3\";s:4:\"mini\";s:1:\"0\";s:11:\"with_weekno\";s:1:\"0\";s:14:\"multiday_theme\";s:1:\"1\";s:11:\"theme_style\";s:1:\"1\";s:9:\"max_items\";s:1:\"0\";s:13:\"groupby_times\";s:4:\"hour\";}s:10:\"row_plugin\";s:15:\"calendar_entity\";s:9:\"arguments\";a:1:{s:13:\"date_argument\";a:13:{s:2:\"id\";s:13:\"date_argument\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"date_argument\";s:14:\"default_action\";s:7:\"default\";s:21:\"default_argument_type\";s:4:\"date\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:10:\"year_range\";s:5:\"-3:+3\";s:11:\"granularity\";s:3:\"day\";s:9:\"add_delta\";s:0:\"\";s:11:\"date_fields\";a:1:{s:38:\"field_data_field_date.field_date_value\";s:38:\"field_data_field_date.field_date_value\";}s:11:\"date_method\";s:2:\"OR\";s:10:\"date_group\";s:4:\"date\";}}s:4:\"path\";s:28:\"calendar-node-field-date/day\";s:4:\"menu\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:3:\"Day\";s:6:\"weight\";s:1:\"3\";s:7:\"context\";i:0;}}'),(23,'default','Master','default',1,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:22:\"administer permissions\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:5:{s:3:\"uid\";a:22:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:3:\"Uid\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:0;}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:14:\"anonymous_text\";s:0:\"\";s:15:\"format_username\";i:1;}s:4:\"mail\";a:22:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"E-mail\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";s:6:\"mailto\";}s:15:\"field_forenames\";a:35:{s:2:\"id\";s:15:\"field_forenames\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:5:\"field\";s:15:\"field_forenames\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:9:\"Forenames\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:12:\"delta_random\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:13:\"field_surname\";a:35:{s:2:\"id\";s:13:\"field_surname\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:13:\"field_surname\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:33:\"[field_surname] [field_forenames]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:12:\"delta_random\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:11:\"User export\";s:11:\"row_options\";a:4:{s:22:\"default_field_elements\";i:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}}'),(23,'page','Page','page',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:11:\"user-export\";s:7:\"enabled\";b:0;}'),(23,'views_data_export_1','Data export','views_data_export',3,'a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:15:\"user-export-csv\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:7:\"enabled\";b:0;}'),(24,'apply_for_role_admin','Role applications','page',2,'a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:16:\"hide_admin_links\";b:0;}s:4:\"path\";s:27:\"admin/people/apply_for_role\";s:4:\"menu\";a:3:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:17:\"Role applications\";s:6:\"weight\";s:2:\"10\";}}'),(24,'default','Defaults','default',1,'a:9:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:22:\"view role applications\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:11:{s:3:\"uid\";s:3:\"uid\";s:10:\"user_roles\";s:10:\"user_roles\";s:3:\"rid\";s:3:\"rid\";s:10:\"apply_date\";s:10:\"apply_date\";s:8:\"approved\";s:8:\"approved\";s:12:\"approve_date\";s:12:\"approve_date\";s:7:\"nothing\";s:7:\"nothing\";s:19:\"approve_application\";s:7:\"nothing\";s:16:\"deny_application\";s:7:\"nothing\";s:18:\"delete_application\";s:7:\"nothing\";s:7:\"message\";s:7:\"message\";}s:7:\"default\";s:10:\"apply_date\";s:4:\"info\";a:11:{s:3:\"uid\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:10:\"user_roles\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:3:\"rid\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:10:\"apply_date\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:8:\"approved\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:12:\"approve_date\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"nothing\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:6:\"<br />\";s:12:\"empty_column\";i:0;}s:19:\"approve_application\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:16:\"deny_application\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:18:\"delete_application\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"message\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:6:\"fields\";a:11:{s:3:\"uid\";a:5:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:3:\"uid\";s:19:\"element_label_colon\";b:0;s:12:\"link_to_user\";i:1;}s:10:\"user_roles\";a:5:{s:2:\"id\";s:10:\"user_roles\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:10:\"user_roles\";s:19:\"element_label_colon\";b:0;s:4:\"type\";s:2:\"ul\";}s:3:\"rid\";a:4:{s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:3:\"rid\";s:19:\"element_label_colon\";b:0;}s:10:\"apply_date\";a:4:{s:2:\"id\";s:10:\"apply_date\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:10:\"apply_date\";s:19:\"element_label_colon\";b:0;}s:8:\"approved\";a:4:{s:2:\"id\";s:8:\"approved\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:8:\"approved\";s:19:\"element_label_colon\";b:0;}s:12:\"approve_date\";a:4:{s:2:\"id\";s:12:\"approve_date\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:12:\"approve_date\";s:19:\"element_label_colon\";b:0;}s:7:\"nothing\";a:5:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:5:\"label\";s:10:\"Operations\";s:19:\"element_label_colon\";b:0;}s:19:\"approve_application\";a:5:{s:2:\"id\";s:19:\"approve_application\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:19:\"approve_application\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;}s:16:\"deny_application\";a:5:{s:2:\"id\";s:16:\"deny_application\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:16:\"deny_application\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;}s:18:\"delete_application\";a:5:{s:2:\"id\";s:18:\"delete_application\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:18:\"delete_application\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;}s:7:\"message\";a:6:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:7:\"message\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:5:\"empty\";s:23:\"No application message.\";}}}'),(25,'block','Block','block',3,'a:1:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}}'),(25,'default','Master','default',1,'a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:15:\"Recent comments\";s:8:\"use_more\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:15:\"access comments\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:5;}}s:12:\"style_plugin\";s:4:\"list\";s:10:\"row_plugin\";s:6:\"fields\";s:13:\"relationships\";a:1:{s:3:\"nid\";a:3:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:3:\"nid\";}}s:6:\"fields\";a:2:{s:7:\"subject\";a:5:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"subject\";s:5:\"label\";s:0:\"\";s:15:\"link_to_comment\";i:1;}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:0:\"\";s:11:\"date_format\";s:8:\"time ago\";}}s:5:\"sorts\";a:1:{s:9:\"timestamp\";a:4:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"changed\";s:5:\"order\";s:4:\"DESC\";}}s:7:\"filters\";a:1:{s:12:\"status_extra\";a:5:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:3:\"nid\";s:5:\"group\";i:0;}}}'),(25,'page','Page','page',2,'a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:5:{s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"fields\";b:0;}s:12:\"style_plugin\";s:4:\"list\";s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:2:{s:6:\"inline\";a:2:{s:5:\"title\";s:5:\"title\";s:9:\"timestamp\";s:9:\"timestamp\";}s:9:\"separator\";s:6:\"&nbsp;\";}s:6:\"fields\";a:4:{s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:8:\"Reply to\";s:12:\"link_to_node\";i:1;}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:0:\"\";s:11:\"date_format\";s:8:\"time ago\";}s:7:\"subject\";a:5:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"subject\";s:5:\"label\";s:0:\"\";s:15:\"link_to_comment\";i:1;}s:7:\"comment\";a:4:{s:2:\"id\";s:7:\"comment\";s:5:\"table\";s:23:\"field_data_comment_body\";s:5:\"field\";s:12:\"comment_body\";s:5:\"label\";s:0:\"\";}}s:4:\"path\";s:15:\"comments/recent\";}'),(26,'default','Master','default',1,'a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:12:\"Recent posts\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:7:{s:4:\"type\";s:4:\"type\";s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:13:\"comment_count\";s:13:\"comment_count\";s:22:\"last_comment_timestamp\";s:22:\"last_comment_timestamp\";s:9:\"timestamp\";s:5:\"title\";s:12:\"new_comments\";s:13:\"comment_count\";}s:7:\"default\";s:22:\"last_comment_timestamp\";s:4:\"info\";a:7:{s:4:\"type\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"&nbsp;\";}s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:13:\"comment_count\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"<br />\";}s:22:\"last_comment_timestamp\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"&nbsp;\";}s:9:\"timestamp\";a:1:{s:9:\"separator\";s:0:\"\";}s:12:\"new_comments\";a:1:{s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:5:\"order\";s:4:\"desc\";}s:13:\"relationships\";a:1:{s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}}s:6:\"fields\";a:7:{s:4:\"type\";a:3:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";}s:5:\"title\";a:3:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";}s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";}s:13:\"comment_count\";a:4:{s:2:\"id\";s:13:\"comment_count\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:13:\"comment_count\";s:5:\"label\";s:7:\"Replies\";}s:22:\"last_comment_timestamp\";a:4:{s:2:\"id\";s:22:\"last_comment_timestamp\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:22:\"last_comment_timestamp\";s:5:\"label\";s:9:\"Last Post\";}s:9:\"timestamp\";a:6:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"history\";s:5:\"field\";s:9:\"timestamp\";s:5:\"label\";s:0:\"\";s:12:\"link_to_node\";i:0;s:8:\"comments\";i:1;}s:12:\"new_comments\";a:7:{s:2:\"id\";s:12:\"new_comments\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"new_comments\";s:5:\"label\";s:0:\"\";s:10:\"hide_empty\";b:1;s:6:\"suffix\";s:4:\" new\";s:15:\"link_to_comment\";i:1;}}s:5:\"sorts\";a:1:{s:22:\"last_comment_timestamp\";a:3:{s:2:\"id\";s:22:\"last_comment_timestamp\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:22:\"last_comment_timestamp\";}}s:9:\"arguments\";a:1:{s:9:\"uid_touch\";a:9:{s:2:\"id\";s:9:\"uid_touch\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"uid_touch\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:12:\"title_enable\";i:1;s:5:\"title\";s:19:\"Recent posts for %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}'),(26,'page','Page','page',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:7:\"tracker\";s:4:\"menu\";a:2:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:12:\"Recent posts\";}}'),(27,'default','Master','default',1,'a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"title\";s:13:\"Object report\";s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:5:\"table\";s:6:\"footer\";a:1:{s:6:\"result\";a:3:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:1;s:7:\"content\";s:37:\"There are no attempts on this object.\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:26:\"course_outline_fulfillment\";s:5:\"field\";s:3:\"uid\";}}s:6:\"fields\";a:4:{s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:8:\"Username\";}s:12:\"date_started\";a:6:{s:2:\"id\";s:12:\"date_started\";s:5:\"table\";s:26:\"course_outline_fulfillment\";s:5:\"field\";s:12:\"date_started\";s:5:\"label\";s:7:\"Started\";s:11:\"date_format\";s:5:\"short\";s:18:\"second_date_format\";s:4:\"long\";}s:14:\"date_completed\";a:6:{s:2:\"id\";s:14:\"date_completed\";s:5:\"table\";s:26:\"course_outline_fulfillment\";s:5:\"field\";s:14:\"date_completed\";s:5:\"label\";s:9:\"Completed\";s:11:\"date_format\";s:5:\"short\";s:18:\"second_date_format\";s:4:\"long\";}s:12:\"grade_result\";a:6:{s:2:\"id\";s:12:\"grade_result\";s:5:\"table\";s:26:\"course_outline_fulfillment\";s:5:\"field\";s:12:\"grade_result\";s:5:\"label\";s:5:\"Grade\";s:16:\"hide_alter_empty\";b:0;s:9:\"separator\";s:0:\"\";}}s:9:\"arguments\";a:2:{s:4:\"null\";a:9:{s:2:\"id\";s:4:\"null\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"null\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:6:\"course\";}s:16:\"validate_options\";a:2:{s:6:\"access\";b:1;s:9:\"access_op\";s:6:\"update\";}}s:4:\"coid\";a:6:{s:2:\"id\";s:4:\"coid\";s:5:\"table\";s:26:\"course_outline_fulfillment\";s:5:\"field\";s:4:\"coid\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}}}'),(27,'page','Page','page',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:40:\"node/%/course-reports/objects/%/overview\";}'),(28,'default','Defaults','default',1,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"10\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:8:\"quantity\";s:1:\"9\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:3:{s:4:\"name\";s:4:\"name\";s:9:\"timestamp\";s:9:\"timestamp\";s:10:\"enroll_end\";s:10:\"enroll_end\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:3:{s:4:\"name\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:9:\"timestamp\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:10:\"enroll_end\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:13:\"relationships\";a:2:{s:5:\"nid_1\";a:3:{s:2:\"id\";s:5:\"nid_1\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:3:\"nid\";}s:5:\"uid_1\";a:3:{s:2:\"id\";s:5:\"uid_1\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:3:\"uid\";}}s:6:\"fields\";a:4:{s:21:\"views_bulk_operations\";a:5:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:21:\"views_bulk_operations\";s:12:\"vbo_settings\";a:4:{s:12:\"display_type\";s:1:\"1\";s:23:\"enable_select_all_pages\";i:1;s:12:\"force_single\";i:0;s:20:\"entity_load_capacity\";s:2:\"10\";}s:14:\"vbo_operations\";a:9:{s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:37:\"action::course_edit_enrollment_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}s:19:\"postpone_processing\";i:0;}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:39:\"action::course_remove_enrollment_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}}}s:4:\"name\";a:4:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:5:\"uid_1\";}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:17:\"course_enrollment\";s:5:\"label\";s:12:\"Enroll start\";}s:10:\"enroll_end\";a:5:{s:2:\"id\";s:10:\"enroll_end\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:10:\"enroll_end\";s:12:\"relationship\";s:17:\"course_enrollment\";s:5:\"label\";s:10:\"Enroll End\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:10:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:5:\"nid_1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:6:\"course\";}s:16:\"validate_options\";a:2:{s:6:\"access\";b:1;s:9:\"access_op\";s:6:\"update\";}}}s:7:\"filters\";a:2:{s:4:\"name\";a:8:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:5:\"uid_1\";s:8:\"operator\";s:8:\"contains\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:10:\"User: Name\";s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:14:\"remember_roles\";a:3:{i:2;s:1:\"2\";i:1;i:0;i:3;i:0;}}}s:4:\"mail\";a:8:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:5:\"uid_1\";s:8:\"operator\";s:8:\"contains\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:7:\"mail_op\";s:5:\"label\";s:12:\"User: E-mail\";s:8:\"operator\";s:7:\"mail_op\";s:10:\"identifier\";s:4:\"mail\";s:14:\"remember_roles\";a:3:{i:2;s:1:\"2\";i:1;i:0;i:3;i:0;}}}}}'),(28,'page_1','Page','page',2,'a:5:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:16:\"hide_admin_links\";b:0;}s:4:\"path\";s:30:\"node/%/course-enrollments/list\";s:4:\"menu\";a:3:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:4:\"List\";s:6:\"weight\";s:1:\"0\";}s:11:\"tab_options\";a:3:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:11:\"Enrollments\";s:6:\"weight\";s:1:\"0\";}}'),(29,'default','Defaults','default',1,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"title\";s:21:\"%1: Search and Enroll\";s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:3:{s:14:\"items_per_page\";s:2:\"10\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:3:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";s:21:\"views_bulk_operations\";s:21:\"views_bulk_operations\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:3:{s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"mail\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:21:\"views_bulk_operations\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:6:\"fields\";a:3:{s:21:\"views_bulk_operations\";a:5:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:21:\"views_bulk_operations\";s:12:\"vbo_settings\";a:4:{s:12:\"display_type\";s:1:\"1\";s:23:\"enable_select_all_pages\";i:1;s:12:\"force_single\";i:0;s:20:\"entity_load_capacity\";s:2:\"10\";}s:14:\"vbo_operations\";a:11:{s:30:\"action::system_block_ip_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:30:\"action::user_block_user_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:36:\"action::course_add_enrollment_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:1;s:5:\"label\";s:11:\"Enroll user\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}s:19:\"postpone_processing\";i:0;}s:47:\"action::views_bulk_operations_user_roles_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}}}s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:8:\"Username\";s:12:\"link_to_user\";b:0;}s:4:\"mail\";a:4:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"link_to_user\";s:1:\"0\";}}s:9:\"arguments\";a:1:{s:4:\"null\";a:9:{s:2:\"id\";s:4:\"null\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"null\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:6:\"course\";}s:16:\"validate_options\";a:2:{s:6:\"access\";b:1;s:9:\"access_op\";s:6:\"update\";}}}s:7:\"filters\";a:3:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:8:\"operator\";s:6:\"not in\";s:5:\"value\";a:1:{i:0;i:0;}s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"name\";a:6:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:10:\"User: Name\";s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";}}s:4:\"mail\";a:6:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"mail_op\";s:5:\"label\";s:12:\"User: E-mail\";s:8:\"operator\";s:7:\"mail_op\";s:10:\"identifier\";s:4:\"mail\";}}}}'),(29,'page_1','Page','page',2,'a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:16:\"hide_admin_links\";b:0;}s:4:\"path\";s:36:\"node/%/course-enrollments/search-add\";s:4:\"menu\";a:3:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:17:\"Search and Enroll\";s:6:\"weight\";s:1:\"0\";}}'),(30,'completed','Completed','page',3,'a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;s:5:\"empty\";b:0;}s:5:\"title\";s:17:\"Completed courses\";s:5:\"empty\";a:1:{s:4:\"text\";a:6:{s:2:\"id\";s:4:\"text\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:1;s:7:\"content\";s:37:\"You don\'t have any completed courses.\";s:6:\"format\";s:13:\"filtered_html\";}}s:4:\"path\";s:24:\"user/%/courses/completed\";s:4:\"menu\";a:5:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:9:\"Completed\";s:6:\"weight\";s:1:\"0\";s:7:\"context\";i:0;s:19:\"context_only_inline\";i:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:7:\"Courses\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:9:\"main-menu\";}}'),(30,'default','Defaults','default',1,'a:14:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"title\";s:20:\"Completed Activities\";s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:4:{s:5:\"title\";s:5:\"title\";s:9:\"timestamp\";s:9:\"timestamp\";s:14:\"date_completed\";s:14:\"date_completed\";s:12:\"section_name\";s:12:\"section_name\";}s:7:\"default\";s:14:\"date_completed\";s:4:\"info\";a:4:{s:5:\"title\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:9:\"timestamp\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:14:\"date_completed\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:12:\"section_name\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}}}s:5:\"empty\";a:1:{s:4:\"text\";a:5:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:7:\"content\";s:40:\"You don\'t have any completed activities.\";s:6:\"format\";s:10:\"plain_text\";}}s:13:\"relationships\";a:3:{s:3:\"nid\";a:4:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:3:\"nid\";s:8:\"required\";b:1;}s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:3:\"uid\";}s:17:\"course_enrollment\";a:3:{s:2:\"id\";s:17:\"course_enrollment\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:17:\"course_enrollment\";}}s:6:\"fields\";a:4:{s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";}s:9:\"timestamp\";a:7:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:17:\"course_enrollment\";s:5:\"label\";s:13:\"Date enrolled\";s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:5:\"m/d/Y\";}s:12:\"section_name\";a:4:{s:2:\"id\";s:12:\"section_name\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:12:\"section_name\";s:5:\"label\";s:6:\"Status\";}s:14:\"date_completed\";a:6:{s:2:\"id\";s:14:\"date_completed\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:14:\"date_completed\";s:5:\"label\";s:14:\"Date completed\";s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:5:\"m/d/Y\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:9:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;}}s:7:\"filters\";a:1:{s:8:\"complete\";a:5:{s:2:\"id\";s:8:\"complete\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:8:\"complete\";s:5:\"value\";a:3:{s:3:\"min\";s:1:\"1\";s:3:\"max\";s:1:\"1\";s:5:\"value\";s:1:\"1\";}s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}'),(30,'pending','Pending','page',2,'a:8:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;s:5:\"empty\";b:0;s:6:\"fields\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:5:\"title\";s:19:\"Courses in progress\";s:5:\"empty\";a:1:{s:4:\"text\";a:6:{s:2:\"id\";s:4:\"text\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:1;s:7:\"content\";s:39:\"You don\'t have any courses in progress.\";s:6:\"format\";s:13:\"filtered_html\";}}s:6:\"fields\";a:3:{s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";}s:9:\"timestamp\";a:7:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:17:\"course_enrollment\";s:5:\"label\";s:13:\"Date enrolled\";s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:5:\"d/m/Y\";}s:12:\"section_name\";a:4:{s:2:\"id\";s:12:\"section_name\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:12:\"section_name\";s:5:\"label\";s:6:\"Status\";}}s:7:\"filters\";a:1:{s:8:\"complete\";a:3:{s:2:\"id\";s:8:\"complete\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:8:\"complete\";}}s:4:\"path\";s:22:\"user/%/courses/pending\";s:4:\"menu\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:11:\"In progress\";s:6:\"weight\";s:1:\"0\";s:7:\"context\";i:0;s:19:\"context_only_inline\";i:0;}}'),(31,'default','Defaults','default',1,'a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"title\";s:14:\"Select courses\";s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:25:\"access all course reports\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:3:{s:14:\"items_per_page\";s:2:\"50\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:2:{s:3:\"nid\";s:3:\"nid\";s:5:\"title\";s:5:\"title\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:2:{s:3:\"nid\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"title\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:6:\"fields\";a:3:{s:23:\"views_bulk_operations_1\";a:6:{s:2:\"id\";s:23:\"views_bulk_operations_1\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:21:\"views_bulk_operations\";s:5:\"label\";s:6:\"Select\";s:12:\"vbo_settings\";a:5:{s:12:\"display_type\";s:1:\"1\";s:23:\"enable_select_all_pages\";i:0;s:12:\"force_single\";i:0;s:14:\"display_result\";i:0;s:20:\"entity_load_capacity\";s:2:\"10\";}s:14:\"vbo_operations\";a:16:{s:32:\"action::node_assign_owner_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:31:\"action::node_make_sticky_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:33:\"action::node_make_unsticky_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:6:\"Filter\";s:8:\"settings\";a:1:{s:3:\"url\";s:29:\"admin/reports/course/overview\";}}s:27:\"action::node_promote_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:27:\"action::node_publish_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpromote_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:24:\"action::node_save_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpublish_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:40:\"action::node_unpublish_by_keyword_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}}}s:3:\"nid\";a:4:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:5:\"label\";s:14:\"Course node ID\";}s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:12:\"Course title\";}}s:7:\"filters\";a:2:{s:6:\"course\";a:4:{s:2:\"id\";s:6:\"course\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"course\";s:5:\"value\";s:1:\"1\";}s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:12:\"Course title\";s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";}}}}'),(31,'page_1','Page','page',2,'a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:16:\"hide_admin_links\";b:0;}s:4:\"path\";s:36:\"admin/reports/course/overview/select\";s:4:\"menu\";a:3:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:6:\"Select\";s:6:\"weight\";s:1:\"0\";}}'),(32,'default','Defaults','default',1,'a:14:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"title\";s:13:\"Course Report\";s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:25:\"access all course reports\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:50;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:4:{s:7:\"columns\";a:4:{s:8:\"realname\";s:8:\"realname\";s:9:\"timestamp\";s:9:\"timestamp\";s:14:\"date_completed\";s:14:\"date_completed\";s:12:\"section_name\";s:12:\"section_name\";}s:7:\"default\";s:14:\"date_completed\";s:4:\"info\";a:4:{s:8:\"realname\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"timestamp\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:14:\"date_completed\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:12:\"section_name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}}s:5:\"order\";s:4:\"desc\";}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:1;s:7:\"content\";s:44:\"Sorry, there is no course data to report on.\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"relationships\";a:3:{s:3:\"nid\";a:4:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:3:\"nid\";s:8:\"required\";b:1;}s:3:\"uid\";a:5:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:11:\"Course User\";s:8:\"required\";b:1;}s:17:\"course_enrollment\";a:3:{s:2:\"id\";s:17:\"course_enrollment\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:17:\"course_enrollment\";}}s:6:\"fields\";a:7:{s:3:\"nid\";a:5:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:11:\"course_node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:7:\"Node ID\";}s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:6:\"Course\";}s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:7:\"User ID\";s:12:\"link_to_user\";b:0;}s:4:\"name\";a:4:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:17:\"course_enrollment\";s:5:\"label\";s:12:\"Date Started\";}s:14:\"date_completed\";a:4:{s:2:\"id\";s:14:\"date_completed\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:14:\"date_completed\";s:5:\"label\";s:14:\"Date Completed\";}s:12:\"section_name\";a:4:{s:2:\"id\";s:12:\"section_name\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:12:\"section_name\";s:5:\"label\";s:6:\"Status\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:12:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:12:\"title_enable\";b:1;s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:6:\"course\";}s:16:\"validate_options\";a:2:{s:6:\"access\";b:1;s:9:\"access_op\";s:6:\"update\";}s:12:\"break_phrase\";b:1;}}s:7:\"filters\";a:2:{s:14:\"date_completed\";a:6:{s:2:\"id\";s:14:\"date_completed\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:14:\"date_completed\";s:8:\"operator\";s:7:\"between\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:17:\"date_completed_op\";s:5:\"label\";s:17:\"Completed between\";s:8:\"operator\";s:17:\"date_completed_op\";s:10:\"identifier\";s:14:\"date_completed\";}}s:6:\"course\";a:5:{s:2:\"id\";s:6:\"course\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"course\";s:12:\"relationship\";s:3:\"nid\";s:5:\"value\";s:1:\"1\";}}}'),(32,'page_1','Course report','page',2,'a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:3:{s:16:\"hide_admin_links\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:9:\"arguments\";a:1:{s:3:\"nid\";a:12:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:14:\"default_action\";s:7:\"default\";s:12:\"title_enable\";b:1;s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:4:\"node\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:6:\"course\";}s:16:\"validate_options\";a:2:{s:6:\"access\";b:1;s:9:\"access_op\";s:6:\"update\";}}}s:4:\"path\";s:30:\"node/%/course-reports/overview\";s:4:\"menu\";a:3:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:8:\"Overview\";s:6:\"weight\";s:2:\"-1\";}s:11:\"tab_options\";a:3:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:14:\"Course reports\";s:6:\"weight\";s:1:\"1\";}}'),(32,'page_2','Global course report','page',3,'a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;}s:5:\"title\";s:11:\"All courses\";s:4:\"path\";s:34:\"admin/reports/course/overview/list\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:11:\"All courses\";s:11:\"description\";s:41:\"View or download a report of all courses.\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"management\";s:7:\"context\";i:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:11:\"All courses\";s:11:\"description\";s:37:\"View and download course information.\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"management\";}}'),(32,'views_data_export_1','Global export','views_data_export',4,'a:9:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;}s:5:\"title\";s:11:\"Global feed\";s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"style_plugin\";s:21:\"views_data_export_csv\";s:13:\"style_options\";a:4:{s:12:\"provide_file\";i:1;s:11:\"parent_sort\";i:0;s:5:\"quote\";i:1;s:6:\"header\";i:1;}s:4:\"path\";s:33:\"admin/reports/course/overview/csv\";s:8:\"displays\";a:3:{s:6:\"page_2\";s:6:\"page_2\";s:7:\"default\";i:0;s:6:\"page_1\";i:0;}s:14:\"sitename_title\";i:0;}'),(32,'views_data_export_2','Export','views_data_export',5,'a:8:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:16:\"hide_admin_links\";b:0;s:6:\"access\";b:0;}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"style_plugin\";s:21:\"views_data_export_csv\";s:13:\"style_options\";a:7:{s:12:\"provide_file\";i:1;s:8:\"filename\";s:26:\"course-report-%1-title.csv\";s:11:\"parent_sort\";i:0;s:5:\"quote\";i:1;s:4:\"trim\";i:0;s:16:\"replace_newlines\";i:0;s:6:\"header\";i:1;}s:4:\"path\";s:17:\"node/%/report/csv\";s:8:\"displays\";a:3:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";i:0;s:6:\"page_2\";i:0;}}'),(33,'default','Master','default',1,'a:14:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:17:\"Administer events\";s:9:\"css_class\";s:24:\"enterprise-content-admin\";s:8:\"use_ajax\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:16:\"administer nodes\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:4:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:10:\"autosubmit\";i:0;s:15:\"autosubmit_hide\";i:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"40\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:8:{s:21:\"views_bulk_operations\";s:21:\"views_bulk_operations\";s:5:\"title\";s:5:\"title\";s:10:\"field_date\";s:10:\"field_date\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:9:\"edit_node\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:8:{s:21:\"views_bulk_operations\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"title\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:10:\"field_date\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:6:\"status\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"changed\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:9:\"edit_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:1:\" \";s:12:\"empty_column\";i:0;}s:11:\"delete_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:11:\"empty_table\";i:0;}s:13:\"relationships\";a:1:{s:3:\"uid\";a:4:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";s:8:\"required\";i:0;}}s:6:\"fields\";a:8:{s:21:\"views_bulk_operations\";a:11:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:21:\"views_bulk_operations\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:3:\"vbo\";a:7:{s:20:\"entity_load_capacity\";s:2:\"10\";s:10:\"operations\";a:16:{s:32:\"action::node_assign_owner_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:31:\"action::node_make_sticky_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:33:\"action::node_make_unsticky_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:27:\"action::node_promote_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:27:\"action::node_publish_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpromote_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:24:\"action::node_save_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpublish_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:40:\"action::node_unpublish_by_keyword_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}}s:23:\"enable_select_all_pages\";i:1;s:12:\"display_type\";s:1:\"0\";s:14:\"display_result\";i:1;s:19:\"merge_single_action\";i:0;s:12:\"force_single\";i:0;}}s:5:\"title\";a:11:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:10:\"Event name\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}s:10:\"field_date\";a:12:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:5:\"label\";s:11:\"Date & time\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"settings\";a:5:{s:11:\"format_type\";s:5:\"short\";s:6:\"fromto\";s:5:\"value\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:17:\"field_api_classes\";i:0;}s:4:\"name\";a:14:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:15:\"format_username\";i:1;}s:6:\"status\";a:12:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"label\";s:6:\"Status\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"type\";s:22:\"published-notpublished\";s:3:\"not\";i:0;}s:7:\"changed\";a:11:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:5:\"short\";}s:9:\"edit_node\";a:10:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"edit_node\";s:5:\"label\";s:10:\"Operations\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:11:\"delete_node\";a:10:{s:2:\"id\";s:11:\"delete_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:11:\"delete_node\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:7:\"filters\";a:6:{s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";}s:5:\"group\";i:1;}s:6:\"status\";a:7:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:9:\"Published\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:7:\"promote\";a:7:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"promote\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:8:\"Promoted\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"promote_op\";s:10:\"identifier\";s:7:\"promote\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:6:\"sticky\";a:7:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Sticky\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"sticky_op\";s:10:\"identifier\";s:6:\"sticky\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:6:\"Author\";s:8:\"operator\";s:6:\"uid_op\";s:10:\"identifier\";s:3:\"uid\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;s:6:\"reduce\";i:0;}}s:4:\"keys\";a:6:{s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:7:\"keys_op\";s:5:\"label\";s:8:\"Contains\";s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}}}'),(33,'page','Page','page',2,'a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:35:\"admin/content/node/enterprise_event\";s:4:\"menu\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Event\";s:6:\"weight\";s:2:\"-1\";s:7:\"context\";i:0;}s:11:\"tab_options\";a:1:{s:6:\"weight\";s:1:\"0\";}}'),(34,'default','Defaults','default',1,'a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:16:\"administer feeds\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"50\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:8:\"quantity\";s:1:\"9\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:6:{s:8:\"log_time\";s:8:\"log_time\";s:12:\"request_time\";s:12:\"request_time\";s:7:\"message\";s:7:\"message\";s:8:\"severity\";s:8:\"severity\";s:13:\"importer_name\";s:13:\"importer_name\";s:5:\"title\";s:5:\"title\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:6:{s:8:\"log_time\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:12:\"request_time\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"message\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:8:\"severity\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:13:\"importer_name\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"title\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:1;s:7:\"content\";s:26:\"There are no log messages.\";s:6:\"format\";s:10:\"plain_text\";}}s:6:\"fields\";a:4:{s:8:\"log_time\";a:5:{s:2:\"id\";s:8:\"log_time\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"log_time\";s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:11:\"Y-m-d H:i:s\";}s:12:\"request_time\";a:5:{s:2:\"id\";s:12:\"request_time\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:12:\"request_time\";s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:11:\"Y-m-d H:i:s\";}s:7:\"message\";a:4:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:7:\"message\";s:5:\"label\";s:7:\"Message\";}s:8:\"severity\";a:3:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"severity\";}}s:5:\"sorts\";a:1:{s:4:\"flid\";a:4:{s:2:\"id\";s:4:\"flid\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:4:\"flid\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:2:\"id\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:2:\"id\";s:14:\"default_action\";s:5:\"empty\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:5:\"limit\";s:1:\"0\";}}s:7:\"filters\";a:2:{s:8:\"feed_nid\";a:4:{s:2:\"id\";s:8:\"feed_nid\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"feed_nid\";s:5:\"value\";a:1:{s:5:\"value\";s:1:\"0\";}}s:8:\"severity\";a:5:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"severity\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";}}}}'),(34,'page_1','Standalone importer page','page',2,'a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:16:\"hide_admin_links\";b:0;}s:4:\"path\";s:12:\"import/%/log\";s:4:\"menu\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:3:\"Log\";s:6:\"weight\";s:1:\"0\";s:7:\"context\";i:0;}}'),(34,'page_2','Feed node page','page',3,'a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:4:{s:16:\"hide_admin_links\";b:0;s:9:\"arguments\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:9:\"arguments\";a:1:{s:8:\"feed_nid\";a:9:{s:2:\"id\";s:8:\"feed_nid\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"feed_nid\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:8:\"feed_nid\";}}}s:7:\"filters\";a:1:{s:8:\"severity\";a:5:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"severity\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";}}}s:4:\"path\";s:10:\"node/%/log\";s:4:\"menu\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:3:\"Log\";s:6:\"weight\";s:2:\"12\";s:7:\"context\";i:0;}}'),(34,'page_3','All entries','page',4,'a:8:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:5:\"title\";s:9:\"Feeds log\";s:13:\"relationships\";a:1:{s:8:\"feed_nid\";a:3:{s:2:\"id\";s:8:\"feed_nid\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"feed_nid\";}}s:6:\"fields\";a:6:{s:8:\"log_time\";a:5:{s:2:\"id\";s:8:\"log_time\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"log_time\";s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:11:\"Y-m-d H:i:s\";}s:12:\"request_time\";a:5:{s:2:\"id\";s:12:\"request_time\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:12:\"request_time\";s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:11:\"Y-m-d H:i:s\";}s:7:\"message\";a:4:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:7:\"message\";s:5:\"label\";s:7:\"Message\";}s:8:\"severity\";a:3:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"severity\";}s:13:\"importer_name\";a:5:{s:2:\"id\";s:13:\"importer_name\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:13:\"importer_name\";s:5:\"label\";s:8:\"Importer\";s:4:\"link\";s:1:\"2\";}s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:8:\"feed_nid\";s:5:\"label\";s:9:\"Feed node\";s:5:\"alter\";a:2:{s:10:\"max_length\";s:2:\"40\";s:4:\"trim\";b:1;}}}s:7:\"filters\";a:1:{s:8:\"severity\";a:5:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"severity\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";}}}s:4:\"path\";s:19:\"admin/reports/feeds\";s:4:\"menu\";a:6:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:9:\"Feeds log\";s:11:\"description\";s:58:\"Review log messages of imports and subscriptions to feeds.\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"management\";s:7:\"context\";i:0;}}'),(35,'default','Defaults','default',1,'a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:4:\"node\";s:5:\"empty\";a:1:{s:4:\"text\";a:5:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:7:\"content\";s:47:\"There are no items for this feed at the moment.\";s:6:\"format\";s:1:\"1\";}}s:13:\"relationships\";a:1:{s:10:\"feed_nid_1\";a:4:{s:2:\"id\";s:10:\"feed_nid_1\";s:5:\"table\";s:10:\"feeds_item\";s:5:\"field\";s:8:\"feed_nid\";s:8:\"required\";b:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:12:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:10:\"feed_nid_1\";s:14:\"default_action\";s:9:\"not found\";s:12:\"title_enable\";b:1;s:5:\"title\";s:16:\"Articles from %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}s:16:\"validate_options\";a:1:{s:5:\"types\";a:1:{s:4:\"feed\";s:4:\"feed\";}}}}s:7:\"filters\";a:1:{s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:9:\"feed_item\";s:9:\"feed_item\";}s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}'),(35,'page_1','Page','page',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:17:\"node/%/feed-items\";s:4:\"menu\";a:3:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:10:\"View items\";s:6:\"weight\";s:2:\"-9\";}}'),(36,'block_1','Filedepot','block',3,'a:7:{s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:17:\"block_description\";s:50:\"Filedepot Listing of the viewable folders for user\";s:13:\"block_caching\";i:-1;}'),(36,'default','Folder Listing','default',1,'a:18:{s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"fields\";a:4:{s:3:\"pid\";a:17:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:1;s:2:\"id\";s:3:\"pid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"pid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:3:\"cid\";a:17:{s:5:\"label\";s:9:\"Folder ID\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:1;s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:4:\"name\";a:11:{s:5:\"label\";s:6:\"Folder\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:1;s:4:\"text\";s:6:\"[name]\";s:9:\"make_link\";i:1;s:4:\"path\";s:22:\"filedepot/folder/[cid]\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:3:\"nid\";a:16:{s:5:\"label\";s:7:\"Node ID\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:11:{s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:5:\"cache\";b:0;s:13:\"cache_options\";b:0;s:5:\"title\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:9:\"arguments\";a:1:{s:3:\"cid\";a:34:{s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:8:\"glossary\";i:0;s:5:\"limit\";s:1:\"0\";s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";i:0;s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"cid\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:5:{i:2;i:0;i:5;i:0;i:6;i:0;i:4;i:0;i:3;i:0;}s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:22:\"default_argument_fixed\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:8:{s:13:\"features_test\";i:0;s:16:\"filedepot_folder\";i:0;s:10:\"attachment\";i:0;s:14:\"change_request\";i:0;s:5:\"group\";i:0;s:4:\"page\";i:0;s:5:\"story\";i:0;s:11:\"storyrating\";i:0;}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:27:\"validate_argument_transform\";i:0;s:28:\"validate_user_restrict_roles\";i:0;s:21:\"validate_argument_php\";s:0:\"\";}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:14:\"access_options\";N;s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:13:\"cache_options\";N;s:5:\"title\";s:19:\"Document Repository\";s:8:\"distinct\";i:1;s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:2:{s:8:\"grouping\";s:3:\"pid\";s:4:\"type\";s:2:\"ul\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:3:{s:6:\"inline\";a:4:{s:3:\"pid\";s:3:\"pid\";s:3:\"cid\";s:3:\"cid\";s:4:\"name\";s:4:\"name\";s:9:\"view_node\";s:9:\"view_node\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}}'),(36,'page_1','Page','page',2,'a:8:{s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:13:\"filedepotview\";s:4:\"menu\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}'),(37,'default','Folder Listing','default',1,'a:18:{s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"fields\";a:5:{s:3:\"cid\";a:17:{s:5:\"label\";s:9:\"Folder ID\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:1;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:1;s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:3:\"nid\";a:17:{s:5:\"label\";s:7:\"Node ID\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:5:\"fname\";a:10:{s:5:\"label\";s:9:\"File Name\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:1;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"fname\";s:5:\"table\";s:15:\"filedepot_files\";s:5:\"field\";s:5:\"fname\";s:12:\"relationship\";s:4:\"none\";}s:5:\"title\";a:10:{s:5:\"label\";s:10:\"File Title\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:1;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"filedepot_files\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}s:3:\"fid\";a:16:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:1;s:4:\"text\";s:7:\"[title]\";s:9:\"make_link\";i:1;s:4:\"path\";s:30:\"filedepot_download/[nid]/[fid]\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:13:\"Download Link\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:15:\"filedepot_files\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:3:\"cid\";}}s:8:\"defaults\";a:11:{s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:5:\"cache\";b:0;s:13:\"cache_options\";b:0;s:5:\"title\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:9:\"arguments\";a:1:{s:3:\"cid\";a:34:{s:14:\"default_action\";s:5:\"empty\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:8:\"glossary\";i:0;s:5:\"limit\";s:1:\"0\";s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";i:0;s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"cid\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:5:{i:2;i:0;i:5;i:0;i:6;i:0;i:4;i:0;i:3;i:0;}s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:22:\"default_argument_fixed\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:8:{s:13:\"features_test\";i:0;s:16:\"filedepot_folder\";i:0;s:10:\"attachment\";i:0;s:14:\"change_request\";i:0;s:5:\"group\";i:0;s:4:\"page\";i:0;s:5:\"story\";i:0;s:11:\"storyrating\";i:0;}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:27:\"validate_argument_transform\";i:0;s:28:\"validate_user_restrict_roles\";i:0;s:21:\"validate_argument_php\";s:0:\"\";}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:14:\"access_options\";N;s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:13:\"cache_options\";N;s:5:\"title\";s:3:\"N/A\";s:8:\"distinct\";i:0;s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:1:{s:8:\"grouping\";s:0:\"\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:3:{s:6:\"inline\";a:4:{s:3:\"pid\";s:3:\"pid\";s:3:\"cid\";s:3:\"cid\";s:4:\"name\";s:4:\"name\";s:9:\"view_node\";s:9:\"view_node\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}}'),(37,'page_1','Page','page',2,'a:8:{s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:23:\"filedepot_folderlisting\";s:4:\"menu\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}'),(38,'default','Master','default',1,'a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:10:\"query_tags\";a:1:{i:0;s:13:\"media_browser\";}}}s:8:\"use_ajax\";b:1;s:15:\"use_more_always\";b:0;s:8:\"group_by\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:10:\"view files\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:1:{s:12:\"reset_button\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:3:{s:14:\"items_per_page\";s:2:\"25\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";}}s:12:\"style_plugin\";s:13:\"media_browser\";s:5:\"empty\";a:1:{s:4:\"area\";a:5:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:7:\"content\";s:19:\"No files available.\";s:6:\"format\";s:10:\"plain_text\";}}s:6:\"fields\";a:1:{s:8:\"filename\";a:6:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:2:{s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;}s:12:\"link_to_file\";b:1;}}s:5:\"sorts\";a:2:{s:9:\"timestamp\";a:6:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:9:\"timestamp\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:11:\"Upload date\";}}s:5:\"count\";a:6:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:10:\"group_type\";s:3:\"sum\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:9:\"Use count\";}}}s:7:\"filters\";a:3:{s:6:\"status\";a:4:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}}s:8:\"filename\";a:6:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:11:\"filename_op\";s:5:\"label\";s:9:\"File name\";s:8:\"operator\";s:11:\"filename_op\";s:10:\"identifier\";s:8:\"filename\";}}s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:4:\"type\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";}}}}'),(38,'media_browser_1','Media browser','media_browser',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;}s:5:\"title\";s:7:\"Library\";}'),(38,'media_browser_my_files','My files','media_browser',3,'a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;s:6:\"access\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:5:\"title\";s:8:\"My files\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"view own files\";}s:13:\"relationships\";a:1:{s:3:\"uid\";a:4:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"uid\";s:8:\"required\";b:1;}}s:7:\"filters\";a:4:{s:6:\"status\";a:4:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}}s:8:\"filename\";a:6:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:11:\"filename_op\";s:5:\"label\";s:9:\"File name\";s:8:\"operator\";s:11:\"filename_op\";s:10:\"identifier\";s:8:\"filename\";}}s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:4:\"type\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";}}s:11:\"uid_current\";a:5:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:3:\"uid\";s:5:\"value\";s:1:\"1\";}}}'),(39,'block','Block','block',3,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:11:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:12:\"title_enable\";i:1;s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"30\";}s:18:\"specify_validation\";i:1;}}}'),(39,'default','Master','default',1,'a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:15:\"Monthly archive\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:4:\"node\";s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:11:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:12:\"title_enable\";i:1;s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:10:\"sort_order\";s:4:\"desc\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:2:{s:8:\"override\";b:1;s:14:\"items_per_page\";s:2:\"30\";}s:18:\"specify_validation\";i:1;}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}'),(39,'page','Page','page',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:7:\"archive\";}'),(40,'default','Master','default',1,'a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:1:{s:5:\"links\";i:1;}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:4:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:7:\"filters\";a:2:{s:7:\"promote\";a:6:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"promote\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}'),(40,'feed','Feed','feed',3,'a:9:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:5:\"title\";b:0;}s:5:\"title\";s:15:\"Front page feed\";s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"some\";}s:12:\"style_plugin\";s:3:\"rss\";s:10:\"row_plugin\";s:8:\"node_rss\";s:4:\"path\";s:7:\"rss.xml\";s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}s:14:\"sitename_title\";s:1:\"1\";}'),(40,'page','Page','page',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:9:\"frontpage\";}'),(41,'attachment','Attachment','attachment',3,'a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:5:\"title\";a:15:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:19:\"unformatted_summary\";}s:15:\"summary_options\";a:3:{s:14:\"items_per_page\";s:2:\"25\";s:6:\"inline\";i:1;s:9:\"separator\";s:3:\" | \";}s:18:\"specify_validation\";i:1;s:8:\"glossary\";i:1;s:5:\"limit\";s:1:\"1\";s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";i:0;}}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}s:17:\"inherit_arguments\";i:0;}'),(41,'default','Master','default',1,'a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:8:\"use_ajax\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:36;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;}s:6:\"fields\";a:3:{s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"link_to_node\";i:1;}s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:6:\"Author\";s:12:\"link_to_user\";i:1;}s:7:\"changed\";a:5:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:11:\"Last update\";s:11:\"date_format\";s:5:\"large\";}}s:9:\"arguments\";a:1:{s:5:\"title\";a:14:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"glossary\";i:1;s:5:\"limit\";s:1:\"1\";s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";i:0;}}}'),(41,'page','Page','page',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:8:\"glossary\";s:4:\"menu\";a:3:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Glossary\";s:6:\"weight\";s:1:\"0\";}}'),(42,'default','Defaults','default',1,'a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:19:\"create quiz content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:4:{s:8:\"grouping\";s:3:\"nid\";s:7:\"columns\";a:5:{s:3:\"nid\";s:3:\"nid\";s:3:\"vid\";s:3:\"vid\";s:10:\"quiz_close\";s:10:\"quiz_close\";s:9:\"quiz_open\";s:9:\"quiz_open\";s:10:\"time_limit\";s:10:\"time_limit\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:5:{s:3:\"nid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:3:\"vid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"quiz_close\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:9:\"quiz_open\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"time_limit\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}}}s:13:\"relationships\";a:1:{s:3:\"nid\";a:4:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:3:\"nid\";s:8:\"required\";b:1;}}s:6:\"fields\";a:6:{s:3:\"nid\";a:3:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:3:\"nid\";}s:3:\"vid\";a:3:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:3:\"vid\";}s:10:\"quiz_close\";a:4:{s:2:\"id\";s:10:\"quiz_close\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:10:\"quiz_close\";s:5:\"label\";s:15:\"Quiz close time\";}s:9:\"quiz_open\";a:4:{s:2:\"id\";s:9:\"quiz_open\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:9:\"quiz_open\";s:5:\"label\";s:14:\"Quiz open time\";}s:10:\"time_limit\";a:3:{s:2:\"id\";s:10:\"time_limit\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:10:\"time_limit\";}s:5:\"takes\";a:3:{s:2:\"id\";s:5:\"takes\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:5:\"takes\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:3:\"uid\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:21:\"Quizzes created by %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;}}}'),(42,'page_1','Page','page',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:19:\"quiztest/byauthor/%\";}'),(43,'default','Defaults','default',1,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:29:\"administer quiz configuration\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:4:{s:8:\"grouping\";s:3:\"vid\";s:7:\"columns\";a:6:{s:8:\"time_end\";s:8:\"time_end\";s:3:\"nid\";s:3:\"nid\";s:3:\"vid\";s:3:\"vid\";s:10:\"time_start\";s:10:\"time_start\";s:5:\"score\";s:5:\"score\";s:3:\"uid\";s:3:\"uid\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:6:{s:8:\"time_end\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:3:\"nid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:3:\"vid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"time_start\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:5:\"score\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:3:\"uid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}}}s:13:\"relationships\";a:1:{s:3:\"vid\";a:5:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:3:\"vid\";s:5:\"label\";s:13:\"quiz revision\";s:8:\"required\";b:1;}}s:6:\"fields\";a:5:{s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"vid\";}s:5:\"score\";a:3:{s:2:\"id\";s:5:\"score\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:5:\"score\";}s:10:\"time_start\";a:4:{s:2:\"id\";s:10:\"time_start\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:10:\"time_start\";s:5:\"label\";s:16:\"Quiz Start Time.\";}s:8:\"time_end\";a:3:{s:2:\"id\";s:8:\"time_end\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:8:\"time_end\";}s:10:\"quiz_state\";a:3:{s:2:\"id\";s:10:\"quiz_state\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:10:\"quiz_state\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:11:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:3:\"uid\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:19:\"Quizzes taken by %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:10:\"allow_null\";i:1;}}s:7:\"filters\";a:1:{s:3:\"nid\";a:6:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:3:\"nid\";s:5:\"group\";s:1:\"0\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:9:\"secondary\";s:7:\"results\";}}}'),(43,'page_1','Page','page',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:18:\"quiztest/bytaker/%\";}'),(44,'default','Defaults','default',1,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"use_ajax\";b:1;s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:29:\"administer quiz configuration\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:4:{s:8:\"grouping\";s:10:\"parent_vid\";s:7:\"columns\";a:8:{s:9:\"timestamp\";s:10:\"parent_nid\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:9:\"child_nid\";s:9:\"child_nid\";s:9:\"child_vid\";s:9:\"child_vid\";s:15:\"question_status\";s:15:\"question_status\";s:10:\"parent_nid\";s:9:\"timestamp\";s:10:\"parent_vid\";s:10:\"parent_vid\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:8:{s:9:\"timestamp\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:4:\"type\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:9:\"child_nid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:9:\"child_vid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:15:\"question_status\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"parent_nid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"parent_vid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}}}s:13:\"relationships\";a:2:{s:10:\"parent_vid\";a:5:{s:2:\"id\";s:10:\"parent_vid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:10:\"parent_vid\";s:5:\"label\";s:4:\"node\";s:8:\"required\";b:1;}s:9:\"child_vid\";a:4:{s:2:\"id\";s:9:\"child_vid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:9:\"child_vid\";s:5:\"label\";s:22:\"question node revision\";}}s:6:\"fields\";a:3:{s:9:\"child_nid\";a:5:{s:2:\"id\";s:9:\"child_nid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:9:\"child_nid\";s:7:\"exclude\";b:1;s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:7:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:9:\"child_vid\";s:5:\"label\";s:14:\"Question Title\";s:5:\"alter\";a:2:{s:9:\"make_link\";b:1;s:4:\"path\";s:16:\"node/[child_nid]\";}s:12:\"link_to_node\";b:1;}s:15:\"question_status\";a:3:{s:2:\"id\";s:15:\"question_status\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:15:\"question_status\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:11:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:9:\"Questions\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}}}}'),(44,'page_1','Questions by Specific Quiz','page',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:30:\"admin/quiz/questions_by_quiz/%\";s:4:\"menu\";a:2:{s:5:\"title\";s:17:\"Questions by Quiz\";s:6:\"weight\";s:1:\"0\";}}'),(44,'page_2','Page','page',3,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:22:\"admin/quiz/%/questions\";}'),(45,'default','Defaults','default',1,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"use_ajax\";b:1;s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:29:\"administer quiz configuration\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:4:{s:8:\"grouping\";s:10:\"parent_vid\";s:7:\"columns\";a:8:{s:9:\"timestamp\";s:10:\"parent_nid\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:9:\"child_nid\";s:9:\"child_nid\";s:9:\"child_vid\";s:9:\"child_vid\";s:15:\"question_status\";s:15:\"question_status\";s:10:\"parent_nid\";s:9:\"timestamp\";s:10:\"parent_vid\";s:10:\"parent_vid\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:8:{s:9:\"timestamp\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:4:\"type\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:9:\"child_nid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:9:\"child_vid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:15:\"question_status\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"parent_nid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"parent_vid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}}}s:13:\"relationships\";a:2:{s:10:\"parent_vid\";a:5:{s:2:\"id\";s:10:\"parent_vid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:10:\"parent_vid\";s:5:\"label\";s:4:\"node\";s:8:\"required\";b:1;}s:9:\"child_vid\";a:4:{s:2:\"id\";s:9:\"child_vid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:9:\"child_vid\";s:5:\"label\";s:22:\"question node revision\";}}s:6:\"fields\";a:7:{s:10:\"parent_nid\";a:4:{s:2:\"id\";s:10:\"parent_nid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:10:\"parent_nid\";s:9:\"separator\";s:0:\"\";}s:10:\"parent_vid\";a:4:{s:2:\"id\";s:10:\"parent_vid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:10:\"parent_vid\";s:9:\"separator\";s:0:\"\";}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:10:\"parent_vid\";s:5:\"label\";s:12:\"Quiz Created\";}s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:9:\"child_vid\";s:5:\"label\";s:14:\"Question Title\";s:12:\"link_to_node\";b:1;}s:9:\"child_nid\";a:4:{s:2:\"id\";s:9:\"child_nid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:9:\"child_nid\";s:9:\"separator\";s:0:\"\";}s:9:\"child_vid\";a:4:{s:2:\"id\";s:9:\"child_vid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:9:\"child_vid\";s:9:\"separator\";s:0:\"\";}s:15:\"question_status\";a:3:{s:2:\"id\";s:15:\"question_status\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:15:\"question_status\";}}s:9:\"arguments\";a:1:{s:3:\"vid\";a:9:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:3:\"vid\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:22:\"Questions on Quiz \'%1\'\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;}}}'),(45,'page_1','Questions by Specific Quiz','page',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:30:\"admin/quiz/questions_by_quiz/%\";s:4:\"menu\";a:2:{s:5:\"title\";s:17:\"Questions by Quiz\";s:6:\"weight\";s:1:\"0\";}}'),(46,'block','What links here','block',3,'a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:6:{s:8:\"use_more\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:9:\"arguments\";b:0;}s:8:\"use_more\";b:1;s:12:\"style_plugin\";s:4:\"list\";s:10:\"row_plugin\";s:6:\"fields\";s:9:\"arguments\";a:1:{s:3:\"nid\";a:10:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"search_node_links_to\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:7:\"default\";s:12:\"title_enable\";i:1;s:5:\"title\";s:15:\"What links here\";s:21:\"default_argument_type\";s:4:\"node\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}}}}'),(46,'default','Master','default',1,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:30;}}s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ol\";}s:10:\"row_plugin\";s:6:\"fields\";s:5:\"empty\";a:1:{s:4:\"text\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:0;s:7:\"content\";s:19:\"No backlinks found.\";s:6:\"format\";s:1:\"1\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:12:\"link_to_node\";i:1;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:10:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"search_node_links_to\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:9:\"not found\";s:12:\"title_enable\";i:1;s:5:\"title\";s:21:\"Pages that link to %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}'),(46,'page','Page','page',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:16:\"node/%/backlinks\";s:4:\"menu\";a:3:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:15:\"What links here\";s:6:\"weight\";s:1:\"0\";}}'),(47,'default','Defaults','default',1,'a:15:{s:14:\"items_per_page\";i:100;s:6:\"offset\";N;s:9:\"use_pager\";i:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:2:{s:3:\"nid\";a:6:{s:5:\"label\";s:11:\"Signup node\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:9:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"fields\";a:5:{s:4:\"name\";a:7:{s:5:\"label\";s:8:\"Username\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:11:\"signup_time\";a:8:{s:5:\"label\";s:11:\"Signup time\";s:11:\"date_format\";s:5:\"small\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:11:\"signup_time\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:11:\"signup_time\";s:12:\"relationship\";s:4:\"none\";}s:9:\"form_data\";a:10:{s:5:\"label\";s:15:\"Additional info\";s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:5:\"empty\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"form_data\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"form_data\";s:12:\"relationship\";s:4:\"none\";s:19:\"form_data_fieldname\";s:0:\"\";}s:8:\"attended\";a:6:{s:5:\"label\";s:10:\"Attendance\";s:7:\"exclude\";i:0;s:2:\"id\";s:8:\"attended\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:8:\"attended\";s:12:\"relationship\";s:4:\"none\";}s:9:\"edit_link\";a:7:{s:5:\"label\";s:10:\"Operations\";s:4:\"text\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"edit_link\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"edit_link\";s:12:\"relationship\";s:4:\"none\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:27:{s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:13:\"signup_status\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:1;s:21:\"validate_argument_php\";s:0:\"\";}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:14:\"access_options\";N;s:12:\"style_plugin\";s:4:\"bulk\";s:13:\"style_options\";a:12:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:5:{s:4:\"name\";s:4:\"name\";s:11:\"signup_time\";s:11:\"signup_time\";s:9:\"form_data\";s:9:\"form_data\";s:8:\"attended\";s:8:\"attended\";s:9:\"edit_link\";s:9:\"edit_link\";}s:4:\"info\";a:5:{s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:11:\"signup_time\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"form_data\";a:1:{s:9:\"separator\";s:0:\"\";}s:8:\"attended\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"edit_link\";a:1:{s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:14:\"execution_type\";s:1:\"1\";s:12:\"display_type\";s:1:\"0\";s:17:\"skip_confirmation\";i:0;s:14:\"display_result\";i:1;s:19:\"selected_operations\";a:3:{s:32:\"5c7373a6aa7a8bf5549412c9f887c2d3\";s:32:\"5c7373a6aa7a8bf5549412c9f887c2d3\";s:32:\"d3a1a31a80ae6f3a3445aa18d827c62e\";s:32:\"d3a1a31a80ae6f3a3445aa18d827c62e\";s:32:\"486e69f274fc0c7fb96d00a55ce752ae\";s:32:\"486e69f274fc0c7fb96d00a55ce752ae\";}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}'),(48,'default','Defaults','default',1,'a:15:{s:14:\"items_per_page\";i:100;s:6:\"offset\";N;s:9:\"use_pager\";i:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:2:{s:3:\"nid\";a:6:{s:5:\"label\";s:11:\"Signup node\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:9:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"fields\";a:5:{s:4:\"name\";a:7:{s:5:\"label\";s:8:\"Username\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:11:\"signup_time\";a:8:{s:5:\"label\";s:11:\"Signup time\";s:11:\"date_format\";s:5:\"small\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:11:\"signup_time\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:11:\"signup_time\";s:12:\"relationship\";s:4:\"none\";}s:9:\"form_data\";a:10:{s:5:\"label\";s:15:\"Additional info\";s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:5:\"empty\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"form_data\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"form_data\";s:12:\"relationship\";s:4:\"none\";s:19:\"form_data_fieldname\";s:0:\"\";}s:8:\"attended\";a:6:{s:5:\"label\";s:10:\"Attendance\";s:7:\"exclude\";i:0;s:2:\"id\";s:8:\"attended\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:8:\"attended\";s:12:\"relationship\";s:4:\"none\";}s:9:\"edit_link\";a:7:{s:5:\"label\";s:10:\"Operations\";s:4:\"text\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"edit_link\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"edit_link\";s:12:\"relationship\";s:4:\"none\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:27:{s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:13:\"signup_status\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:1;s:21:\"validate_argument_php\";s:0:\"\";}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:14:\"access_options\";N;s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:4:\"desc\";s:7:\"columns\";a:5:{s:4:\"name\";s:4:\"name\";s:11:\"signup_time\";s:11:\"signup_time\";s:9:\"form_data\";s:9:\"form_data\";s:8:\"attended\";s:8:\"attended\";s:9:\"edit_link\";s:9:\"edit_link\";}s:4:\"info\";a:5:{s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:11:\"signup_time\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"form_data\";a:1:{s:9:\"separator\";s:0:\"\";}s:8:\"attended\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"edit_link\";a:1:{s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:11:\"signup_time\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}'),(49,'block','Block','block',3,'a:9:{s:14:\"items_per_page\";i:10;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:31:{s:14:\"default_action\";s:7:\"default\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:22:\"Current signups for %1\";s:21:\"default_argument_type\";s:12:\"current_user\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"user\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:0:{}s:28:\"validate_user_restrict_roles\";i:0;s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}'),(49,'default','Defaults','default',1,'a:24:{s:14:\"items_per_page\";i:20;s:6:\"offset\";N;s:9:\"use_pager\";s:1:\"1\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:17:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:5:\"title\";b:0;s:5:\"empty\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"fields\";a:1:{s:5:\"title\";a:7:{s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:31:{s:14:\"default_action\";s:9:\"not found\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:22:\"Current signups for %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"user\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:0:{}s:28:\"validate_user_restrict_roles\";i:0;s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:3:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";}s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:5:\"label\";s:13:\"Signup status\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:6:\"signup\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"access\";a:2:{s:4:\"type\";s:16:\"user_signup_list\";s:20:\"signup_user_argument\";s:3:\"uid\";}s:14:\"access_options\";N;s:5:\"title\";s:15:\"Current Signups\";s:5:\"empty\";s:53:\"This user has not signed up for any matching content.\";s:12:\"empty_format\";s:1:\"1\";s:8:\"use_more\";i:1;s:15:\"use_more_always\";b:0;s:15:\"open_new_window\";N;s:13:\"use_more_text\";s:4:\"more\";s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}'),(49,'page','Page','page',2,'a:8:{s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:22:\"user/%/signups/current\";s:4:\"menu\";a:5:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Current\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"-2\";s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:7:\"Signups\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"10\";}}'),(50,'default','Defaults','default',1,'a:15:{s:14:\"items_per_page\";i:100;s:6:\"offset\";N;s:9:\"use_pager\";i:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:2:{s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}s:3:\"nid\";a:6:{s:5:\"label\";s:11:\"Signup node\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:9:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"fields\";a:2:{s:4:\"name\";a:7:{s:5:\"label\";s:8:\"Username\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:11:\"signup_time\";a:8:{s:5:\"label\";s:11:\"Signup time\";s:11:\"date_format\";s:5:\"small\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:11:\"signup_time\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:11:\"signup_time\";s:12:\"relationship\";s:4:\"none\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:28:{s:14:\"default_action\";s:9:\"not found\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:13:\"signup_status\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:1;s:21:\"validate_argument_php\";s:0:\"\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:16:\"view all signups\";}s:14:\"access_options\";N;s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:2:{s:4:\"name\";s:4:\"name\";s:11:\"signup_time\";s:11:\"signup_time\";}s:4:\"info\";a:2:{s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:11:\"signup_time\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:11:\"signup_time\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}'),(51,'block','Block','block',3,'a:9:{s:14:\"items_per_page\";i:10;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:9:\"arguments\";a:1:{s:14:\"uid_no_signups\";a:31:{s:14:\"default_action\";s:7:\"default\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:24:\"Available signups for %1\";s:21:\"default_argument_type\";s:4:\"user\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"user\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:2:\"id\";s:14:\"uid_no_signups\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:14:\"uid_no_signups\";s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:0:{}s:28:\"validate_user_restrict_roles\";i:0;s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}'),(51,'default','Defaults','default',1,'a:23:{s:14:\"items_per_page\";i:20;s:6:\"offset\";N;s:9:\"use_pager\";s:1:\"1\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"fields\";a:1:{s:5:\"title\";a:7:{s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:16:{s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:5:\"title\";b:0;s:5:\"empty\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:9:\"arguments\";a:1:{s:14:\"uid_no_signups\";a:31:{s:14:\"default_action\";s:9:\"not found\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:24:\"Available signups for %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"user\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:2:\"id\";s:14:\"uid_no_signups\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:14:\"uid_no_signups\";s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:0:{}s:28:\"validate_user_restrict_roles\";i:0;s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:3:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";}s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";i:1;s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:6:\"signup\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"access\";a:2:{s:4:\"type\";s:16:\"user_signup_list\";s:20:\"signup_user_argument\";s:14:\"uid_no_signups\";}s:14:\"access_options\";N;s:5:\"title\";s:17:\"Available signups\";s:5:\"empty\";s:94:\"Congratulations, you have replied to all of the content on the site that is accepting signups.\";s:12:\"empty_format\";s:1:\"1\";s:8:\"use_more\";i:1;s:15:\"use_more_always\";b:0;s:15:\"open_new_window\";N;s:13:\"use_more_text\";s:4:\"more\";s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ul\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}'),(51,'page','Page','page',2,'a:8:{s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:24:\"user/%/signups/available\";s:4:\"menu\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:9:\"Available\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}'),(52,'default','Master','default',1,'a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:4:\"node\";s:5:\"sorts\";a:2:{s:6:\"sticky\";a:4:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:2:{s:19:\"term_node_tid_depth\";a:13:{s:2:\"id\";s:19:\"term_node_tid_depth\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:19:\"term_node_tid_depth\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:12:\"title_enable\";i:1;s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:13:\"taxonomy_term\";}s:5:\"depth\";s:1:\"0\";s:12:\"break_phrase\";i:1;}s:28:\"term_node_tid_depth_modifier\";a:7:{s:2:\"id\";s:28:\"term_node_tid_depth_modifier\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:28:\"term_node_tid_depth_modifier\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;}}s:7:\"filters\";a:1:{s:12:\"status_extra\";a:5:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}'),(52,'feed','Feed','feed',3,'a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:15;}}s:12:\"style_plugin\";s:3:\"rss\";s:10:\"row_plugin\";s:8:\"node_rss\";s:4:\"path\";s:22:\"taxonomy/term/%/%/feed\";s:8:\"displays\";a:2:{s:4:\"page\";s:4:\"page\";s:7:\"default\";i:0;}}'),(52,'page','Page','page',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:15:\"taxonomy/term/%\";}'),(53,'default','Defaults','default',1,'a:20:{s:14:\"items_per_page\";i:20;s:6:\"offset\";N;s:9:\"use_pager\";s:1:\"1\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"fields\";a:8:{s:7:\"actions\";a:10:{s:5:\"label\";s:7:\"Actions\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:7:\"actions\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:7:\"actions\";s:12:\"relationship\";s:4:\"none\";}s:4:\"name\";a:3:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"name\";}s:4:\"code\";a:3:{s:2:\"id\";s:4:\"code\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"code\";}s:4:\"bulk\";a:12:{s:5:\"label\";s:4:\"Bulk\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:4:\"type\";s:6:\"yes-no\";s:3:\"not\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"bulk\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"bulk\";s:12:\"relationship\";s:4:\"none\";}s:5:\"value\";a:3:{s:2:\"id\";s:5:\"value\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:5:\"value\";}s:7:\"created\";a:3:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:7:\"created\";}s:10:\"valid_from\";a:3:{s:2:\"id\";s:10:\"valid_from\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:10:\"valid_from\";}s:11:\"valid_until\";a:3:{s:2:\"id\";s:11:\"valid_until\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:11:\"valid_until\";}}s:8:\"defaults\";a:13:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:5:\"cache\";b:0;s:13:\"cache_options\";b:0;s:5:\"title\";b:0;s:5:\"empty\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:7:\"filters\";a:5:{s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:5:\"label\";s:6:\"Active\";s:8:\"optional\";i:1;s:8:\"remember\";i:1;}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}s:4:\"bulk\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:4:\"bulk\";s:5:\"label\";s:4:\"Bulk\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:4:\"bulk\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"bulk\";s:12:\"relationship\";s:4:\"none\";}s:4:\"code\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:1;s:8:\"operator\";s:7:\"code_op\";s:10:\"identifier\";s:4:\"code\";s:5:\"label\";s:4:\"Code\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:4:\"case\";i:0;s:2:\"id\";s:4:\"code\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"code\";s:12:\"relationship\";s:4:\"none\";}s:4:\"name\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:1;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:5:\"label\";s:4:\"Name\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:4:\"case\";i:1;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";}s:5:\"value\";a:9:{s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:3:{s:5:\"value\";s:0:\"\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:1;s:8:\"operator\";s:15:\"coupon_value_op\";s:10:\"identifier\";s:12:\"coupon_value\";s:5:\"label\";s:5:\"Value\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:5:\"value\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:5:\"value\";s:12:\"relationship\";s:4:\"none\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:18:\"view store coupons\";}s:14:\"access_options\";N;s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:13:\"cache_options\";N;s:5:\"title\";s:7:\"Coupons\";s:5:\"empty\";s:26:\"No matching coupons found.\";s:12:\"empty_format\";s:1:\"1\";s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:6:{s:4:\"name\";s:4:\"name\";s:4:\"code\";s:4:\"code\";s:5:\"value\";s:5:\"value\";s:7:\"created\";s:7:\"created\";s:10:\"valid_from\";s:10:\"valid_from\";s:11:\"valid_until\";s:11:\"valid_until\";}s:4:\"info\";a:6:{s:4:\"name\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:4:\"code\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:5:\"value\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:7:\"created\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"valid_from\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:11:\"valid_until\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:4:\"code\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}'),(53,'page_1','Page','page',2,'a:8:{s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:7:\"coupons\";s:4:\"menu\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}'),(54,'admin_page','Admin page','page',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:23:\"admin/store/orders/view\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:11:\"View orders\";s:11:\"description\";s:58:\"View and process the orders received through your website.\";s:6:\"weight\";s:3:\"-10\";s:4:\"name\";s:10:\"management\";}}'),(54,'by_customer','By customer','page',4,'a:5:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:9:\"arguments\";b:0;s:7:\"filters\";b:0;}s:9:\"arguments\";a:1:{s:3:\"uid\";a:15:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:14:\"default_action\";s:9:\"not found\";s:12:\"title_enable\";i:1;s:5:\"title\";s:19:\"Customer orders: %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"user\";}s:16:\"validate_options\";a:1:{s:14:\"restrict_roles\";i:0;}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:7:\"filters\";a:1:{s:12:\"order_status\";a:7:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:5:\"value\";a:1:{s:7:\"_active\";s:7:\"_active\";}s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:15:\"order_status_op\";s:5:\"label\";s:14:\"View by status\";s:8:\"operator\";s:15:\"order_status_op\";s:10:\"identifier\";s:12:\"order_status\";s:6:\"reduce\";i:0;}}}s:4:\"path\";s:28:\"admin/store/customers/orders\";}'),(54,'default','Defaults','default',1,'a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:6:\"Orders\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:15:\"view all orders\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:3:{s:14:\"items_per_page\";s:2:\"30\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:6:{s:7:\"actions\";s:7:\"actions\";s:8:\"order_id\";s:8:\"order_id\";s:17:\"billing_full_name\";s:17:\"billing_full_name\";s:12:\"order_status\";s:12:\"order_status\";s:7:\"created\";s:7:\"created\";s:11:\"order_total\";s:11:\"order_total\";}s:7:\"default\";s:8:\"order_id\";s:4:\"info\";a:6:{s:7:\"actions\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:8:\"order_id\";a:3:{s:8:\"sortable\";i:1;s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:17:\"billing_full_name\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:12:\"order_status\";a:3:{s:8:\"sortable\";i:1;s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:7:\"created\";a:3:{s:8:\"sortable\";i:1;s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:11:\"order_total\";a:3:{s:8:\"sortable\";i:1;s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:1;s:5:\"order\";s:4:\"desc\";}s:6:\"fields\";a:7:{s:7:\"actions\";a:6:{s:2:\"id\";s:7:\"actions\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:7:\"actions\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;}s:8:\"order_id\";a:7:{s:2:\"id\";s:8:\"order_id\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:8:\"order_id\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"link_to_order\";i:1;}s:3:\"uid\";a:12:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:14:{s:10:\"alter_text\";i:0;s:4:\"text\";s:19:\"[billing_full_name]\";s:9:\"make_link\";i:0;s:4:\"path\";s:5:\"[uid]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:0;}s:17:\"billing_full_name\";a:10:{s:2:\"id\";s:17:\"billing_full_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:17:\"billing_full_name\";s:5:\"label\";s:8:\"Customer\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:1;s:4:\"path\";s:10:\"user/[uid]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:11:\"order_total\";a:13:{s:2:\"id\";s:11:\"order_total\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:11:\"order_total\";s:5:\"label\";s:5:\"Total\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:13:\"set_precision\";i:0;s:9:\"precision\";s:1:\"0\";s:13:\"format_plural\";i:0;}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:7:\"created\";s:5:\"label\";s:13:\"Purchase date\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:11:\"date_format\";s:8:\"uc_store\";}s:12:\"order_status\";a:10:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:5:\"label\";s:6:\"Status\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;}}s:7:\"filters\";a:2:{s:8:\"order_id\";a:6:{s:2:\"id\";s:8:\"order_id\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:8:\"order_id\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:11:\"order_id_op\";s:5:\"label\";s:17:\"View order number\";s:8:\"operator\";s:11:\"order_id_op\";s:10:\"identifier\";s:8:\"order_id\";}}s:12:\"order_status\";a:7:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:5:\"value\";a:1:{s:7:\"_active\";s:7:\"_active\";}s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:15:\"order_status_op\";s:5:\"label\";s:14:\"View by status\";s:8:\"operator\";s:15:\"order_status_op\";s:10:\"identifier\";s:12:\"order_status\";s:6:\"reduce\";i:0;}}}}'),(54,'search','Search','page',3,'a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:7:\"filters\";b:0;}s:5:\"title\";s:13:\"Search orders\";s:7:\"filters\";a:8:{s:18:\"billing_first_name\";a:7:{s:2:\"id\";s:18:\"billing_first_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:18:\"billing_first_name\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:21:\"billing_first_name_op\";s:5:\"label\";s:18:\"Billing first name\";s:8:\"operator\";s:21:\"billing_first_name_op\";s:10:\"identifier\";s:18:\"billing_first_name\";s:8:\"required\";i:0;s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:17:\"billing_last_name\";a:7:{s:2:\"id\";s:17:\"billing_last_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:17:\"billing_last_name\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:20:\"billing_last_name_op\";s:5:\"label\";s:17:\"Billing last name\";s:8:\"operator\";s:20:\"billing_last_name_op\";s:10:\"identifier\";s:17:\"billing_last_name\";s:8:\"required\";i:0;s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:15:\"billing_company\";a:7:{s:2:\"id\";s:15:\"billing_company\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:15:\"billing_company\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:18:\"billing_company_op\";s:5:\"label\";s:15:\"Billing company\";s:8:\"operator\";s:18:\"billing_company_op\";s:10:\"identifier\";s:15:\"billing_company\";s:8:\"required\";i:0;s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:19:\"delivery_first_name\";a:7:{s:2:\"id\";s:19:\"delivery_first_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:19:\"delivery_first_name\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:22:\"delivery_first_name_op\";s:5:\"label\";s:19:\"Delivery first name\";s:8:\"operator\";s:22:\"delivery_first_name_op\";s:10:\"identifier\";s:19:\"delivery_first_name\";s:8:\"required\";i:0;s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:18:\"delivery_last_name\";a:7:{s:2:\"id\";s:18:\"delivery_last_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:18:\"delivery_last_name\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:21:\"delivery_last_name_op\";s:5:\"label\";s:18:\"Delivery last name\";s:8:\"operator\";s:21:\"delivery_last_name_op\";s:10:\"identifier\";s:18:\"delivery_last_name\";s:8:\"required\";i:0;s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:16:\"delivery_company\";a:7:{s:2:\"id\";s:16:\"delivery_company\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:16:\"delivery_company\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:19:\"delivery_company_op\";s:5:\"label\";s:16:\"Delivery company\";s:8:\"operator\";s:19:\"delivery_company_op\";s:10:\"identifier\";s:16:\"delivery_company\";s:8:\"required\";i:0;s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:7:\"created\";a:7:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:7:\"created\";s:8:\"operator\";s:7:\"between\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:10:\"created_op\";s:8:\"operator\";s:10:\"created_op\";s:10:\"identifier\";s:7:\"created\";s:8:\"multiple\";b:0;}}s:12:\"order_status\";a:7:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:5:\"value\";a:1:{s:7:\"_active\";s:7:\"_active\";}s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:15:\"order_status_op\";s:5:\"label\";s:14:\"View by status\";s:8:\"operator\";s:15:\"order_status_op\";s:10:\"identifier\";s:12:\"order_status\";s:6:\"reduce\";i:0;}}}s:4:\"path\";s:25:\"admin/store/orders/search\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:13:\"Search orders\";s:11:\"description\";s:23:\"Search existing orders.\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"management\";}}'),(55,'admin_page','Admin page','page',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:26:\"admin/store/customers/view\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:14:\"View customers\";s:11:\"description\";s:37:\"View and search customer information.\";s:6:\"weight\";s:3:\"-10\";s:4:\"name\";s:10:\"management\";}}'),(55,'default','Master','default',1,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:9:\"Customers\";s:8:\"group_by\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"view customers\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:3:{s:13:\"submit_button\";s:6:\"Search\";s:10:\"autosubmit\";i:0;s:15:\"autosubmit_hide\";i:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"30\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:6:\"expose\";a:1:{s:26:\"items_per_page_options_all\";i:0;}}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:9:{s:3:\"uid\";s:3:\"uid\";s:4:\"name\";s:4:\"name\";s:17:\"billing_full_name\";s:17:\"billing_full_name\";s:13:\"primary_email\";s:13:\"primary_email\";s:12:\"billing_city\";s:12:\"billing_city\";s:9:\"zone_code\";s:12:\"billing_city\";s:12:\"country_name\";s:12:\"billing_city\";s:8:\"order_id\";s:8:\"order_id\";s:11:\"order_total\";s:11:\"order_total\";}s:7:\"default\";s:8:\"order_id\";s:4:\"info\";a:9:{s:3:\"uid\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:17:\"billing_full_name\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:13:\"primary_email\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:12:\"billing_city\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:2:\", \";s:12:\"empty_column\";i:0;}s:9:\"zone_code\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:12:\"country_name\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:8:\"order_id\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:11:\"order_total\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:11:\"empty_table\";i:0;}s:13:\"relationships\";a:1:{s:9:\"uc_orders\";a:4:{s:2:\"id\";s:9:\"uc_orders\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:9:\"uc_orders\";s:8:\"required\";i:1;}}s:6:\"fields\";a:9:{s:3:\"uid\";a:12:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:0;}s:4:\"name\";a:13:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:4:\"User\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:15:\"format_username\";i:1;}s:17:\"billing_full_name\";a:11:{s:2:\"id\";s:17:\"billing_full_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:17:\"billing_full_name\";s:12:\"relationship\";s:9:\"uc_orders\";s:5:\"label\";s:4:\"Name\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:13:\"primary_email\";a:10:{s:2:\"id\";s:13:\"primary_email\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:13:\"primary_email\";s:12:\"relationship\";s:9:\"uc_orders\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:12:\"billing_city\";a:11:{s:2:\"id\";s:12:\"billing_city\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"billing_city\";s:12:\"relationship\";s:9:\"uc_orders\";s:5:\"label\";s:8:\"Location\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:9:\"zone_code\";a:11:{s:2:\"id\";s:9:\"zone_code\";s:5:\"table\";s:13:\"billing_zones\";s:5:\"field\";s:9:\"zone_code\";s:12:\"relationship\";s:9:\"uc_orders\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:12:\"country_name\";a:11:{s:2:\"id\";s:12:\"country_name\";s:5:\"table\";s:17:\"billing_countries\";s:5:\"field\";s:12:\"country_name\";s:12:\"relationship\";s:9:\"uc_orders\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:8:\"order_id\";a:13:{s:2:\"id\";s:8:\"order_id\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:8:\"order_id\";s:12:\"relationship\";s:9:\"uc_orders\";s:10:\"group_type\";s:5:\"count\";s:5:\"label\";s:6:\"Orders\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:1;s:4:\"path\";s:34:\"admin/store/customers/orders/[uid]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"format_plural\";i:0;}s:11:\"order_total\";a:15:{s:2:\"id\";s:11:\"order_total\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:11:\"order_total\";s:12:\"relationship\";s:9:\"uc_orders\";s:10:\"group_type\";s:3:\"sum\";s:5:\"label\";s:5:\"Total\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"set_precision\";i:0;s:9:\"precision\";s:1:\"0\";s:13:\"format_plural\";i:0;}}s:7:\"filters\";a:5:{s:3:\"uid\";a:7:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:8:\"operator\";s:6:\"not in\";s:5:\"value\";a:1:{i:0;i:0;}s:5:\"group\";i:0;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:4:\"Name\";s:8:\"operator\";s:6:\"uid_op\";s:10:\"identifier\";s:3:\"uid\";s:8:\"multiple\";b:0;s:6:\"reduce\";i:0;}}s:12:\"order_status\";a:6:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:12:\"relationship\";s:9:\"uc_orders\";s:5:\"value\";a:1:{s:7:\"_active\";s:7:\"_active\";}s:5:\"group\";i:0;}s:18:\"billing_first_name\";a:8:{s:2:\"id\";s:18:\"billing_first_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:18:\"billing_first_name\";s:12:\"relationship\";s:9:\"uc_orders\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:21:\"billing_first_name_op\";s:5:\"label\";s:10:\"First name\";s:8:\"operator\";s:21:\"billing_first_name_op\";s:10:\"identifier\";s:18:\"billing_first_name\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}s:17:\"billing_last_name\";a:8:{s:2:\"id\";s:17:\"billing_last_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:17:\"billing_last_name\";s:12:\"relationship\";s:9:\"uc_orders\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:20:\"billing_last_name_op\";s:5:\"label\";s:9:\"Last name\";s:8:\"operator\";s:20:\"billing_last_name_op\";s:10:\"identifier\";s:17:\"billing_last_name\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}s:13:\"primary_email\";a:8:{s:2:\"id\";s:13:\"primary_email\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:13:\"primary_email\";s:12:\"relationship\";s:9:\"uc_orders\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:16:\"primary_email_op\";s:5:\"label\";s:13:\"Email address\";s:8:\"operator\";s:16:\"primary_email_op\";s:10:\"identifier\";s:13:\"primary_email\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}}}'),(56,'default','Master','default',1,'a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:16:\"My order history\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:15:\"view own orders\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"20\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:6:\"expose\";a:1:{s:26:\"items_per_page_options_all\";i:0;}}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:6:{s:7:\"created\";s:7:\"created\";s:8:\"order_id\";s:8:\"order_id\";s:7:\"actions\";s:8:\"order_id\";s:12:\"order_status\";s:12:\"order_status\";s:13:\"product_count\";s:13:\"product_count\";s:11:\"order_total\";s:11:\"order_total\";}s:7:\"default\";s:7:\"created\";s:4:\"info\";a:6:{s:7:\"created\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:8:\"order_id\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:1:\" \";s:12:\"empty_column\";i:0;}s:7:\"actions\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:12:\"order_status\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:13:\"product_count\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:11:\"order_total\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:11:\"empty_table\";i:0;}s:6:\"fields\";a:6:{s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:7:\"created\";s:5:\"label\";s:4:\"Date\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:8:\"uc_store\";}s:8:\"order_id\";a:11:{s:2:\"id\";s:8:\"order_id\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:8:\"order_id\";s:5:\"label\";s:7:\"Order #\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"link_to_order\";i:1;}s:7:\"actions\";a:9:{s:2:\"id\";s:7:\"actions\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:7:\"actions\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:12:\"order_status\";a:10:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:5:\"label\";s:6:\"Status\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:13:\"product_count\";a:11:{s:2:\"id\";s:13:\"product_count\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:13:\"product_count\";s:5:\"label\";s:8:\"Products\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"format_plural\";i:0;}s:11:\"order_total\";a:13:{s:2:\"id\";s:11:\"order_total\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:11:\"order_total\";s:5:\"label\";s:5:\"Total\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"set_precision\";i:0;s:9:\"precision\";s:1:\"0\";s:13:\"format_plural\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:13:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:9:\"exception\";a:1:{s:5:\"value\";s:0:\"\";}s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:18:\"user_or_permission\";}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:7:\"filters\";a:1:{s:12:\"order_status\";a:4:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:5:\"value\";a:1:{s:7:\"_active\";s:7:\"_active\";}}}}'),(56,'page','Page','page',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:13:\"user/%/orders\";s:4:\"menu\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:6:\"Orders\";s:11:\"description\";s:24:\"View your order history.\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:9:\"user-menu\";}}'),(57,'admin_page','Admin page','page',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:25:\"admin/store/products/view\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:13:\"View products\";s:11:\"description\";s:56:\"View and search products available through your website.\";s:6:\"weight\";s:3:\"-10\";s:4:\"name\";s:10:\"management\";}}'),(57,'default','Defaults','default',1,'a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:8:\"Products\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:19:\"administer products\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"50\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:6:\"expose\";a:1:{s:26:\"items_per_page_options_all\";i:0;}}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:7:\"columns\";a:4:{s:16:\"uc_product_image\";s:16:\"uc_product_image\";s:5:\"title\";s:5:\"title\";s:13:\"display_price\";s:13:\"display_price\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:4:{s:16:\"uc_product_image\";a:2:{s:5:\"align\";s:18:\"views-align-center\";s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:13:\"display_price\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:1;s:5:\"order\";s:4:\"desc\";s:11:\"empty_table\";i:0;}s:6:\"fields\";a:4:{s:16:\"uc_product_image\";a:16:{s:2:\"id\";s:16:\"uc_product_image\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:5:\"field\";s:16:\"uc_product_image\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:17:\"click_sort_column\";s:3:\"fid\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:15:\"uc_product_list\";s:10:\"image_link\";s:7:\"content\";}s:10:\"group_rows\";i:1;s:11:\"delta_limit\";s:1:\"1\";s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";i:0;s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"link_to_node\";i:1;}s:13:\"display_price\";a:3:{s:2:\"id\";s:13:\"display_price\";s:5:\"table\";s:11:\"uc_products\";s:5:\"field\";s:13:\"display_price\";}s:7:\"changed\";a:11:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:11:\"date_format\";s:8:\"uc_store\";}}s:4:\"path\";s:8:\"products\";s:7:\"filters\";a:3:{s:6:\"status\";a:5:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:10:\"is_product\";a:5:{s:2:\"id\";s:10:\"is_product\";s:5:\"table\";s:11:\"uc_products\";s:5:\"field\";s:10:\"is_product\";s:5:\"value\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}}}'),(58,'block','Nodes block','block',4,'a:5:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:5:{s:5:\"pager\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"5\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";}'),(58,'default','Master','default',1,'a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:4:\"node\";s:6:\"fields\";a:1:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:4:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:2:{s:4:\"type\";a:10:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:9:\"exception\";a:2:{s:5:\"value\";s:1:\"-\";s:12:\"title_enable\";i:1;}s:12:\"title_enable\";i:1;s:5:\"title\";s:8:\"%1 nodes\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}s:3:\"tid\";a:15:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:9:\"exception\";a:1:{s:5:\"value\";s:1:\"-\";}s:12:\"title_enable\";i:1;s:5:\"title\";s:14:\"%1 nodes in %2\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:12:\"break_phrase\";i:0;s:9:\"add_table\";i:0;s:13:\"require_value\";i:0;s:17:\"reduce_duplicates\";i:0;s:14:\"set_breadcrumb\";i:0;}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}'),(58,'feed','Nodes feed','feed',3,'a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"some\";}s:12:\"style_plugin\";s:3:\"rss\";s:10:\"row_plugin\";s:8:\"node_rss\";s:4:\"path\";s:9:\"nodes.xml\";s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}}'),(58,'page','Nodes page','page',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:5:\"nodes\";}'),(58,'page_front','Nodes front page','page',5,'a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:7:\"filters\";b:0;}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:7:\"promote\";a:4:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"promote\";s:5:\"value\";s:1:\"1\";}}s:4:\"path\";s:4:\"node\";}'),(59,'default','Master','default',1,'a:16:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:7:\"Content\";s:9:\"css_class\";s:24:\"enterprise-content-admin\";s:8:\"use_ajax\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:16:\"administer nodes\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:4:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:10:\"autosubmit\";i:0;s:15:\"autosubmit_hide\";i:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"40\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:7:{s:21:\"views_bulk_operations\";s:21:\"views_bulk_operations\";s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:9:\"edit_node\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:7:{s:21:\"views_bulk_operations\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"title\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:6:\"status\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"changed\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:9:\"edit_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:1:\" \";s:12:\"empty_column\";i:0;}s:11:\"delete_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:11:\"empty_table\";i:0;}s:13:\"relationships\";a:1:{s:3:\"uid\";a:4:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";s:8:\"required\";i:0;}}s:6:\"fields\";a:7:{s:21:\"views_bulk_operations\";a:11:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:21:\"views_bulk_operations\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:3:\"vbo\";a:7:{s:20:\"entity_load_capacity\";s:2:\"10\";s:10:\"operations\";a:16:{s:32:\"action::node_assign_owner_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:31:\"action::node_make_sticky_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:33:\"action::node_make_unsticky_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:27:\"action::node_promote_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:27:\"action::node_publish_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpromote_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:24:\"action::node_save_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpublish_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:40:\"action::node_unpublish_by_keyword_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}}s:23:\"enable_select_all_pages\";i:1;s:12:\"display_type\";s:1:\"0\";s:14:\"display_result\";i:1;s:19:\"merge_single_action\";i:0;s:12:\"force_single\";i:0;}}s:5:\"title\";a:10:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}s:4:\"name\";a:14:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:15:\"format_username\";i:1;}s:6:\"status\";a:12:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"label\";s:6:\"Status\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"type\";s:22:\"published-notpublished\";s:3:\"not\";i:0;}s:7:\"changed\";a:11:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:5:\"short\";}s:9:\"edit_node\";a:10:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"edit_node\";s:5:\"label\";s:10:\"Operations\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:11:\"delete_node\";a:10:{s:2:\"id\";s:11:\"delete_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:11:\"delete_node\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"title_enable\";i:1;s:5:\"title\";s:13:\"Administer %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}}s:13:\"filter_groups\";a:1:{s:6:\"groups\";a:2:{i:1;s:3:\"AND\";i:2;s:3:\"AND\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:7:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:9:\"Published\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:7:\"promote\";a:7:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"promote\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:8:\"Promoted\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"promote_op\";s:10:\"identifier\";s:7:\"promote\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:6:\"sticky\";a:7:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Sticky\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"sticky_op\";s:10:\"identifier\";s:6:\"sticky\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:6:\"Author\";s:8:\"operator\";s:6:\"uid_op\";s:10:\"identifier\";s:3:\"uid\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;s:6:\"reduce\";i:0;}}s:4:\"keys\";a:6:{s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:7:\"keys_op\";s:5:\"label\";s:8:\"Contains\";s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}}}'),(59,'page','Page','page',2,'a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:18:\"admin/content/node\";s:4:\"menu\";a:3:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Content\";s:6:\"weight\";s:2:\"-1\";}s:11:\"tab_options\";a:1:{s:6:\"weight\";s:1:\"0\";}}'),(60,'categories','Categories block','block',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:19:\"display_description\";s:70:\"List of blog category terms linked to a filtered listing of blog posts\";}'),(60,'default','Master','default',1,'a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:18:\"Content categories\";s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:2:{s:3:\"tid\";a:13:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:3:\"tid\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:1;s:4:\"path\";s:13:\"nodes/-/[tid]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:9:\"separator\";s:0:\"\";s:13:\"format_plural\";i:0;}s:4:\"name\";a:12:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:1;s:4:\"path\";s:13:\"nodes/-/[tid]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:16:\"link_to_taxonomy\";i:0;s:14:\"convert_spaces\";i:0;}}s:7:\"filters\";a:1:{s:12:\"machine_name\";a:4:{s:2:\"id\";s:12:\"machine_name\";s:5:\"table\";s:19:\"taxonomy_vocabulary\";s:5:\"field\";s:12:\"machine_name\";s:5:\"value\";a:1:{s:10:\"categories\";s:10:\"categories\";}}}}');
/*!40000 ALTER TABLE `views_display` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `views_view`
--

DROP TABLE IF EXISTS `views_view`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `views_view` (
  `vid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'The view ID of the field, defined by the database.',
  `name` varchar(128) NOT NULL DEFAULT '' COMMENT 'The unique name of the view. This is the primary field views are loaded from, and is used so that views may be internal and not necessarily in the database. May only be alphanumeric characters plus underscores.',
  `description` varchar(255) DEFAULT '' COMMENT 'A description of the view for the admin interface.',
  `tag` varchar(255) DEFAULT '' COMMENT 'A tag used to group/sort views in the admin interface',
  `base_table` varchar(64) NOT NULL DEFAULT '' COMMENT 'What table this view is based on, such as node, user, comment, or term.',
  `human_name` varchar(255) DEFAULT '' COMMENT 'A human readable name used to be displayed in the admin interface',
  `core` int DEFAULT '0' COMMENT 'Stores the drupal core version of the view.',
  PRIMARY KEY (`vid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=61 DEFAULT CHARSET=utf8mb3 COMMENT='Stores the general data for a view.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `views_view`
--

LOCK TABLES `views_view` WRITE;
/*!40000 ALTER TABLE `views_view` DISABLE KEYS */;
INSERT INTO `views_view` VALUES (1,'gallery_images','','default','node','Gallery_images',7),(2,'a','','default','node','A',7),(3,'images','','default','node','images',7),(4,'newsletters','','default','node','Newsletters',7),(5,'article_2','','default','node','article 2',7),(6,'homepage','','default','node','Homepage',7),(7,'preface_views','','default','node','preface views',7),(8,'slideshow','','default','node','Slideshow',7),(9,'enterprise_events','','default','node','Enterprise events',7),(11,'quiz_attachment','','default','node','Quiz Attachment',7),(12,'latest_events','','default','node','Latest Events',7),(13,'admin_user_management','Better user management options.','default','users','Admin User Management',7),(14,'your_annual_returns','','default','node','Your Annual Returns',7),(15,'adjudicators_cv','','default','profile','Adjudicators CVs',7),(17,'user_cv_pdf_0','','default','profile','User CV PDF',7),(18,'contact_details_for_pdf_cv','','default','profile','Contact Details for PDF CV',7),(19,'signup_status_user_vbo_admin','Per-node signup administration interface with checkboxes for bulk operations.','Signup status','signup_log','',0),(20,'bulk_signup_users','','default','users','Bulk Signup Users',7),(21,'summarised_events_schedule','Summary of physical and online events.','default','node','Summarised Events Schedule',7),(22,'events_calendar',NULL,'Calendar','node','Events Calendar',7),(23,'user_export','','default','users','User export',7),(24,'apply_for_role_admin','Role applications','Apply for Role','users_roles_apply','apply_for_role_admin',7),(25,'comments_recent','Contains a block and a page to list recent comments; the block will automatically link to the page, which displays the comment body as well as a link to the node.','default','comment','Recent comments',0),(26,'tracker','Shows all new activity on system.','default','node','Tracker',0),(27,'course_object_report','','default','course_outline_fulfillment','course object report',7),(28,'course_enrollment_vbo_admin','Per-node signup administration interface with checkboxes for bulk operations.','Signup','course_enrollment','',0),(29,'course_enrollment_search_add','','','users','',0),(30,'transcript','','','course_report','',0),(31,'course_report_select','A view of courses, to allow the user to select which courses appear in a final course report.','','node','Select courses',6),(32,'course_report','','','course_report','',0),(33,'enterprise_events_admin','','default','node','Enterprise event admin',7),(34,'feeds_log','Feeds log displays for overview, standalone importers and feed nodes.','Feeds','feeds_log','Feeds log',0),(35,'feeds_defaults_feed_items','Show feed items for a feed node. Use together with default importer configuration \"Feed\".','Feeds defaults','node','',0),(36,'filedepot','filedepot folder view with attached files','','filedepot_categories','',0),(37,'filedepot_folderlisting','Selected Folder Listing of files','','filedepot_categories','',0),(38,'media_default','Default view for the media browser library tab.','media, default','file_managed','Media browser',7),(39,'archive','Display a list of months that link to content for that month.','default','node','Archive',0),(40,'frontpage','Emulates the default Drupal front page; you may set the default home page path to this view to make it your front page.','default','node','Front page',0),(41,'glossary','A list of all content, by letter.','default','node','Glossary',0),(42,'quiz_by_author','View of all the quizzes owned by a particular user (\'author\').','quiz','quiz_node_properties','',0),(43,'quiz_by_taker','View of all the quizzes a user has taken','quiz','quiz_node_properties','',0),(44,'questions_by_quiz','View of all the questions associated with a quiz','quiz','quiz_node_properties','',0),(45,'questions_by_quiz_version','View of all the questions associated with a particular revision of a quiz','quiz','quiz_node_properties','',0),(46,'backlinks','Displays a list of nodes that link to the node, using the search backlinks table.','default','node','Backlinks',0),(47,'signup_user_vbo_admin_list','Per-node signup administration interface with checkboxes for bulk operations.','Signup','signup_log','',0),(48,'signup_user_admin_list','Administrative list of all users signed up for a given node.','Signup','signup_log','',0),(49,'signup_current_signups','A list of all signups for the current user','Signup','node','',0),(50,'signup_user_list','List of all users signed up for a given node','Signup','signup_log','',0),(51,'signup_available_signups','A view of all available signups (signup-enabled content the user has not replied to).','Signup','node','',0),(52,'taxonomy_term','A view to emulate Drupal core\'s handling of taxonomy/term.','default','node','Taxonomy term',7),(53,'uc_coupon','Ubercart discount coupons.','Ubercart','uc_coupons','',0),(54,'uc_orders','','Ubercart','uc_orders','',0),(55,'uc_customers','','default','users','uc_customers',7),(56,'uc_orders_user','','Ubercart','uc_orders','uc_orders_user',7),(57,'uc_products','','Ubercart','node','',0),(58,'enterprise_content','','default','node','Enterprise content',7),(59,'enterprise_content_admin','','default','node','Enterprise content admin',7),(60,'enterprise_content_taxonomy','','default','taxonomy_term_data','Content categories',7);
/*!40000 ALTER TABLE `views_view` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `watchdog`
--

DROP TABLE IF EXISTS `watchdog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `watchdog` (
  `wid` int NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique watchdog event ID.',
  `uid` int NOT NULL DEFAULT '0' COMMENT 'The users.uid of the user who triggered the event.',
  `type` varchar(64) NOT NULL DEFAULT '' COMMENT 'Type of log message, for example `user` or `page not found.`',
  `message` longtext NOT NULL COMMENT 'Text of log message to be passed into the t() function.',
  `variables` longblob NOT NULL COMMENT 'Serialized array of variables that match the message string and that is passed into the t() function.',
  `severity` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'The severity level of the event; ranges from 0 (Emergency) to 7 (Debug)',
  `link` varchar(255) DEFAULT '' COMMENT 'Link to view the result of the event.',
  `location` text NOT NULL COMMENT 'URL of the origin of the event.',
  `referer` text COMMENT 'URL of referring page.',
  `hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'Hostname of the user who triggered the event.',
  `timestamp` int NOT NULL DEFAULT '0' COMMENT 'Unix timestamp of when event occurred.',
  PRIMARY KEY (`wid`),
  KEY `type` (`type`),
  KEY `uid` (`uid`),
  KEY `severity` (`severity`)
) ENGINE=InnoDB AUTO_INCREMENT=406342 DEFAULT CHARSET=utf8mb3 COMMENT='Table that contains logs of all system events.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `watchdog`
--

LOCK TABLES `watchdog` WRITE;
/*!40000 ALTER TABLE `watchdog` DISABLE KEYS */;
INSERT INTO `watchdog` VALUES (404754,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:35:\"implode(): Invalid arguments passed\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1871;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/','https://www.jointcivils.co.za/','42.236.10.107',1614257352),(404755,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:27:\"Illegal string offset \'#id\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1871;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/','https://www.jointcivils.co.za/','42.236.10.107',1614257352),(404756,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"Illegal string offset \'#sorted\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1887;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/','https://www.jointcivils.co.za/','42.236.10.107',1614257352),(404757,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:39:\"Invalid argument supplied for foreach()\";s:9:\"%function\";s:18:\"element_children()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6658;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/','https://www.jointcivils.co.za/','42.236.10.107',1614257352),(404758,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:39:\"Invalid argument supplied for foreach()\";s:9:\"%function\";s:18:\"element_children()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6658;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/','https://www.jointcivils.co.za/','42.236.10.107',1614257352),(404759,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:33:\"Illegal string offset \'#children\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6115;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/','https://www.jointcivils.co.za/','42.236.10.107',1614257352),(404760,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:48:\"Cannot assign an empty string to a string offset\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6115;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/','https://www.jointcivils.co.za/','42.236.10.107',1614257352),(404761,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:33:\"Illegal string offset \'#children\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6125;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/','https://www.jointcivils.co.za/','42.236.10.107',1614257352),(404762,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:33:\"Illegal string offset \'#children\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6163;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/','https://www.jointcivils.co.za/','42.236.10.107',1614257352),(404763,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:32:\"Illegal string offset \'#printed\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6170;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/','https://www.jointcivils.co.za/','42.236.10.107',1614257352),(404764,0,'filter','Missing text format: %format.',_binary 'a:1:{s:7:\"%format\";s:1:\"1\";}',1,'','https://www.jointcivils.co.za/node/54/backlinks','','54.36.149.94',1614257366),(404765,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:29:\"Illegal string offset \'#tree\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1901;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/node/54/backlinks','','54.36.149.94',1614257366),(404766,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:48:\"Cannot assign an empty string to a string offset\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1901;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/node/54/backlinks','','54.36.149.94',1614257366),(404767,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:29:\"Illegal string offset \'#tree\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1921;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/node/54/backlinks','','54.36.149.94',1614257366),(404768,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:30:\"Uninitialized string offset: 0\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1921;s:14:\"severity_level\";i:5;}',5,'','https://www.jointcivils.co.za/node/54/backlinks','','54.36.149.94',1614257366),(404769,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:32:\"Illegal string offset \'#parents\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1921;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/node/54/backlinks','','54.36.149.94',1614257366),(404770,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:26:\"Array to string conversion\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1921;s:14:\"severity_level\";i:5;}',5,'','https://www.jointcivils.co.za/node/54/backlinks','','54.36.149.94',1614257366),(404771,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:38:\"Illegal string offset \'#array_parents\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1926;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/node/54/backlinks','','54.36.149.94',1614257366),(404772,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:26:\"Array to string conversion\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1926;s:14:\"severity_level\";i:5;}',5,'','https://www.jointcivils.co.za/node/54/backlinks','','54.36.149.94',1614257366),(404773,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"Illegal string offset \'#weight\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1930;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/node/54/backlinks','','54.36.149.94',1614257366),(404774,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:34:\"Illegal string offset \'#processed\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1807;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/node/54/backlinks','','54.36.149.94',1614257366),(404775,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:48:\"Cannot assign an empty string to a string offset\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1807;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/node/54/backlinks','','54.36.149.94',1614257366),(404776,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:32:\"Illegal string offset \'#parents\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1871;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/node/54/backlinks','','54.36.149.94',1614257366),(404777,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:35:\"implode(): Invalid arguments passed\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1871;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/node/54/backlinks','','54.36.149.94',1614257366),(404778,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:27:\"Illegal string offset \'#id\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1871;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/node/54/backlinks','','54.36.149.94',1614257366),(404779,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"Illegal string offset \'#sorted\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1887;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/node/54/backlinks','','54.36.149.94',1614257366),(404780,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:39:\"Invalid argument supplied for foreach()\";s:9:\"%function\";s:18:\"element_children()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6658;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/node/54/backlinks','','54.36.149.94',1614257366),(404781,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:39:\"Invalid argument supplied for foreach()\";s:9:\"%function\";s:18:\"element_children()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6658;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/node/54/backlinks','','54.36.149.94',1614257366),(404782,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:33:\"Illegal string offset \'#children\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6115;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/node/54/backlinks','','54.36.149.94',1614257366),(404783,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:48:\"Cannot assign an empty string to a string offset\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6115;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/node/54/backlinks','','54.36.149.94',1614257366),(404784,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:33:\"Illegal string offset \'#children\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6125;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/node/54/backlinks','','54.36.149.94',1614257366),(404785,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:33:\"Illegal string offset \'#children\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6163;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/node/54/backlinks','','54.36.149.94',1614257366),(404786,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:32:\"Illegal string offset \'#printed\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6170;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/node/54/backlinks','','54.36.149.94',1614257366),(404787,0,'honeypot','Blocked submission of %form due to @cause.',_binary 'a:2:{s:5:\"%form\";s:23:\"webform_client_form_352\";s:6:\"@cause\";s:57:\"submission of the form in less than minimum required time\";}',5,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','139.180.3.160',1614257485),(404788,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:29:\"Illegal string offset \'#tree\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1901;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','139.180.3.160',1614257485),(404789,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:48:\"Cannot assign an empty string to a string offset\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1901;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','139.180.3.160',1614257485),(404790,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:29:\"Illegal string offset \'#tree\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1921;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','139.180.3.160',1614257485),(404791,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:30:\"Uninitialized string offset: 0\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1921;s:14:\"severity_level\";i:5;}',5,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','139.180.3.160',1614257485),(404792,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:32:\"Illegal string offset \'#parents\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1921;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','139.180.3.160',1614257485),(404793,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:26:\"Array to string conversion\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1921;s:14:\"severity_level\";i:5;}',5,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','139.180.3.160',1614257485),(404794,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:38:\"Illegal string offset \'#array_parents\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1926;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','139.180.3.160',1614257485),(404795,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:26:\"Array to string conversion\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1926;s:14:\"severity_level\";i:5;}',5,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','139.180.3.160',1614257485),(404796,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"Illegal string offset \'#weight\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1930;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','139.180.3.160',1614257485),(404797,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:34:\"Illegal string offset \'#processed\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1807;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','139.180.3.160',1614257485),(404798,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:48:\"Cannot assign an empty string to a string offset\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1807;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','139.180.3.160',1614257485),(404799,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:32:\"Illegal string offset \'#parents\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1871;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','139.180.3.160',1614257485),(404800,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:35:\"implode(): Invalid arguments passed\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1871;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','139.180.3.160',1614257485),(404801,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:27:\"Illegal string offset \'#id\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1871;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','139.180.3.160',1614257485),(404802,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"Illegal string offset \'#sorted\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1887;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','139.180.3.160',1614257485),(404803,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:39:\"Invalid argument supplied for foreach()\";s:9:\"%function\";s:18:\"element_children()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6658;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','139.180.3.160',1614257485),(404804,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:39:\"Invalid argument supplied for foreach()\";s:9:\"%function\";s:18:\"element_children()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6658;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','139.180.3.160',1614257485),(404805,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:33:\"Illegal string offset \'#children\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6115;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','139.180.3.160',1614257485),(404806,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:48:\"Cannot assign an empty string to a string offset\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6115;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','139.180.3.160',1614257485),(404807,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:33:\"Illegal string offset \'#children\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6125;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','139.180.3.160',1614257485),(404808,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:33:\"Illegal string offset \'#children\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6163;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','139.180.3.160',1614257485),(404809,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:32:\"Illegal string offset \'#printed\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6170;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','139.180.3.160',1614257485),(404810,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:29:\"Illegal string offset \'#tree\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1901;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/','http://www.ice-sa.org.za/','23.95.18.111',1614257700),(404811,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:48:\"Cannot assign an empty string to a string offset\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1901;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/','http://www.ice-sa.org.za/','23.95.18.111',1614257700),(404812,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:29:\"Illegal string offset \'#tree\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1921;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/','http://www.ice-sa.org.za/','23.95.18.111',1614257700),(404813,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:30:\"Uninitialized string offset: 0\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1921;s:14:\"severity_level\";i:5;}',5,'','https://www.ice-sa.org.za/','http://www.ice-sa.org.za/','23.95.18.111',1614257700),(404814,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:32:\"Illegal string offset \'#parents\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1921;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/','http://www.ice-sa.org.za/','23.95.18.111',1614257700),(404815,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:26:\"Array to string conversion\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1921;s:14:\"severity_level\";i:5;}',5,'','https://www.ice-sa.org.za/','http://www.ice-sa.org.za/','23.95.18.111',1614257700),(404816,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:38:\"Illegal string offset \'#array_parents\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1926;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/','http://www.ice-sa.org.za/','23.95.18.111',1614257700),(404817,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:26:\"Array to string conversion\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1926;s:14:\"severity_level\";i:5;}',5,'','https://www.ice-sa.org.za/','http://www.ice-sa.org.za/','23.95.18.111',1614257700),(404818,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"Illegal string offset \'#weight\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1930;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/','http://www.ice-sa.org.za/','23.95.18.111',1614257700),(404819,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:34:\"Illegal string offset \'#processed\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1807;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/','http://www.ice-sa.org.za/','23.95.18.111',1614257700),(404820,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:48:\"Cannot assign an empty string to a string offset\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1807;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/','http://www.ice-sa.org.za/','23.95.18.111',1614257700),(404821,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:32:\"Illegal string offset \'#parents\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1871;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/','http://www.ice-sa.org.za/','23.95.18.111',1614257700),(404822,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:35:\"implode(): Invalid arguments passed\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1871;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/','http://www.ice-sa.org.za/','23.95.18.111',1614257700),(404823,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:27:\"Illegal string offset \'#id\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1871;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/','http://www.ice-sa.org.za/','23.95.18.111',1614257700),(404824,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"Illegal string offset \'#sorted\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1887;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/','http://www.ice-sa.org.za/','23.95.18.111',1614257700),(404825,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:39:\"Invalid argument supplied for foreach()\";s:9:\"%function\";s:18:\"element_children()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6658;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/','http://www.ice-sa.org.za/','23.95.18.111',1614257700),(404826,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:39:\"Invalid argument supplied for foreach()\";s:9:\"%function\";s:18:\"element_children()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6658;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/','http://www.ice-sa.org.za/','23.95.18.111',1614257700),(404827,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:33:\"Illegal string offset \'#children\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6115;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/','http://www.ice-sa.org.za/','23.95.18.111',1614257700),(404828,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:48:\"Cannot assign an empty string to a string offset\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6115;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/','http://www.ice-sa.org.za/','23.95.18.111',1614257700),(404829,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:33:\"Illegal string offset \'#children\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6125;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/','http://www.ice-sa.org.za/','23.95.18.111',1614257700),(404830,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:33:\"Illegal string offset \'#children\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6163;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/','http://www.ice-sa.org.za/','23.95.18.111',1614257700),(404831,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:32:\"Illegal string offset \'#printed\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6170;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/','http://www.ice-sa.org.za/','23.95.18.111',1614257700),(404832,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:29:\"Illegal string offset \'#tree\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1901;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258204),(404833,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:48:\"Cannot assign an empty string to a string offset\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1901;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258204),(404834,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:29:\"Illegal string offset \'#tree\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1921;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258204),(404835,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:30:\"Uninitialized string offset: 0\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1921;s:14:\"severity_level\";i:5;}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258204),(404836,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:32:\"Illegal string offset \'#parents\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1921;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258204),(404837,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:26:\"Array to string conversion\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1921;s:14:\"severity_level\";i:5;}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258204),(404838,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:38:\"Illegal string offset \'#array_parents\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1926;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258204),(404839,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:26:\"Array to string conversion\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1926;s:14:\"severity_level\";i:5;}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258204),(404840,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"Illegal string offset \'#weight\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1930;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258204),(404841,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:34:\"Illegal string offset \'#processed\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1807;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258204),(404842,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:48:\"Cannot assign an empty string to a string offset\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1807;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258204),(404843,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:32:\"Illegal string offset \'#parents\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1871;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258204),(404844,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:35:\"implode(): Invalid arguments passed\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1871;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258204),(404845,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:27:\"Illegal string offset \'#id\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1871;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258204),(404846,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"Illegal string offset \'#sorted\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1887;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258204),(404847,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:39:\"Invalid argument supplied for foreach()\";s:9:\"%function\";s:18:\"element_children()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6658;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258204),(404848,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:39:\"Invalid argument supplied for foreach()\";s:9:\"%function\";s:18:\"element_children()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6658;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258204),(404849,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:33:\"Illegal string offset \'#children\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6115;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258204),(404850,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:48:\"Cannot assign an empty string to a string offset\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6115;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258204),(404851,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:33:\"Illegal string offset \'#children\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6125;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258204),(404852,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:33:\"Illegal string offset \'#children\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6163;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258204),(404853,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:32:\"Illegal string offset \'#printed\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6170;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258204),(404854,0,'linkchecker','Link checks completed.',_binary 'a:0:{}',6,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404855,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_WOWRsi.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404856,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_WOWRsi.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404857,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_WOWRsi_tQAvhg.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404858,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_WOWRsi_tQAvhg.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404859,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:81:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_61dXRR.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404860,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:81:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_61dXRR.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404861,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:88:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_61dXRR_HAlnZy.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404862,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_61dXRR_HAlnZy.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404863,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:81:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_V0G9TM.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404864,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:81:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_V0G9TM.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404865,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:88:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_V0G9TM_S7tmO5.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404866,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_V0G9TM_S7tmO5.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404867,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_J3rSOK.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404868,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_J3rSOK.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404869,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_J3rSOK_mWon9w.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404870,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_J3rSOK_mWon9w.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404871,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_dKnS1a.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404872,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_dKnS1a.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404873,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_dKnS1a_W5tEhd.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404874,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_dKnS1a_W5tEhd.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404875,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:81:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_54oQF8.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404876,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:81:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_54oQF8.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404877,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:88:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_54oQF8_2z4NVp.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404878,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_54oQF8_2z4NVp.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404879,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:81:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_UzSur8.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404880,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:81:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_UzSur8.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404881,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:88:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_UzSur8_aMw2V9.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404882,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_UzSur8_aMw2V9.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404883,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_DfGj0J.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404884,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_DfGj0J.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404885,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_DfGj0J_2KgBsb.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404886,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_DfGj0J_2KgBsb.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404887,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_xsafyH.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404888,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_xsafyH.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404889,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_xsafyH_gu5h7y.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404890,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_xsafyH_gu5h7y.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404891,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_B8Ox5l.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404892,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_B8Ox5l.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404893,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_B8Ox5l_fANgou.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404894,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_B8Ox5l_fANgou.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404895,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_0D8EDr.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404896,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_0D8EDr.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404897,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_0D8EDr_JFUQEp.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404898,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_0D8EDr_JFUQEp.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404899,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_knUtS0.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404900,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_knUtS0.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404901,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_LiqytF.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404902,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_LiqytF.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404903,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:81:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_UIcdSQ.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404904,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:81:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_UIcdSQ.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404905,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:88:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_UIcdSQ_ddoAUX.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404906,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_UIcdSQ_ddoAUX.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404907,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_SETBVd.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404908,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_SETBVd.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404909,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_SETBVd_fKnspD.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404910,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_SETBVd_fKnspD.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404911,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_PAL58H.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404912,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_PAL58H.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404913,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_PAL58H_JEPzce.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404914,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_PAL58H_JEPzce.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404915,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_RyXPZB.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404916,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_RyXPZB.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404917,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_RyXPZB_Xy1oez.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404918,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_RyXPZB_Xy1oez.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404919,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_crbfR6.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404920,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_crbfR6.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404921,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_crbfR6_Xc2nN1.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404922,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_crbfR6_Xc2nN1.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404923,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_P7klKB.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404924,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_P7klKB.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404925,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_P7klKB_Pm9ZcN.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404926,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_P7klKB_Pm9ZcN.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404927,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_ouyYY5.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404928,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_ouyYY5.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404929,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_ouyYY5_8fk4m0.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404930,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_ouyYY5_8fk4m0.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404931,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_6bQidU.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404932,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_6bQidU.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404933,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_6bQidU_I8UOFl.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404934,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_6bQidU_I8UOFl.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404935,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_NqLGUB.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404936,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_NqLGUB.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404937,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_NqLGUB_ftRRf4.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404938,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_NqLGUB_ftRRf4.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404939,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_aW0buO.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404940,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_aW0buO.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404941,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_aW0buO_sSDWPl.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404942,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_aW0buO_sSDWPl.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404943,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_df1Z26.pdf\";s:9:\"%realpath\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_df1Z26.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404944,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_df1Z26.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404945,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_df1Z26_EP33k7.pdf\";s:9:\"%realpath\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_df1Z26_EP33k7.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404946,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_df1Z26_EP33k7.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404947,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_JPdjF6.pdf\";s:9:\"%realpath\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_JPdjF6.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404948,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_JPdjF6.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404949,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_JPdjF6_6AyRy9.pdf\";s:9:\"%realpath\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_JPdjF6_6AyRy9.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404950,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_JPdjF6_6AyRy9.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404951,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_L8gpkZ.pdf\";s:9:\"%realpath\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_L8gpkZ.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404952,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_L8gpkZ.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404953,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_Szugrt.pdf\";s:9:\"%realpath\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_Szugrt.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404954,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_Szugrt.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404955,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_Szugrt_isCZUs.pdf\";s:9:\"%realpath\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_Szugrt_isCZUs.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404956,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_Szugrt_isCZUs.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404957,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_Bgr54E.pdf\";s:9:\"%realpath\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_Bgr54E.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404958,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_Bgr54E.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404959,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_Bgr54E_U4oxVF.pdf\";s:9:\"%realpath\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_Bgr54E_U4oxVF.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404960,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_Bgr54E_U4oxVF.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404961,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:75:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base_version_YmDjlW.pdf\";s:9:\"%realpath\";s:75:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base_version_YmDjlW.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404962,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:75:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base_version_YmDjlW.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404963,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:82:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base_version_YmDjlW_gq5NiX.pdf\";s:9:\"%realpath\";s:82:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base_version_YmDjlW_gq5NiX.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404964,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:82:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base_version_YmDjlW_gq5NiX.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404965,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_3beQ8k.pdf\";s:9:\"%realpath\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_3beQ8k.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404966,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_3beQ8k.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404967,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_3beQ8k_RvzaCl.pdf\";s:9:\"%realpath\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_3beQ8k_RvzaCl.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404968,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_3beQ8k_RvzaCl.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404969,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_t0Pjsg.pdf\";s:9:\"%realpath\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_t0Pjsg.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404970,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_t0Pjsg.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404971,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_t0Pjsg_xzQ1Xj.pdf\";s:9:\"%realpath\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_t0Pjsg_xzQ1Xj.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404972,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_t0Pjsg_xzQ1Xj.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404973,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_yuovkk.pdf\";s:9:\"%realpath\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_yuovkk.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404974,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_yuovkk.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404975,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_yuovkk_wIEjij.pdf\";s:9:\"%realpath\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_yuovkk_wIEjij.pdf\";}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404976,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_yuovkk_wIEjij.pdf\";}',3,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258205),(404977,0,'cron','Cron run completed.',_binary 'a:0:{}',5,'','https://www.ice-sa.org.za/mutual-exemption-agreement','https://www.google.com/','41.223.74.126',1614258206),(404978,0,'page not found','sites/all/themes/zufolo/images/tabs-border.png',_binary 'N;',4,'','https://www.ice-sa.org.za/sites/all/themes/zufolo/images/tabs-border.png','https://www.ice-sa.org.za/sites/default/files/uploads/css/css_ZtIsaDN-wi9bAlwqbBqC5VuiDZbZrjQ_cUXi0-t8-IA.css','41.223.74.126',1614258208),(404979,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:29:\"Illegal string offset \'#tree\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1901;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/calendar-node-field-date/month/2020-12','','40.77.167.61',1614258222),(404980,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:48:\"Cannot assign an empty string to a string offset\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1901;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/calendar-node-field-date/month/2020-12','','40.77.167.61',1614258222),(404981,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:29:\"Illegal string offset \'#tree\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1921;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/calendar-node-field-date/month/2020-12','','40.77.167.61',1614258222),(404982,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:30:\"Uninitialized string offset: 0\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1921;s:14:\"severity_level\";i:5;}',5,'','https://www.jointcivils.co.za/calendar-node-field-date/month/2020-12','','40.77.167.61',1614258222),(404983,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:32:\"Illegal string offset \'#parents\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1921;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/calendar-node-field-date/month/2020-12','','40.77.167.61',1614258222),(404984,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:26:\"Array to string conversion\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1921;s:14:\"severity_level\";i:5;}',5,'','https://www.jointcivils.co.za/calendar-node-field-date/month/2020-12','','40.77.167.61',1614258222),(404985,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:38:\"Illegal string offset \'#array_parents\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1926;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/calendar-node-field-date/month/2020-12','','40.77.167.61',1614258222),(404986,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:26:\"Array to string conversion\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1926;s:14:\"severity_level\";i:5;}',5,'','https://www.jointcivils.co.za/calendar-node-field-date/month/2020-12','','40.77.167.61',1614258222),(404987,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"Illegal string offset \'#weight\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1930;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/calendar-node-field-date/month/2020-12','','40.77.167.61',1614258222),(404988,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:34:\"Illegal string offset \'#processed\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1807;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/calendar-node-field-date/month/2020-12','','40.77.167.61',1614258222),(404989,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:48:\"Cannot assign an empty string to a string offset\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1807;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/calendar-node-field-date/month/2020-12','','40.77.167.61',1614258222),(404990,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:32:\"Illegal string offset \'#parents\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1871;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/calendar-node-field-date/month/2020-12','','40.77.167.61',1614258222),(404991,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:35:\"implode(): Invalid arguments passed\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1871;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/calendar-node-field-date/month/2020-12','','40.77.167.61',1614258222),(404992,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:27:\"Illegal string offset \'#id\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1871;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/calendar-node-field-date/month/2020-12','','40.77.167.61',1614258222),(404993,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"Illegal string offset \'#sorted\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1887;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/calendar-node-field-date/month/2020-12','','40.77.167.61',1614258222),(404994,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:39:\"Invalid argument supplied for foreach()\";s:9:\"%function\";s:18:\"element_children()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6658;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/calendar-node-field-date/month/2020-12','','40.77.167.61',1614258222),(404995,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:39:\"Invalid argument supplied for foreach()\";s:9:\"%function\";s:18:\"element_children()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6658;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/calendar-node-field-date/month/2020-12','','40.77.167.61',1614258222),(404996,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:33:\"Illegal string offset \'#children\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6115;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/calendar-node-field-date/month/2020-12','','40.77.167.61',1614258222),(404997,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:48:\"Cannot assign an empty string to a string offset\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6115;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/calendar-node-field-date/month/2020-12','','40.77.167.61',1614258222),(404998,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:33:\"Illegal string offset \'#children\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6125;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/calendar-node-field-date/month/2020-12','','40.77.167.61',1614258222),(404999,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:33:\"Illegal string offset \'#children\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6163;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/calendar-node-field-date/month/2020-12','','40.77.167.61',1614258222),(405000,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:32:\"Illegal string offset \'#printed\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6170;s:14:\"severity_level\";i:4;}',4,'','https://www.jointcivils.co.za/calendar-node-field-date/month/2020-12','','40.77.167.61',1614258222),(405001,0,'page not found','sites/default/files/uploads/webform/application-for-admission-cv/pdf-new-zealand-national-geographic-maps-pdf-download-free-book-fc40520.pdf',_binary 'N;',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-new-zealand-national-geographic-maps-pdf-download-free-book-fc40520.pdf','','199.34.87.140',1614258317),(405002,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:51:\"Trying to access array offset on value of type bool\";s:9:\"%function\";s:30:\"block_views_block_list_alter()\";s:5:\"%file\";s:69:\"/var/www/html/ice-sa/sites/all/modules/block_views/block_views.module\";s:5:\"%line\";i:142;s:14:\"severity_level\";i:5;}',5,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-new-zealand-national-geographic-maps-pdf-download-free-book-fc40520.pdf','','199.34.87.140',1614258317),(405003,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:29:\"Illegal string offset \'#tree\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1901;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-new-zealand-national-geographic-maps-pdf-download-free-book-fc40520.pdf','','199.34.87.140',1614258317),(405004,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:48:\"Cannot assign an empty string to a string offset\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1901;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-new-zealand-national-geographic-maps-pdf-download-free-book-fc40520.pdf','','199.34.87.140',1614258317),(405005,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:29:\"Illegal string offset \'#tree\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1921;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-new-zealand-national-geographic-maps-pdf-download-free-book-fc40520.pdf','','199.34.87.140',1614258317),(405006,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:30:\"Uninitialized string offset: 0\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1921;s:14:\"severity_level\";i:5;}',5,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-new-zealand-national-geographic-maps-pdf-download-free-book-fc40520.pdf','','199.34.87.140',1614258317),(405007,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:32:\"Illegal string offset \'#parents\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1921;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-new-zealand-national-geographic-maps-pdf-download-free-book-fc40520.pdf','','199.34.87.140',1614258317),(405008,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:26:\"Array to string conversion\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1921;s:14:\"severity_level\";i:5;}',5,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-new-zealand-national-geographic-maps-pdf-download-free-book-fc40520.pdf','','199.34.87.140',1614258317),(405009,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:38:\"Illegal string offset \'#array_parents\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1926;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-new-zealand-national-geographic-maps-pdf-download-free-book-fc40520.pdf','','199.34.87.140',1614258317),(405010,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:26:\"Array to string conversion\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1926;s:14:\"severity_level\";i:5;}',5,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-new-zealand-national-geographic-maps-pdf-download-free-book-fc40520.pdf','','199.34.87.140',1614258317),(405011,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"Illegal string offset \'#weight\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1930;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-new-zealand-national-geographic-maps-pdf-download-free-book-fc40520.pdf','','199.34.87.140',1614258317),(405012,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:34:\"Illegal string offset \'#processed\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1807;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-new-zealand-national-geographic-maps-pdf-download-free-book-fc40520.pdf','','199.34.87.140',1614258317),(405013,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:48:\"Cannot assign an empty string to a string offset\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1807;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-new-zealand-national-geographic-maps-pdf-download-free-book-fc40520.pdf','','199.34.87.140',1614258317),(405014,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:32:\"Illegal string offset \'#parents\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1871;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-new-zealand-national-geographic-maps-pdf-download-free-book-fc40520.pdf','','199.34.87.140',1614258317),(405015,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:35:\"implode(): Invalid arguments passed\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1871;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-new-zealand-national-geographic-maps-pdf-download-free-book-fc40520.pdf','','199.34.87.140',1614258317),(405016,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:27:\"Illegal string offset \'#id\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1871;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-new-zealand-national-geographic-maps-pdf-download-free-book-fc40520.pdf','','199.34.87.140',1614258317),(405017,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"Illegal string offset \'#sorted\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1887;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-new-zealand-national-geographic-maps-pdf-download-free-book-fc40520.pdf','','199.34.87.140',1614258317),(405018,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:39:\"Invalid argument supplied for foreach()\";s:9:\"%function\";s:18:\"element_children()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6658;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-new-zealand-national-geographic-maps-pdf-download-free-book-fc40520.pdf','','199.34.87.140',1614258317),(405019,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:51:\"Trying to access array offset on value of type bool\";s:9:\"%function\";s:30:\"block_views_block_list_alter()\";s:5:\"%file\";s:69:\"/var/www/html/ice-sa/sites/all/modules/block_views/block_views.module\";s:5:\"%line\";i:142;s:14:\"severity_level\";i:5;}',5,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-new-zealand-national-geographic-maps-pdf-download-free-book-fc40520.pdf','','199.34.87.140',1614258317),(405020,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:39:\"Invalid argument supplied for foreach()\";s:9:\"%function\";s:18:\"element_children()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6658;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-new-zealand-national-geographic-maps-pdf-download-free-book-fc40520.pdf','','199.34.87.140',1614258317),(405021,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:33:\"Illegal string offset \'#children\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6115;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-new-zealand-national-geographic-maps-pdf-download-free-book-fc40520.pdf','','199.34.87.140',1614258317),(405022,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:48:\"Cannot assign an empty string to a string offset\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6115;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-new-zealand-national-geographic-maps-pdf-download-free-book-fc40520.pdf','','199.34.87.140',1614258317),(405023,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:33:\"Illegal string offset \'#children\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6125;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-new-zealand-national-geographic-maps-pdf-download-free-book-fc40520.pdf','','199.34.87.140',1614258317),(405024,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:33:\"Illegal string offset \'#children\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6163;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-new-zealand-national-geographic-maps-pdf-download-free-book-fc40520.pdf','','199.34.87.140',1614258317),(405025,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:32:\"Illegal string offset \'#printed\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6170;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-new-zealand-national-geographic-maps-pdf-download-free-book-fc40520.pdf','','199.34.87.140',1614258317),(405026,0,'honeypot','Blocked submission of %form due to @cause.',_binary 'a:2:{s:5:\"%form\";s:23:\"webform_client_form_352\";s:6:\"@cause\";s:57:\"submission of the form in less than minimum required time\";}',5,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','168.80.247.64',1614258321),(405027,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:29:\"Illegal string offset \'#tree\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1901;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','168.80.247.64',1614258321),(405028,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:48:\"Cannot assign an empty string to a string offset\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1901;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','168.80.247.64',1614258321),(405029,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:29:\"Illegal string offset \'#tree\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1921;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','168.80.247.64',1614258321),(405030,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:30:\"Uninitialized string offset: 0\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1921;s:14:\"severity_level\";i:5;}',5,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','168.80.247.64',1614258321),(405031,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:32:\"Illegal string offset \'#parents\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1921;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','168.80.247.64',1614258321),(405032,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:26:\"Array to string conversion\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1921;s:14:\"severity_level\";i:5;}',5,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','168.80.247.64',1614258321),(405033,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:38:\"Illegal string offset \'#array_parents\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1926;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','168.80.247.64',1614258321),(405034,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:26:\"Array to string conversion\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1926;s:14:\"severity_level\";i:5;}',5,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','168.80.247.64',1614258321),(405035,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"Illegal string offset \'#weight\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1930;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','168.80.247.64',1614258321),(405036,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:34:\"Illegal string offset \'#processed\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1807;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','168.80.247.64',1614258321),(405037,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:48:\"Cannot assign an empty string to a string offset\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1807;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','168.80.247.64',1614258321),(405038,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:32:\"Illegal string offset \'#parents\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1871;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','168.80.247.64',1614258321),(405039,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:35:\"implode(): Invalid arguments passed\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1871;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','168.80.247.64',1614258321),(405040,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:27:\"Illegal string offset \'#id\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1871;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','168.80.247.64',1614258321),(405041,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"Illegal string offset \'#sorted\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1887;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','168.80.247.64',1614258321),(405042,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:39:\"Invalid argument supplied for foreach()\";s:9:\"%function\";s:18:\"element_children()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6658;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','168.80.247.64',1614258321),(405043,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:39:\"Invalid argument supplied for foreach()\";s:9:\"%function\";s:18:\"element_children()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6658;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','168.80.247.64',1614258321),(405044,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:33:\"Illegal string offset \'#children\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6115;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','168.80.247.64',1614258321),(405045,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:48:\"Cannot assign an empty string to a string offset\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6115;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','168.80.247.64',1614258321),(405046,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:33:\"Illegal string offset \'#children\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6125;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','168.80.247.64',1614258321),(405047,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:33:\"Illegal string offset \'#children\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6163;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','168.80.247.64',1614258321),(405048,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:32:\"Illegal string offset \'#printed\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6170;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','168.80.247.64',1614258321),(405049,0,'page not found','sites/default/files/uploads/webform/application-for-admission-cv/pdf-agnes-grey-anne-bront-pdf-download-free-book-365c010.pdf',_binary 'N;',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-agnes-grey-anne-bront-pdf-download-free-book-365c010.pdf','','207.182.27.142',1614258331),(405050,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:51:\"Trying to access array offset on value of type bool\";s:9:\"%function\";s:30:\"block_views_block_list_alter()\";s:5:\"%file\";s:69:\"/var/www/html/ice-sa/sites/all/modules/block_views/block_views.module\";s:5:\"%line\";i:142;s:14:\"severity_level\";i:5;}',5,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-agnes-grey-anne-bront-pdf-download-free-book-365c010.pdf','','207.182.27.142',1614258331),(405051,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:29:\"Illegal string offset \'#tree\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1901;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-agnes-grey-anne-bront-pdf-download-free-book-365c010.pdf','','207.182.27.142',1614258331),(405052,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:48:\"Cannot assign an empty string to a string offset\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1901;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-agnes-grey-anne-bront-pdf-download-free-book-365c010.pdf','','207.182.27.142',1614258331),(405053,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:29:\"Illegal string offset \'#tree\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1921;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-agnes-grey-anne-bront-pdf-download-free-book-365c010.pdf','','207.182.27.142',1614258331),(405054,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:30:\"Uninitialized string offset: 0\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1921;s:14:\"severity_level\";i:5;}',5,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-agnes-grey-anne-bront-pdf-download-free-book-365c010.pdf','','207.182.27.142',1614258331),(405055,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:32:\"Illegal string offset \'#parents\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1921;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-agnes-grey-anne-bront-pdf-download-free-book-365c010.pdf','','207.182.27.142',1614258331),(405056,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:26:\"Array to string conversion\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1921;s:14:\"severity_level\";i:5;}',5,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-agnes-grey-anne-bront-pdf-download-free-book-365c010.pdf','','207.182.27.142',1614258331),(405057,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:38:\"Illegal string offset \'#array_parents\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1926;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-agnes-grey-anne-bront-pdf-download-free-book-365c010.pdf','','207.182.27.142',1614258331),(405058,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:26:\"Array to string conversion\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1926;s:14:\"severity_level\";i:5;}',5,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-agnes-grey-anne-bront-pdf-download-free-book-365c010.pdf','','207.182.27.142',1614258331),(405059,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"Illegal string offset \'#weight\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1930;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-agnes-grey-anne-bront-pdf-download-free-book-365c010.pdf','','207.182.27.142',1614258331),(405060,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:34:\"Illegal string offset \'#processed\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1807;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-agnes-grey-anne-bront-pdf-download-free-book-365c010.pdf','','207.182.27.142',1614258331),(405061,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:48:\"Cannot assign an empty string to a string offset\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1807;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-agnes-grey-anne-bront-pdf-download-free-book-365c010.pdf','','207.182.27.142',1614258331),(405062,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:32:\"Illegal string offset \'#parents\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1871;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-agnes-grey-anne-bront-pdf-download-free-book-365c010.pdf','','207.182.27.142',1614258331),(405063,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:35:\"implode(): Invalid arguments passed\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1871;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-agnes-grey-anne-bront-pdf-download-free-book-365c010.pdf','','207.182.27.142',1614258331),(405064,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:27:\"Illegal string offset \'#id\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1871;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-agnes-grey-anne-bront-pdf-download-free-book-365c010.pdf','','207.182.27.142',1614258331),(405065,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"Illegal string offset \'#sorted\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1887;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-agnes-grey-anne-bront-pdf-download-free-book-365c010.pdf','','207.182.27.142',1614258331),(405066,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:39:\"Invalid argument supplied for foreach()\";s:9:\"%function\";s:18:\"element_children()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6658;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-agnes-grey-anne-bront-pdf-download-free-book-365c010.pdf','','207.182.27.142',1614258331),(405067,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:51:\"Trying to access array offset on value of type bool\";s:9:\"%function\";s:30:\"block_views_block_list_alter()\";s:5:\"%file\";s:69:\"/var/www/html/ice-sa/sites/all/modules/block_views/block_views.module\";s:5:\"%line\";i:142;s:14:\"severity_level\";i:5;}',5,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-agnes-grey-anne-bront-pdf-download-free-book-365c010.pdf','','207.182.27.142',1614258331),(405068,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:39:\"Invalid argument supplied for foreach()\";s:9:\"%function\";s:18:\"element_children()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6658;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-agnes-grey-anne-bront-pdf-download-free-book-365c010.pdf','','207.182.27.142',1614258331),(405069,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:33:\"Illegal string offset \'#children\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6115;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-agnes-grey-anne-bront-pdf-download-free-book-365c010.pdf','','207.182.27.142',1614258331),(405070,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:48:\"Cannot assign an empty string to a string offset\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6115;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-agnes-grey-anne-bront-pdf-download-free-book-365c010.pdf','','207.182.27.142',1614258331),(405071,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:33:\"Illegal string offset \'#children\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6125;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-agnes-grey-anne-bront-pdf-download-free-book-365c010.pdf','','207.182.27.142',1614258331),(405072,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:33:\"Illegal string offset \'#children\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6163;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-agnes-grey-anne-bront-pdf-download-free-book-365c010.pdf','','207.182.27.142',1614258331),(405073,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:32:\"Illegal string offset \'#printed\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6170;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/sites/default/files/uploads/webform/application-for-admission-cv/pdf-agnes-grey-anne-bront-pdf-download-free-book-365c010.pdf','','207.182.27.142',1614258331),(405074,0,'honeypot','Blocked submission of %form due to @cause.',_binary 'a:2:{s:5:\"%form\";s:23:\"webform_client_form_352\";s:6:\"@cause\";s:57:\"submission of the form in less than minimum required time\";}',5,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','216.180.105.170',1614258337),(405075,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:29:\"Illegal string offset \'#tree\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1901;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','216.180.105.170',1614258337),(405076,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:48:\"Cannot assign an empty string to a string offset\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1901;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','216.180.105.170',1614258337),(405077,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:29:\"Illegal string offset \'#tree\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1921;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','216.180.105.170',1614258337),(405078,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:30:\"Uninitialized string offset: 0\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1921;s:14:\"severity_level\";i:5;}',5,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','216.180.105.170',1614258337),(405079,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:32:\"Illegal string offset \'#parents\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1921;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','216.180.105.170',1614258337),(405080,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:26:\"Array to string conversion\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1921;s:14:\"severity_level\";i:5;}',5,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','216.180.105.170',1614258337),(405081,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:38:\"Illegal string offset \'#array_parents\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1926;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','216.180.105.170',1614258337),(405082,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:26:\"Array to string conversion\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1926;s:14:\"severity_level\";i:5;}',5,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','216.180.105.170',1614258337),(405083,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"Illegal string offset \'#weight\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1930;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','216.180.105.170',1614258337),(405084,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:34:\"Illegal string offset \'#processed\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1807;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','216.180.105.170',1614258337),(405085,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:48:\"Cannot assign an empty string to a string offset\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1807;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','216.180.105.170',1614258337),(405086,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:32:\"Illegal string offset \'#parents\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1871;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','216.180.105.170',1614258337),(405087,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:35:\"implode(): Invalid arguments passed\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1871;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','216.180.105.170',1614258337),(405088,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:27:\"Illegal string offset \'#id\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1871;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','216.180.105.170',1614258337),(405089,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"Illegal string offset \'#sorted\'\";s:9:\"%function\";s:14:\"form_builder()\";s:5:\"%file\";s:38:\"/var/www/html/ice-sa/includes/form.inc\";s:5:\"%line\";i:1887;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','216.180.105.170',1614258337),(405090,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:39:\"Invalid argument supplied for foreach()\";s:9:\"%function\";s:18:\"element_children()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6658;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','216.180.105.170',1614258337),(405091,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:39:\"Invalid argument supplied for foreach()\";s:9:\"%function\";s:18:\"element_children()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6658;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','216.180.105.170',1614258337),(405092,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:33:\"Illegal string offset \'#children\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6115;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','216.180.105.170',1614258337),(405093,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:48:\"Cannot assign an empty string to a string offset\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6115;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','216.180.105.170',1614258337),(405094,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:33:\"Illegal string offset \'#children\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6125;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','216.180.105.170',1614258337),(405095,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:33:\"Illegal string offset \'#children\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6163;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','216.180.105.170',1614258337),(405096,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:32:\"Illegal string offset \'#printed\'\";s:9:\"%function\";s:15:\"drupal_render()\";s:5:\"%file\";s:40:\"/var/www/html/ice-sa/includes/common.inc\";s:5:\"%line\";i:6170;s:14:\"severity_level\";i:4;}',4,'','https://www.ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators','','216.180.105.170',1614258337);
/*!40000 ALTER TABLE `watchdog` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webform`
--

DROP TABLE IF EXISTS `webform`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `webform` (
  `nid` int unsigned NOT NULL COMMENT 'The node identifier of a webform.',
  `confirmation` text NOT NULL COMMENT 'The confirmation message or URL displayed to the user after submitting a form.',
  `confirmation_format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the confirmation message.',
  `redirect_url` varchar(2048) DEFAULT '<confirmation>' COMMENT 'The URL a user is redirected to after submitting a form.',
  `status` tinyint NOT NULL DEFAULT '1' COMMENT 'Boolean value of a webform for open (1) or closed (0).',
  `block` tinyint NOT NULL DEFAULT '0' COMMENT 'Boolean value for whether this form be available as a block.',
  `allow_draft` tinyint NOT NULL DEFAULT '0' COMMENT 'Boolean value for whether submissions to this form be saved as a draft.',
  `auto_save` tinyint NOT NULL DEFAULT '0' COMMENT 'Boolean value for whether submissions to this form should be auto-saved between pages.',
  `submit_notice` tinyint NOT NULL DEFAULT '1' COMMENT 'Boolean value for whether to show or hide the previous submissions notification.',
  `submit_text` varchar(255) DEFAULT NULL COMMENT 'The title of the submit button on the form.',
  `submit_limit` tinyint NOT NULL DEFAULT '-1' COMMENT 'The number of submissions a single user is allowed to submit within an interval. -1 is unlimited.',
  `submit_interval` int NOT NULL DEFAULT '-1' COMMENT 'The amount of time in seconds that must pass before a user can submit another submission within the set limit.',
  `total_submit_limit` int NOT NULL DEFAULT '-1' COMMENT 'The total number of submissions allowed within an interval. -1 is unlimited.',
  `total_submit_interval` int NOT NULL DEFAULT '-1' COMMENT 'The amount of time in seconds that must pass before another submission can be submitted within the set limit.',
  `progressbar_bar` tinyint NOT NULL DEFAULT '0' COMMENT 'Boolean value indicating if the bar should be shown as part of the progress bar.',
  `progressbar_page_number` tinyint NOT NULL DEFAULT '0' COMMENT 'Boolean value indicating if the page number should be shown as part of the progress bar.',
  `progressbar_percent` tinyint NOT NULL DEFAULT '0' COMMENT 'Boolean value indicating if the percentage complete should be shown as part of the progress bar.',
  `progressbar_pagebreak_labels` tinyint NOT NULL DEFAULT '0' COMMENT 'Boolean value indicating if the pagebreak labels should be included as part of the progress bar.',
  `progressbar_include_confirmation` tinyint NOT NULL DEFAULT '0' COMMENT 'Boolean value indicating if the confirmation page should count as a page in the progress bar.',
  `progressbar_label_first` varchar(255) DEFAULT NULL COMMENT 'Label for the first page of the progress bar.',
  `progressbar_label_confirmation` varchar(255) DEFAULT NULL COMMENT 'Label for the last page of the progress bar.',
  `preview` tinyint NOT NULL DEFAULT '0' COMMENT 'Boolean value indicating if this form includes a page for previewing the submission.',
  `preview_next_button_label` varchar(255) DEFAULT NULL COMMENT 'The text for the button that will proceed to the preview page.',
  `preview_prev_button_label` varchar(255) DEFAULT NULL COMMENT 'The text for the button to go backwards from the preview page.',
  `preview_title` varchar(255) DEFAULT NULL COMMENT 'The title of the preview page, as used by the progress bar.',
  `preview_message` text NOT NULL COMMENT 'Text shown on the preview page of the form.',
  `preview_message_format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the preview page message.',
  `preview_excluded_components` text NOT NULL COMMENT 'Comma-separated list of component IDs that should not be included in this form’s confirmation page.',
  `next_serial` int unsigned NOT NULL DEFAULT '1' COMMENT 'The serial number to give to the next submission to this webform.',
  `confidential` tinyint NOT NULL DEFAULT '0' COMMENT 'Boolean value for whether to anonymize submissions.',
  PRIMARY KEY (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Table for storing additional properties for webform nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform`
--

LOCK TABLES `webform` WRITE;
/*!40000 ALTER TABLE `webform` DISABLE KEYS */;
INSERT INTO `webform` VALUES (10,'','full_html','<confirmation>',1,0,0,0,1,'',-1,-1,-1,-1,0,0,0,0,0,NULL,NULL,0,NULL,NULL,NULL,'',NULL,'',189,0),(57,'',NULL,'<confirmation>',1,0,0,0,1,'',-1,-1,-1,-1,1,0,0,1,1,'Start','Complete',0,'','','','',NULL,'',1,0),(60,'','full_html','<confirmation>',1,0,1,0,1,'',-1,-1,-1,-1,0,0,0,0,0,NULL,NULL,0,NULL,NULL,NULL,'',NULL,'',116,0),(64,'',NULL,'<confirmation>',1,0,0,0,1,'',-1,-1,-1,-1,0,0,0,0,0,NULL,NULL,0,NULL,NULL,NULL,'',NULL,'',535,0),(352,'<p>Thank you for completing your details!</p>\r\n<p>Please take some time to sign up, if not already, and complete your CV online from your profile page.</p>\r\n','filtered_html','<confirmation>',1,0,1,1,0,'',-1,-1,-1,-1,0,0,0,0,0,NULL,NULL,0,NULL,NULL,NULL,'',NULL,'',20,0),(547,'',NULL,'<confirmation>',1,0,0,0,1,'',-1,-1,-1,-1,0,0,0,0,0,NULL,NULL,0,NULL,NULL,NULL,'',NULL,'',1,0),(552,'',NULL,'<confirmation>',1,0,0,0,1,'',-1,-1,-1,-1,0,0,0,0,0,NULL,NULL,0,NULL,NULL,NULL,'',NULL,'',1,0);
/*!40000 ALTER TABLE `webform` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webform_component`
--

DROP TABLE IF EXISTS `webform_component`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `webform_component` (
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `cid` smallint unsigned NOT NULL DEFAULT '0' COMMENT 'The identifier for this component within this node, starts at 0 for each node.',
  `pid` smallint unsigned NOT NULL DEFAULT '0' COMMENT 'If this component has a parent fieldset, the cid of that component.',
  `form_key` varchar(128) DEFAULT NULL COMMENT 'When the form is displayed and processed, this key can be used to reference the results.',
  `name` text NOT NULL,
  `type` varchar(16) DEFAULT NULL COMMENT 'The field type of this component (textfield, select, hidden, etc.).',
  `value` text NOT NULL COMMENT 'The default value of the component when displayed to the end-user.',
  `extra` text NOT NULL COMMENT 'Additional information unique to the display or processing of this component.',
  `required` tinyint NOT NULL DEFAULT '0' COMMENT 'Boolean flag for if this component is required.',
  `weight` smallint NOT NULL DEFAULT '0' COMMENT 'Determines the position of this component in the form.',
  PRIMARY KEY (`nid`,`cid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores information about components for webform nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_component`
--

LOCK TABLES `webform_component` WRITE;
/*!40000 ALTER TABLE `webform_component` DISABLE KEYS */;
INSERT INTO `webform_component` VALUES (10,1,0,'request_for_assistance_with_ice_membership','Contact Details','fieldset','','a:5:{s:13:\"title_display\";N;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:43:\"Request for assistance with ICE Membership.\";}',0,0),(10,2,1,'title_mr__mrs__miss__dr___prof___etc','Title (Mr/ Mrs/ Miss/ Dr / Prof / etc)','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";N;s:6:\"unique\";b:0;s:5:\"width\";N;s:9:\"maxlength\";N;s:12:\"field_prefix\";N;s:12:\"field_suffix\";N;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,0),(10,3,1,'first_name','First Name','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";N;s:6:\"unique\";b:0;s:5:\"width\";N;s:9:\"maxlength\";N;s:12:\"field_prefix\";N;s:12:\"field_suffix\";N;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,1),(10,4,1,'surname','Surname','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";N;s:6:\"unique\";b:0;s:5:\"width\";N;s:9:\"maxlength\";N;s:12:\"field_prefix\";N;s:12:\"field_suffix\";N;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,2),(10,5,1,'cell_number','Cell Number','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";N;s:6:\"unique\";b:0;s:5:\"width\";N;s:9:\"maxlength\";N;s:12:\"field_prefix\";N;s:12:\"field_suffix\";N;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,3),(10,6,1,'telephone_number_code__number','Telephone Number (code + number)','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";N;s:6:\"unique\";b:0;s:5:\"width\";N;s:9:\"maxlength\";N;s:12:\"field_prefix\";N;s:12:\"field_suffix\";N;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,4),(10,7,1,'fax_number_code__number','Fax Number (code + number)','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";N;s:6:\"unique\";b:0;s:5:\"width\";N;s:9:\"maxlength\";N;s:12:\"field_prefix\";N;s:12:\"field_suffix\";N;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,5),(10,8,1,'e_mail_address_required','E-mail address (Required)','email','','a:7:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";N;s:6:\"unique\";b:0;s:5:\"width\";N;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,6),(10,9,1,'physical_address','Physical Address','textarea','','a:8:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";N;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,7),(10,10,1,'postal_address','Postal Address','textarea','','a:8:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";N;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,8),(10,11,23,'current_employer','Current Employer','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";N;s:6:\"unique\";b:0;s:5:\"width\";N;s:9:\"maxlength\";N;s:12:\"field_prefix\";N;s:12:\"field_suffix\";N;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,0),(10,12,25,'highest_qualification','Highest Qualification','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";N;s:6:\"unique\";b:0;s:5:\"width\";N;s:9:\"maxlength\";N;s:12:\"field_prefix\";N;s:12:\"field_suffix\";N;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,0),(10,13,25,'year_obtained','Year obtained','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";N;s:6:\"unique\";b:0;s:5:\"width\";N;s:9:\"maxlength\";N;s:12:\"field_prefix\";N;s:12:\"field_suffix\";N;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,1),(10,14,25,'institution_where_qualification_was_obtained','Institution where qualification was obtained','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";N;s:6:\"unique\";b:0;s:5:\"width\";N;s:9:\"maxlength\";N;s:12:\"field_prefix\";N;s:12:\"field_suffix\";N;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,2),(10,15,26,'are_you_already_a_member_of_ice','Are you already a member of ICE?','select','unsure','a:11:{s:5:\"items\";s:28:\"unsure|Unsure\nno|No\nyes|Yes\n\";s:8:\"multiple\";b:0;s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:11:\"custom_keys\";b:0;s:14:\"options_source\";s:0:\"\";}',0,1),(10,16,26,'saice_membership_number_if_a_member_already','SAICE Membership Number (if a member already)','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";N;s:6:\"unique\";b:0;s:5:\"width\";N;s:9:\"maxlength\";N;s:12:\"field_prefix\";N;s:12:\"field_suffix\";N;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,0),(10,17,26,'i_am_working_towards_the_following_grade_of_ice_membership','I am working towards the following grade of ICE Membership:','select','unsure','a:11:{s:11:\"description\";s:200:\"For more information on the different Grades of Membership please view the ICE website at <a href=\"https://www.ice.org.uk/membership/grades-of-ice-membership\" target=blank>ICE Grades of Membership</a>\";s:5:\"items\";s:192:\"unsure|I don\'t know\nStudent|Student\nGraduate|Graduate\nTechnician_Member|Technician Member\nMember|Member\nFellow|Fellow\nAssociate_Member|Associate Member\nAffiliate|Affiliate\nCompanion|Companion\n\";s:8:\"multiple\";b:0;s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"custom_keys\";i:0;s:14:\"options_source\";s:0:\"\";}',0,2),(10,18,23,'my_preferred','My preferred method for achieving ICE membership: Select one of the options below.','select','dont_know','a:11:{s:11:\"description\";s:197:\"If you require guidance on the route, please have a look at <a href=\"http://www.ice.org.uk/Membership/Routes_to_Membership\" target=\"_blank\">http://www.ice.org.uk/Membership/Routes_to_Membership</a>\";s:5:\"items\";s:160:\"mutual_exception_agreement|Mutual Exception Agreement\ncareer_proposal|Career Appraisal\ntraining_agreement|Training Agreement\ndont_know|I don\'t know please help\n\";s:8:\"multiple\";b:0;s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"custom_keys\";i:0;s:14:\"options_source\";s:0:\"\";}',0,1),(10,19,23,'i_need_to_undergo_a_professional_review_interview','I need to undergo a Professional Review Interview','select','unsure','a:11:{s:5:\"items\";s:34:\"unsure|I don\'t know\nyes|Yes\nno|No\n\";s:8:\"multiple\";b:0;s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:11:\"custom_keys\";b:0;s:14:\"options_source\";s:0:\"\";}',0,2),(10,20,23,'year_in_which_i_anticipate_i_will_do_my_professional_review_interview','Year in which I anticipate I will do my Professional Review Interview','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";N;s:6:\"unique\";b:0;s:5:\"width\";N;s:9:\"maxlength\";N;s:12:\"field_prefix\";N;s:12:\"field_suffix\";N;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,3),(10,21,24,'i_need_to_find_a_supervising_civil_engineer','I need to find a Supervising Civil Engineer','select','Select One','a:11:{s:5:\"items\";s:50:\"0|I don\'t know\n1|Yes\n2|No\n3|I already have an SCE\n\";s:8:\"multiple\";b:0;s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:11:\"custom_keys\";b:0;s:14:\"options_source\";s:0:\"\";}',0,0),(10,22,24,'my_supervising','My Supervising Civil Engineer is: (if you already have one) Please provide full name, telephone number, e-mail address, and ICE Membership Number.','textarea','','a:8:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";N;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,1),(10,23,0,'professional','Professional','fieldset','','a:5:{s:13:\"title_display\";N;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;}',0,3),(10,24,0,'supervising_civil_engineer','Supervising Civil Engineer','fieldset','','a:5:{s:13:\"title_display\";N;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;}',0,4),(10,25,0,'education','Education','fieldset','','a:5:{s:13:\"title_display\";N;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;}',0,1),(10,26,0,'ice_saice','ICE & SAICE','fieldset','','a:5:{s:13:\"title_display\";N;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;}',0,2),(60,1,6,'name','Name','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,1),(60,2,6,'telephone','Telephone','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,4),(60,3,6,'fax','Fax','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,5),(60,4,6,'cellphone','Cellphone*','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,3),(60,5,6,'email_address','Email Address','email','','a:7:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,2),(60,6,0,'1_name_of_the_person_requesting_the_nomination','1. Name of the person requesting the Nomination','fieldset','','a:5:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";}',0,1),(60,7,0,'21_names_of_the_parties_to_the_contract___party_1','2.1 Party 1: ','fieldset','','a:5:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";}',0,2),(60,8,7,'names_of_the_parties_to_the_contract','Names of the parties to the Contract','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,7),(60,9,7,'responsible_person_','Responsible person: *','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,8),(60,10,7,'telephone__number','Telephone  Number','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,9),(60,11,7,'fax_number','Fax Number','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,10),(60,12,7,'cell_number','Cell Number','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,11),(60,13,7,'e_mail_address','E-mail address','email','','a:7:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,12),(60,14,7,'physical_address','Physical Address:','textarea','','a:8:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,13),(60,15,7,'postal_address','Postal Address:','textarea','','a:8:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,14),(60,16,0,'22_party_2','2.2 Party 2:','fieldset','','a:5:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";}',0,3),(60,17,16,'names_of_the_parties_to_the_contract','Names of the parties to the Contract','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,16),(60,18,16,'responsible_person','Responsible person:','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,17),(60,19,16,'telephone_number','Telephone Number','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,18),(60,20,16,'fax_number',' Fax Number','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,19),(60,21,16,'cell_number','Cell Number','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,20),(60,23,16,'e_mail_address1','E-mail address','email','','a:7:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,21),(60,24,16,'physical_address','Physical Address','textarea','','a:8:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,22),(60,25,16,'postal_address','Postal Address:','textarea','','a:8:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,23),(60,26,0,'31_brief_description_of_the_works_services_or_supplies','3.1. Brief description of the works, services or supplies','textarea','','a:8:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,4),(60,27,0,'32_which_of_the_nec3_forms_of_contract_have_been_used','3.2 Which of the NEC3 forms of contract have been used','select','','a:11:{s:5:\"items\";s:426:\"ECC|Engineering and Construction Contract\nECSC|Engineering and Construction Short Contract\nECS|Engineering and Construction Subcontract\nCCSS|Engineering and Construction Short Subcontract\nPSC|Professional Services Contract\nTSC|Professional Services Short Contract\n1|Term Services Contract\nOther|Term Services Short Contract\n2|Supply Contract\n3|Supply Short Contract\n4|CIDB Supply Contract\n5|CIDB Short Supply Contract\n6|Other\n\";s:8:\"multiple\";b:0;s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:11:\"custom_keys\";b:0;s:14:\"options_source\";s:0:\"\";}',1,5),(60,28,0,'if_other_please_state_which_form_of_contract_is_required','If Other, please state which form of contract is required','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,6),(60,29,0,'33_location_of_the_site_if_applicable','3.3 Location of the site (if applicable)','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,7),(60,30,0,'4_briefly_outline_what_the_adjudicator_will_be_required_to_rule_on_no_more_than_200_words','4. Briefly outline what the Adjudicator will be required to rule on (no more than 200 words)','textarea','','a:8:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,8),(60,31,0,'5_indicate_if_there_are_any_persons_who_might_be_restricted_from_participating_as_an_adjudicator_state_the_reason_why','5. Indicate if there are any persons who might be restricted from participating as an Adjudicator. State the reason why','textarea','','a:8:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,9),(60,32,0,'6_any_specific_comments_requests_or_special_requirements','6. Any specific comments, requests, or special requirements?','textarea','','a:8:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,10),(60,33,0,'upload_all_relevant_files_that_are_pertinent_to_the_dispute','Upload all relevant files that are pertinent to the dispute.Please upload / attach the following documents to this form, in order that the Adjudicator can be Nominated correctly, and with a minimum of delay: Required:Copy of the Contract Data ','file','','a:8:{s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:27:\"sites/default/files/uploads\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:18:\"progress_indicator\";s:8:\"throbber\";s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:5:\"10 MB\";}s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,11),(60,34,0,'text','text','markup','<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The Chairman will base his selection of an <em>Adjudicator</em> on factors which include: </span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">1)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Avoidance of conflicts of interest</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Availability</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Experience of <em>Adjudicator </em>in relation to the dispute</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Residency of <em>Adjudicator&nbsp; </em></span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The chairman will email the name of the selected <em>Adjudicator</em> to the person requesting the dispute.</span></p>\n','a:2:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;}',0,13),(60,35,0,'declaration','Declaration','select','','a:11:{s:5:\"items\";s:25:\"1|I hereby declare that:\n\";s:8:\"multiple\";b:1;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:490:\"<ul><li>I am authorised by at least one of the parties to the contract to request a Nomination of an Adjudicator. </li>\n<li>I also confirm that a dispute has been declared.</li>\n<li>The parties have attempted to find an Adjudicator using the means identified in the attached Contract Data, and failed to come to agreement. </li>\n<li>As a result, we request that you nominate a suitable person from the ICE-SA Panel of NEC Adjudicators who will act as Adjudicator for this dispute.</li></ul>\";s:11:\"custom_keys\";i:0;s:14:\"options_source\";s:0:\"\";s:7:\"private\";i:0;}',1,12),(60,36,0,'contract_number_and_title','Contract Number and Title','textfield','','a:10:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;}',1,0),(64,1,0,'first_name','Name(Name and Surname)','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,0),(64,2,0,'email_address','Email Address','email','info@example.co.za','a:7:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,1),(64,3,0,'location','Location(City or Country)','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,2),(64,4,0,'comments_to_be_sent','Comment or query to be sent to ICE-SA','textarea','','a:8:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:4:\"cols\";s:2:\"10\";s:4:\"rows\";s:1:\"5\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,3),(352,1,10,'title__surname','Title & Surname','textfield','[current-user:field_surname]','a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}',1,0),(352,2,10,'forenames','Forenames','textfield','','a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}',1,1),(352,3,10,'date_of_birth','Date of Birth','date','','a:11:{s:8:\"timezone\";s:4:\"user\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:10:\"datepicker\";i:1;s:14:\"year_textfield\";i:1;s:10:\"start_date\";s:9:\"-80 years\";s:8:\"end_date\";s:9:\"-18 years\";s:11:\"description\";s:0:\"\";s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}',1,2),(352,4,10,'address_physical','Address Physical','textarea','','a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:0;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}',1,3),(352,5,10,'address_postal','Address Postal','textarea','','a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}',1,4),(352,6,10,'tel','Tel','textfield','','a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}',0,8),(352,7,10,'cell','Cell','textfield','','a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}',1,6),(352,8,10,'fax','Fax','textfield','','a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}',0,5),(352,9,10,'email','Email','email','','a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}',1,7),(352,10,0,'personal_details','Personal Details','fieldset','','a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}',0,3),(352,13,55,'name_of_built_environment_registration_council','Name of Built Environment Council','textfield','','a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}',0,1),(352,14,55,'category_of_registration','Category of Registration','textfield','','a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}',0,2),(352,15,55,'date_of_registration','Date of Registration','date','','a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}',0,3),(352,36,0,'referees','Referees','fieldset','','a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:41:\"Give names and addresses of two referees.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}',0,7),(352,37,36,'referee_one','Referee #1:','fieldset','','a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}',0,0),(352,38,37,'name_of_referee_one','Name of Referee One','textfield','','a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}',0,0),(352,39,37,'telephone_number_of_referee_one','Telephone Number of Referee One','textfield','','a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}',0,1),(352,40,36,'referee_two','Referee #2:','fieldset','','a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}',0,1),(352,41,40,'name_of_referee_two','Name of Referee Two','textfield','','a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}',0,0),(352,42,40,'telephone_number_of_referee_two','Telephone Number of Referee Two','textfield','','a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}',0,1),(352,43,0,'declaration','Declaration','fieldset','','a:6:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:222:\"I have read the requirements for inclusion in the ICE-SA Panel of NEC Adjudicators and ask for the reviewers to waive the following requirements for the following reasons:  (If all requirements satisfied enter ‘none’).\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;}',0,8),(352,44,43,'declaration_detail','Declaration Detail','textarea','','a:11:{s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}',0,0),(352,45,0,'forms_of_nec_contract','Forms of NEC Contract','fieldset','','a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:146:\"I wish to be enrolled on the ICE-SA Panel of NEC Adjudicators, and am prepared to undertake adjudications for the following forms of NEC Contract.\";s:7:\"private\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}',0,10),(352,47,0,'cv','Confirmation','fieldset','','a:7:{s:11:\"description\";s:235:\"I attach my Curriculum Vitae, and a cheque for R 1000 or proof of payment of an amount of R 1000 into the ICE-SA’s bank account : \nParktown North Branch (Code 000-355 Account No 200485288 in the name of The South African Institution)\";s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:17:\"description_above\";b:0;s:11:\"css_classes\";s:0:\"\";}',0,18),(352,48,47,'i_confirm_that_i_','I confirm that I:','select','','a:16:{s:11:\"description\";s:441:\"(1)   A conflict of interest means any situation in which an adjudicator has  competing professional or personal interests which make it difficult to fulfill his or her duties impartially or where incompatibility or contradictory interests exist. A conflict of interest can create an appearance of impropriety that can undermine confidence in the ability of that person to act properly in his or her position even if no improper acts result.\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";i:0;s:7:\"optrand\";i:0;s:5:\"items\";s:329:\"1|will not take on any adjudication where a conflict of interest might exist;\n2|perform any adjudications that may be assigned to me promptly and in accordance with provision of the contract;\n3|will before 15 January of each year that I am on the panel, submit an Annual Return and pay the applicable annual renewal fee of R500.\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:17:\"description_above\";b:0;s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}',1,2),(352,49,47,'name_of_person_who_completed_this_form_','Name of Person who completed this form.','textfield','','a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:39:\"If completed on behalf of an applicant.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}',0,3),(352,50,47,'attach_cv','Attach CV','file','','a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:214:\"Note that you might skip this file upload if you are already a user on the website. Simply go to your user page and find the \'Complete your CV\'. If you aren\'t already a user, head over to registration and sign up!\n\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}',1,0),(352,51,47,'attach_proof_of_payment','Attach Proof of Payment','file','','a:11:{s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:4:\"6 MB\";}s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:28:\"application-for-admission-cv\";s:18:\"progress_indicator\";s:8:\"throbber\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:56:\"Please upload the proof of payment of the Admission Fee.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}',1,1),(352,52,0,'new_markup','Overall Criteria','markup','<div style=\"display:none\"><p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>','a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}',0,1),(352,54,0,'new_1607573122233','Quality of adjudicator','markup','<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n	</li>\n	<li>\n		<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n	</li>\n</ul>\n</div>','a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}',0,2),(352,55,0,'new_1607573703819','DEMONSTRATION OF COMPLIANCE WITH CRITERIA','fieldset','','a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}',0,4),(352,56,55,'new_1607573739916','New markup','markup','<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n	<colgroup>\n		<col width=\"607\" />\n	</colgroup>\n	<tbody>\n		<tr>\n			<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n			</td>\n		</tr>\n		<tr>\n			<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n				<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n			</td>\n		</tr>\n	</tbody>\n</table>','a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}',0,0),(352,57,55,'new_1607573917706','Registration Number','textfield','','a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}',0,4),(352,58,55,'new_1607573999729','New markup','markup','<p style=\"text-align:center;\"><strong>OR</strong></p>','a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}',0,5),(352,59,55,'new_1607574031876','Name of Built Environment Council','textfield','','a:16:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}',0,7),(352,60,55,'new_1607574041961','Category of Registration','textfield','','a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}',0,8),(352,61,55,'new_1607574050256','Date of Registration','date','','a:11:{s:8:\"timezone\";s:4:\"user\";s:10:\"start_date\";s:9:\"-25 years\";s:8:\"end_date\";s:7:\"0 years\";s:14:\"year_textfield\";i:0;s:10:\"datepicker\";b:1;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;s:7:\"exclude\";a:0:{}s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}',0,9),(352,62,55,'new_1607574066675','Registration Number','textfield','','a:16:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:9:\"minlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}',0,10),(352,64,0,'new_1607574384255','Demonstration of Compliance with Criteria (2)','fieldset','','a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}',0,5),(352,65,64,'new_1607574402534','New markup','markup','<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n','a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}',0,0),(352,66,64,'new_1607574449868','General Work Experience:','fieldset','','a:7:{s:13:\"title_display\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}',0,1),(352,67,66,'new_1607574887017','As a built environment professional on construction projects at a senior level','textarea','','a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}',0,0),(352,68,66,'new_1607574940488','New markup','markup','<p style=\"text-align:center;\"><strong>OR</strong></p>','a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}',0,1),(352,69,66,'new_1607574922779','As an attorney or advocate practicing in the field of construction law','textarea','','a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}',0,3),(352,70,66,'new_1607574978162','New markup','markup','<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>','a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}',0,4),(352,71,66,'new_1607575009169','Indicate which of the NEC family of contracts that you have a working knowledge of, i.e. ECC, ECS, ECSC, ECSS, PSC, TSC and CIDB supply contracts, and describe your experiences relating to such contracts in detail','textarea','','a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}',0,5),(352,72,64,'new_1607575082587','New fieldset','fieldset','','a:7:{s:13:\"title_display\";s:4:\"none\";s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:7:\"private\";i:0;s:11:\"css_classes\";s:0:\"\";}',0,2),(352,73,72,'new_1607575098464','New markup','markup','<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>','a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}',0,0),(352,74,72,'new_1607575137414','New markup','markup','<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n	<li>\n		Risk management, project management and programming procedures</li>\n	<li>\n		Compensation event procedures.</li>\n	<li>\n		Payment procedures of the main Options.</li>\n	<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol><li style=\"opacity:0; height: 0px;\"></li>\n	<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>','a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}',0,1),(352,76,72,'new_1607576846661','Demonstrate ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data.','textarea','','a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:89:\"Which of the NEC family of contracts do you have a working knowledge of? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}',0,2),(352,77,72,'new_1607576915115','New markup','markup','<p style=\"text-align:center;\"><strong>and</strong></p>','a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}',0,3),(352,78,72,'new_1607576907657','Demonstrate experience in administration of a NEC contract as a Project Manager; Service Manager; Employer’s Agent or Supply Manager','textarea','','a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:98:\"Have you been required to act as one of the principal parties in an NEC Contract? Demonstrate how.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}',0,4),(352,79,72,'new_1607576933503','New markup','markup','<p style=\"text-align:center;\"><strong>or</strong></p>','a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}',0,5),(352,80,72,'new_1607576903107','Demonstrate ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.','textarea','','a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:122:\"Do you have experience in briefing lawyers? Demonstrate Have you previously undertaken work as an Adjudicator? Demonstrate\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}',0,6),(352,82,72,'new_1607578783941','New markup','markup','<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n	<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such\nas Mediation or Arbitration.</li>\n</ol>','a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}',0,7),(352,84,72,'new_1607582710665','Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts','textarea','','a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:118:\"Have you had to prepare factual reports and other contractual communications for use by other experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}',0,8),(352,85,72,'new_1607582774822','Demonstrate the ability to receive and interpret communications from experts.','textarea','','a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:82:\"Have you had to analyse and interpret communications from experts? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}',0,9),(352,86,72,'new_1607582814665','Acknowledge and recognise limitations of own skill base in order to know when advice is required from others.','textarea','','a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:84:\"Do you consider you have a reasonable knowledge of Construction Law? Demonstrate how\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}',0,10),(352,87,72,'new_1607582863757','Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration','textarea','','a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:48:\"Demonstrate how these dispute mechanisms differ.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}',0,11),(352,88,72,'new_1607581328559','New markup','markup','<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n <ul>\n  <li>Ascertain the contractual position of the Parties to a dispute.</li>\n  <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n  <li>Communicate the inquisitorial process associated with an adjudication.</li>\n  <li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation\nprocedures.</li>\n </ul>\n</li>\n	<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<strong><ul>\n <li>Ascertain the contractual position of the Parties to a dispute.</li>\n <li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n <li>Communicate the inquisitorial process associated with an adjudication.</li>\n <li>Calculate the amount of money and / or time that either Party may be due in accordance\nwith the NEC compensation procedures.</li>\n</ul></strong>','a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}',0,12),(352,89,72,'new_1607583118911','Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.','textarea','','a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:104:\"Describe how an NEC adjudication takes place. Describe the typical steps in an NEC Adjudication process.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}',0,13),(352,90,72,'new_1607583167424','Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.','textarea','','a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:65:\"Describe these legal terms and how they apply under Adjudication.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}',0,14),(352,91,72,'new_1607583194733','Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny','textarea','','a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:6:\"before\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:128:\"Have you\'d to prepare written arguments, or decisions in a dispute? Demonstrate how you’ve undertaken this, & provide a samle.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}',0,15),(352,92,0,'new_1607583951551','New markup','markup','<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n <li>Attendance and passing of courses associated with aspects of NEC Adjudication is a\nrecommendation;</li>\n <li>Attendance of NEC3 training events, workshops and User Group events;</li>\n <li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n <li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n <li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n <li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>','a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";b:0;s:10:\"display_on\";s:4:\"form\";}',0,6),(352,93,37,'new_1607583649068','Explain how the referee knows you.','textarea','','a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}',0,2),(352,94,40,'new_1607583690010','Explain how the referee knows you.','textarea','','a:13:{s:4:\"cols\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:13:\"title_display\";s:4:\"none\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:34:\"Explain how the referee knows you.\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:8:\"analysis\";b:0;s:11:\"css_classes\";s:0:\"\";s:15:\"wrapper_classes\";s:0:\"\";}',0,2),(352,95,45,'contract_experience_grd','Contract experience','grid','','a:14:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:6:\"sticky\";i:1;s:7:\"options\";s:26:\"1|Experience\n2|Adjudicate\n\";s:9:\"questions\";s:0:\"\";s:7:\"optrand\";i:0;s:5:\"qrand\";i:0;s:6:\"unique\";i:0;s:18:\"custom_option_keys\";i:0;s:20:\"custom_question_keys\";i:0;s:11:\"description\";s:0:\"\";s:8:\"analysis\";b:1;}',0,1),(352,96,95,'nec3_engineering_and_construction_contract_ecc','NEC3 Engineering and Construction Contract (ECC)','select','','a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}',0,19),(352,97,95,'nec3_engineering_and_construction_subcontract_ecs','NEC3 Engineering and Construction Subcontract (ECS)','select','','a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}',0,20),(352,98,95,'nec3_engineering_and_construction_short_contract_ecsc','NEC3 Engineering and Construction Short Contract (ECSC)','select','','a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}',0,21),(352,99,95,'nec3_engineering_and_construction_short_subcontract_ecss','NEC3 Engineering and Construction Short Subcontract (ECSS)','select','','a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}',0,21),(352,100,95,'nec3_professional_services_contract_psc','NEC3 Professional Services Contract (PSC)','select','','a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}',0,23),(352,101,95,'nec3_professional_services_short_contract_pssc','NEC3 Professional Services Short Contract (PSSC)','select','','a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}',0,24),(352,102,95,'nec3_term_service_contract_tsc','NEC3 Term Service Contract (TSC)','select','','a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}',0,25),(352,103,95,'nec3_term_service_short_contract_tssc','NEC3 Term Service Short Contract (TSSC)','select','','a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}',0,26),(352,104,95,'nec3_supply_contract_sc','NEC3 Supply Contract (SC)','select','','a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}',0,27),(352,105,95,'nec3_supply_short_contract_ssc','NEC3 Supply Short Contract (SSC)','select','','a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}',0,28),(352,106,95,'nec3_framework_contract_fc','NEC3 Framework Contract (FC)','select','','a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}',0,29),(352,107,95,'nec3_adjudicators_contract_ac','NEC3 Adjudicator\'s Contract (AC)','select','','a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}',0,30),(352,108,95,'cidb_standard_professional_services_contract_1014___third_edition','CIDB: Standard Professional Services Contract (1014) - Third Edition','select','','a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}',0,31),(352,109,95,'cidb_general_conditions_of_purchase_1018___third_edition','CIDB: General conditions of purchase (1018) - Third Edition','select','','a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}',0,32),(352,110,95,'cidb_general_conditions_of_service_edition_1','CIDB: General Conditions of Service edition 1','select','','a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}',0,33),(352,111,95,'cidb_contract_for_the_supply_and_delivery_of_goods_1019___third_edition','CIDB: Contract for the Supply and Delivery of Goods (1019) - Third Edition','select','','a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}',0,34),(352,112,95,'cidb_the_supply_contract_1021___second_edition','CIDB: The Supply Contract (1021) - Second Edition','select','','a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}',0,35),(352,113,95,'cidb_supply_of_goods_short_contract_1020___second_edition','CIDB: Supply of Goods (Short Contract) (1020) - Second Edition','select','','a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:26:\"1|Experience\n2|Adjudicate\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}',0,36),(352,114,95,'fidic_construction_contract_1st_ed_1999_red_book','FIDIC: Construction Contract 1st Ed (1999 Red Book)','select','','a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}',0,37),(352,115,95,'fidic_plant_and_design_build_contract_1st_ed_1999_yellow_book','FIDIC: Plant And Design-Build Contract 1st Ed (1999 Yellow Book)','select','','a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}',0,38),(352,116,95,'fidic_epc_turnkey_contract_1st_ed_1999_silver_book','FIDIC: EPC/Turnkey Contract 1st Ed (1999 Silver Book)','select','','a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}',0,39),(352,117,95,'fidic_dbo_contract_1st_ed_2008_gold_book','FIDIC: DBO Contract 1st Ed (2008 Gold Book)','select','','a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}',0,40),(352,118,95,'fidic_construction_contract_mdb_harmonised_ed_version_2_march_2006_harmonised_red_book','FIDIC: Construction Contract MDB Harmonised Ed (Version 2: March 2006 Harmonised Red Book)','select','','a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}',0,41),(352,119,95,'fidic_short_form_of_contract_1st_ed_1999_green_book','FIDIC: Short Form Of Contract 1st Ed (1999 Green Book)','select','','a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}',0,42),(352,120,95,'fidic_dredgers_contract_1st_ed_2006_blue_green_book','FIDIC: Dredgers Contract 1st Ed (2006 Blue-Green Book)','select','','a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}',0,43),(352,121,95,'saice_gcc2004','SAICE: GCC2004','select','','a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}',0,44),(352,122,95,'saice_gcc2010','SAICE: GCC2010','select','','a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}',0,45),(352,123,95,'jbcc_principal_building_agreement_edition_50','JBCC Principal Building Agreement (Edition 5.0)','select','','a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}',0,46),(352,124,95,'jbcc_minor_works_agreement_edition_40','JBCC Minor Works Agreement (Edition 4.0)','select','','a:16:{s:13:\"title_display\";s:6:\"before\";s:17:\"description_above\";i:0;s:7:\"private\";i:0;s:15:\"wrapper_classes\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:6:\"aslist\";i:0;s:5:\"items\";s:13:\"1|Experience\n\";s:8:\"multiple\";i:1;s:11:\"custom_keys\";i:0;s:12:\"empty_option\";s:0:\"\";s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:14:\"options_source\";s:0:\"\";s:8:\"analysis\";b:1;}',0,47);
/*!40000 ALTER TABLE `webform_component` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webform_conditional`
--

DROP TABLE IF EXISTS `webform_conditional`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `webform_conditional` (
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `rgid` smallint unsigned NOT NULL DEFAULT '0' COMMENT 'The rule group identifier for this group of rules.',
  `andor` varchar(128) DEFAULT NULL COMMENT 'Whether to AND or OR the actions in this group. All actions within the same crid should have the same andor value.',
  `weight` smallint NOT NULL DEFAULT '0' COMMENT 'Determines the position of this conditional compared to others.',
  PRIMARY KEY (`nid`,`rgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Holds information about conditional logic.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_conditional`
--

LOCK TABLES `webform_conditional` WRITE;
/*!40000 ALTER TABLE `webform_conditional` DISABLE KEYS */;
/*!40000 ALTER TABLE `webform_conditional` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webform_conditional_actions`
--

DROP TABLE IF EXISTS `webform_conditional_actions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `webform_conditional_actions` (
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `rgid` smallint unsigned NOT NULL DEFAULT '0' COMMENT 'The rule group identifier for this group of rules.',
  `aid` smallint unsigned NOT NULL DEFAULT '0' COMMENT 'The rule identifier for this conditional action.',
  `target_type` varchar(128) DEFAULT NULL COMMENT 'The type of target to be affected. Currently always "component". Indicates what type of ID the "target" column contains.',
  `target` varchar(128) DEFAULT NULL COMMENT 'The ID of the target to be affected. Typically a component ID.',
  `invert` smallint unsigned NOT NULL DEFAULT '0' COMMENT 'If inverted, execute when rule(s) are false.',
  `action` varchar(128) DEFAULT NULL COMMENT 'The action to be performed on the target.',
  `argument` text COMMENT 'Optional argument for action.',
  PRIMARY KEY (`nid`,`rgid`,`aid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Holds information about conditional actions.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_conditional_actions`
--

LOCK TABLES `webform_conditional_actions` WRITE;
/*!40000 ALTER TABLE `webform_conditional_actions` DISABLE KEYS */;
/*!40000 ALTER TABLE `webform_conditional_actions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webform_conditional_rules`
--

DROP TABLE IF EXISTS `webform_conditional_rules`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `webform_conditional_rules` (
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `rgid` smallint unsigned NOT NULL DEFAULT '0' COMMENT 'The rule group identifier for this group of rules.',
  `rid` smallint unsigned NOT NULL DEFAULT '0' COMMENT 'The rule identifier for this conditional rule.',
  `source_type` varchar(128) DEFAULT NULL COMMENT 'The type of source on which the conditional is based. Currently always "component". Indicates what type of ID the "source" column contains.',
  `source` smallint unsigned NOT NULL DEFAULT '0' COMMENT 'The component ID being used in this condition.',
  `operator` varchar(128) DEFAULT NULL COMMENT 'Which operator (equal, contains, starts with, etc.) should be used for this comparison between the source and value?',
  `value` text COMMENT 'The value to be compared with source.',
  PRIMARY KEY (`nid`,`rgid`,`rid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Holds information about conditional logic.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_conditional_rules`
--

LOCK TABLES `webform_conditional_rules` WRITE;
/*!40000 ALTER TABLE `webform_conditional_rules` DISABLE KEYS */;
/*!40000 ALTER TABLE `webform_conditional_rules` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webform_emails`
--

DROP TABLE IF EXISTS `webform_emails`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `webform_emails` (
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `eid` smallint unsigned NOT NULL DEFAULT '0' COMMENT 'The e-mail identifier for this row’s settings.',
  `email` text COMMENT 'The e-mail address that will be sent to upon submission. This may be an e-mail address, the special key `default` or a numeric value. If a numeric value is used, the value of a component will be substituted on submission.',
  `subject` text COMMENT 'The e-mail subject that will be used. This may be a string, the special key "default" or a numeric value. If a numeric value is used, the value of a component will be substituted on submission.',
  `from_name` text COMMENT 'The e-mail "from" name that will be used. This may be a string, the special key "default" or a numeric value. If a numeric value is used, the value of a component will be substituted on submission.',
  `from_address` text COMMENT 'The e-mail "from" e-mail address that will be used. This may be a string, the special key "default" or a numeric value. If a numeric value is used, the value of a component will be substituted on submission.',
  `template` text COMMENT 'A template that will be used for the sent e-mail. This may be a string or the special key `default`, which will use the template provided by the theming layer.',
  `excluded_components` text NOT NULL COMMENT 'A list of components that will not be included in the %email_values token. A list of CIDs separated by commas.',
  `html` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'Determines if the e-mail will be sent in an HTML format. Requires Mime Mail module.',
  `attachments` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'Determines if the e-mail will include file attachments. Requires Mime Mail module.',
  `extra` text NOT NULL COMMENT 'A serialized array of additional options for the e-mail configuration, including excluded components and value mapping for the TO and FROM addresses for select lists.',
  `exclude_empty` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'Determines if the e-mail will include component with an empty value.',
  `status` tinyint unsigned NOT NULL DEFAULT '1' COMMENT 'Whether this email is enabled.',
  PRIMARY KEY (`nid`,`eid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Holds information regarding e-mails that should be sent...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_emails`
--

LOCK TABLES `webform_emails` WRITE;
/*!40000 ALTER TABLE `webform_emails` DISABLE KEYS */;
INSERT INTO `webform_emails` VALUES (10,1,'secretary@ice-sa.org.za','default','3','8','<h1>Becoming an ICE member in South Africa</h1>\n<fieldset>\n<legend>Request for assistance with ICE Membership</legend>\n<table border=\"1\">\n<!-- contact details -->\n  <tr>\n    <td><strong>Title</strong></td>\n    <td>[submission:values:request_for_assistance_with_ice_membership:title_mr__mrs__miss__dr___prof___etc]</td>\n  </tr>\n  <tr>\n    <td><strong>Name</strong></td>\n    <td>[submission:values:request_for_assistance_with_ice_membership:first_name]</td>\n  </tr>\n  <tr>\n    <td><strong>Surname</strong></td>\n    <td>[submission:values:request_for_assistance_with_ice_membership:surname]</td>\n  </tr>\n  <tr>\n    <td><strong>Cell Number</strong></td>\n    <td>[submission:values:request_for_assistance_with_ice_membership:cell_number]</td>\n  </tr>\n  <tr>\n    <td><strong>Telephone Number</strong></td>\n    <td>[submission:values:request_for_assistance_with_ice_membership:telephone_number_code__number]</td>\n  </tr>\n  <tr>\n    <td><strong>Fax Number</strong></td>\n    <td>[submission:values:request_for_assistance_with_ice_membership:fax_number_code__number]</td>\n  </tr>\n  <tr>\n    <td><strong>Email Address</strong></td>\n    <td>[submission:values:request_for_assistance_with_ice_membership:e_mail_address_required]</td>\n  </tr>\n  <tr>\n    <td><strong>Physical Address</strong></td>\n    <td>[submission:values:request_for_assistance_with_ice_membership:physical_address]</td>\n  </tr>\n  <tr>\n    <td><strong>Postal Address</strong></td>\n    <td>[submission:values:request_for_assistance_with_ice_membership:postal_address]</td>\n  </tr>\n<!-- end contact details -->\n<!-- education -->\n  <tr>\n    <td><strong>Highest Qualification</strong></td>\n    <td>[submission:values:education:highest_qualification]</td>\n  </tr>\n  <tr>\n    <td><strong>Year Obtained</strong></td>\n    <td>[submission:values:education:year_obtained]</td>\n  </tr>\n  <tr>\n    <td><strong>Institution where qualification was obtained</strong></td>\n    <td>[submission:values:education:institution_where_qualification_was_obtained]</td>\n  </tr>\n<!-- end education -->\n<!-- ice and saice -->\n  <tr>\n    <td><strong>Are you already a member of ICE?</strong></td>\n    <td>[submission:values:ice_saice:are_you_already_a_member_of_ice]</td>\n  </tr>\n  <tr>\n    <td><strong>SAICE Membership Number (if a member already)</strong></td>\n    <td>[submission:values:ice_saice:saice_membership_number_if_a_member_already]</td>\n  </tr>\n  <tr>\n    <td><strong>I am working towards the following grade of ICE Membership:</strong></td>\n    <td>[submission:values:ice_saice:i_am_working_towards_the_following_grade_of_ice_membership]</td>\n  </tr>\n<!-- end ice and saice -->\n<!-- professional -->\n  <tr>\n    <td><strong>Current Employer</strong></td>\n    <td>[submission:values:professional:current_employer]</td>\n  </tr>\n  <tr>\n    <td><strong>My preferred method for achieving ICE membership: Select one of the options below.</strong></td>\n    <td>[submission:values:professional:my_preferred]</td>\n  </tr>\n  <tr>\n    <td><strong>I need to undergo a Professional Review Interview</strong></td>\n    <td>[submission:values:professional:i_need_to_undergo_a_professional_review_interview]</td>\n  </tr>\n  <tr>\n    <td><strong>Year in which I anticipate I will do my Professional Review Interview</strong></td>\n    <td>[submission:values:professional:year_in_which_i_anticipate_i_will_do_my_professional_review_interview]</td>\n  </tr>\n<!-- end professional -->\n<!-- supervising civil engineer -->\n  <tr>\n    <td><strong>I need to find a Supervising Civil Engineer</strong></td>\n    <td>[submission:values:supervising_civil_engineer:i_need_to_find_a_supervising_civil_engineer]</td>\n  </tr>\n  <tr>\n    <td><strong>My Supervising Civil Engineer is: (if you already have one) Please provide full name, telephone number, e-mail address, and ICE Membership Number.</strong></td>\n    <td>[submission:values:supervising_civil_engineer:my_supervising]</td>\n  </tr>\n<!-- end supervising civil engineer -->\n</table>\n</fieldset>','',1,1,'',0,1),(10,2,'chair@ice-sa.org.za','default','default','8','default','',0,0,'',0,1),(57,1,'chairman@ice-sa.org.za','ICE-SA website: Application for Admission to ICE-SA Panel of NEC Adjudicators','ICE-SA Website','default','default','',1,1,'',0,1),(57,2,'secretary@ice-sa.org.za','ICE-SA website: Application for Admission to ICE-SA Panel of NEC Adjudicators','ICE-SA Website','default','default','',1,1,'',0,1),(57,3,'treasurer@ice-sa.org.za','ICE-SA website: Application for Admission to ICE-SA Panel of NEC Adjudicators','ICE-SA Website','default','default','',1,1,'',0,1),(60,1,'secretary@ice-sa.org.za','default','default','5','<h1>Nomination of an Adjudicator</h1>\n<fieldset>\n<legend>1. Name of the person requesting the Nomination</legend>\n<table border=\"1\">\n  <tr>\n    <td><strong>Name</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:name:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Email Address</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:email_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Cellphone</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:cellphone:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Telephone</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:telephone:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Fax</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:fax:nolabel]</td>\n  </tr>\n</table>\n</fieldset>\n\n<fieldset>\n<legend>2. Party 1:</legend>\n<table border=\"1\">\n  <tr>\n    <td><strong>Names of the parties to the contract</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:names_of_the_parties_to_the_contract:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Responsible person</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:responsible_person_:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Telephone Number</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:telephone__number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Fax Number</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:fax_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Cell Number</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:cell_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Email Address</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:e_mail_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Physical Address</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:physical_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Postal Address</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:postal_address:nolabel]</td>\n  </tr>\n</table>\n</fieldset>\n\n<fieldset>\n<legend>3. Party 2:</legend>\n<table border=\"1\">\n  <tr>\n    <td><strong>Names of the parties to the contract</strong></td>\n    <td>[submission:values:22_party_2:names_of_the_parties_to_the_contract:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Responsible person</strong></td>\n    <td>[submission:values:22_party_2:responsible_person:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Telephone Number</strong></td>\n    <td>[submission:values:22_party_2:telephone_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Fax Number</strong></td>\n    <td>[submission:values:22_party_2:fax_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Cell Number</strong></td>\n    <td>[submission:values:22_party_2:cell_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Email Address</strong></td>\n    <td>[submission:values:22_party_2:e_mail_address1:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Physical Address</strong></td>\n    <td>[submission:values:22_party_2:physical_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Postal Address</strong></td>\n    <td>[submission:values:22_party_2:postal_address:nolabel]</td>\n  </tr>\n</table>\n</fieldset>\n\n<table border=\"1\">\n  <tr>\n    <td><strong>3.1. Brief description of the works, services or supplies</strong></td>\n    <td>[submission:values:31_brief_description_of_the_works_services_or_supplies:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>3.2 Which of the NEC3 forms of contract have been used</strong></td>\n    <td>[submission:values:32_which_of_the_nec3_forms_of_contract_have_been_used:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>If Other, please state which form of contract is required</strong></td>\n    <td>[submission:values:if_other_please_state_which_form_of_contract_is_required]</td>\n  </tr>\n  <tr>\n    <td><strong>3.3 Location of the site (if applicable)</strong></td>\n    <td>[submission:values:33_location_of_the_site_if_applicable:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>4. Briefly outline what the Adjudicator will be required to rule on (no more than 200 words)</strong></td>\n    <td>[submission:values:4_briefly_outline_what_the_adjudicator_will_be_required_to_rule_on_no_more_than_200_words:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>5. Indicate if there are any persons who might be restricted from participating as an Adjudicator. State the reason why</strong></td>\n    <td>[submission:values:5_indicate_if_there_are_any_persons_who_might_be_restricted_from_participating_as_an_adjudicator_state_the_reason_why:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>6. Any specific comments, requests, or special requirements?</strong></td>\n    <td>[submission:values:6_any_specific_comments_requests_or_special_requirements:nolabel]</td>\n  </tr>\n</table>','34',1,1,'',0,1),(60,2,'chairman@ice-sa.org.za','default','default','5','default','34',1,1,'',0,1),(64,1,'secretary@ice-sa.org.za','default','1','2','<h1>Contact Us</h1>\n<table border=\"1\">\n<tr>\n<td><strong>Submitted on</strong></td>\n<td>[submission:date:long]</td>\n</tr>\n<tr>\n<td><strong>Submitted by user</strong></td>\n<td>[current-user:name]</td>\n</tr>\n<tr>\n<td colspan=\"2\"><strong>Submitted values are:</strong></td>\n</tr>\n<tr>\n<td><strong>Name</strong></td>\n<td>[submission:values:first_name]</td>\n</tr>\n<tr>\n<td><strong>Email</strong>\n<td>[submission:values:email_address]</td>\n</tr>\n<tr>\n<td><strong>Location</strong>\n<td>[submission:values:location]</td>\n</tr>\n<tr>\n<td><strong>Comments</strong>\n<td>[submission:values:comments_to_be_sent]</td>\n</tr>\n</table>','',1,0,'',0,1),(64,2,'chairman@ice-sa.org.za','default','1','2','default','',1,1,'',0,1),(352,2,'secretary@ice-sa.org.za','default','default','default','default','',1,1,'',0,1),(352,3,'treasurer@ice-sa.org.za','default','default','default','default','',1,1,'',0,1),(352,4,'chairman@ice-sa.org.za','default','default','default','default','',1,1,'',0,1);
/*!40000 ALTER TABLE `webform_emails` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webform_last_download`
--

DROP TABLE IF EXISTS `webform_last_download`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `webform_last_download` (
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The user identifier.',
  `sid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The last downloaded submission number.',
  `requested` int unsigned NOT NULL DEFAULT '0' COMMENT 'Timestamp of last download request.',
  PRIMARY KEY (`nid`,`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores last submission number per user download.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_last_download`
--

LOCK TABLES `webform_last_download` WRITE;
/*!40000 ALTER TABLE `webform_last_download` DISABLE KEYS */;
INSERT INTO `webform_last_download` VALUES (60,1979,268,1500450464),(352,4272,759,1607599743);
/*!40000 ALTER TABLE `webform_last_download` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webform_roles`
--

DROP TABLE IF EXISTS `webform_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `webform_roles` (
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `rid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The role identifier.',
  PRIMARY KEY (`nid`,`rid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Holds access information regarding which roles are...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_roles`
--

LOCK TABLES `webform_roles` WRITE;
/*!40000 ALTER TABLE `webform_roles` DISABLE KEYS */;
INSERT INTO `webform_roles` VALUES (10,1),(10,2),(57,1),(57,2),(60,1),(60,2),(64,1),(64,2),(352,1),(352,2),(547,1),(547,2),(552,1),(552,2);
/*!40000 ALTER TABLE `webform_roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webform_submissions`
--

DROP TABLE IF EXISTS `webform_submissions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `webform_submissions` (
  `sid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'The unique identifier for this submission.',
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The id of the user that completed this submission.',
  `is_draft` tinyint NOT NULL DEFAULT '0' COMMENT 'Is this a draft of the submission?',
  `submitted` int NOT NULL DEFAULT '0' COMMENT 'Timestamp of when the form was submitted.',
  `remote_addr` varchar(128) DEFAULT NULL COMMENT 'The IP address of the user that submitted the form.',
  `serial` int unsigned NOT NULL COMMENT 'The serial number of this submission.',
  `completed` int NOT NULL DEFAULT '0' COMMENT 'Timestamp when the form was submitted as complete (not draft).',
  `modified` int NOT NULL DEFAULT '0' COMMENT 'Timestamp when the form was last saved (complete or draft).',
  `highest_valid_page` smallint NOT NULL DEFAULT '0' COMMENT 'For drafts, the highest validated page number.',
  PRIMARY KEY (`sid`),
  UNIQUE KEY `sid_nid` (`sid`,`nid`),
  UNIQUE KEY `nid_serial` (`nid`,`serial`),
  KEY `nid_uid_sid` (`nid`,`uid`,`sid`),
  KEY `nid_sid` (`nid`,`sid`)
) ENGINE=InnoDB AUTO_INCREMENT=882 DEFAULT CHARSET=utf8mb3 COMMENT='Holds general information about submissions outside of...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_submissions`
--

LOCK TABLES `webform_submissions` WRITE;
/*!40000 ALTER TABLE `webform_submissions` DISABLE KEYS */;
INSERT INTO `webform_submissions` VALUES (1,60,18,0,1353070660,'196.210.152.208',1,1353070660,1353070660,0),(2,10,0,0,1359524405,'197.245.89.189',1,1359524405,1359524405,0),(3,64,20,0,1360072011,'41.135.85.102',1,1360072011,1360072011,0),(4,64,0,0,1364476053,'196.215.170.135',2,1364476053,1364476053,0),(5,10,0,0,1366372540,'196.209.245.248',2,1366372540,1366372540,0),(6,64,1,0,1366631714,'41.133.162.93',3,1366631714,1366631714,0),(7,64,1,0,1366632300,'41.133.162.93',4,1366632300,1366632300,0),(8,60,1,0,1366634530,'41.133.162.93',2,1366634530,1366634530,0),(9,60,1,0,1366634917,'41.133.162.93',3,1366634917,1366634917,0),(10,60,1,0,1366635389,'41.133.162.93',4,1366635389,1366635389,0),(11,10,1,0,1366636247,'41.133.162.93',3,1366636247,1366636247,0),(12,10,1,0,1366636437,'41.133.162.93',4,1366636437,1366636437,0),(13,60,18,0,1366791716,'196.215.69.82',5,1366791716,1366791716,0),(14,10,0,0,1366985801,'37.228.105.32',5,1366985801,1366985801,0),(15,10,0,0,1368431426,'41.13.92.135',6,1368431426,1368431426,0),(16,64,0,0,1370510312,'197.87.88.50',5,1370510312,1370510312,0),(17,64,0,0,1371537027,'182.68.174.237',6,1371537027,1371537027,0),(18,64,0,0,1372289841,'168.167.183.122',7,1372289841,1372289841,0),(19,60,0,0,1372927846,'41.160.177.91',6,1372927846,1372927846,0),(20,10,0,0,1373880085,'196.14.136.216',7,1373880085,1373880085,0),(21,64,0,0,1374062809,'105.229.170.119',8,1374062809,1374062809,0),(22,64,1944,0,1374662497,'197.77.0.7',9,1374662497,1374662497,0),(23,60,0,0,1377508099,'105.225.110.211',7,1377508099,1377508099,0),(24,60,0,0,1378278794,'41.177.75.88',8,1378278794,1378278794,0),(25,10,0,0,1378903162,'41.160.219.210',8,1378903162,1378903162,0),(26,10,0,0,1378986585,'197.87.32.218',9,1378986585,1378986585,0),(27,64,2090,0,1380082380,'105.227.64.113',10,1380082380,1380082380,0),(28,10,0,0,1380348929,'105.227.54.5',10,1380348929,1380348929,0),(29,10,0,0,1380632439,'197.245.44.103',11,1380632439,1380632439,0),(30,10,0,0,1381744161,'41.162.43.170',12,1381744161,1381744161,0),(31,60,0,0,1383839306,'41.177.81.29',9,1383839306,1383839306,0),(32,60,0,0,1384755158,'196.26.220.43',10,1384755158,1384755158,0),(33,60,0,0,1385122204,'105.229.127.175',11,1385122204,1385122204,0),(34,10,0,0,1385316575,'41.112.221.21',13,1385316575,1385316575,0),(35,60,0,0,1385379083,'105.236.151.157',12,1385379083,1385379083,0),(36,10,0,0,1386073761,'41.174.46.163',14,1386073761,1386073761,0),(37,60,0,0,1389259679,'196.216.238.180',13,1389259679,1389259679,0),(38,64,0,0,1389293392,'185.26.180.44',11,1389293392,1389293392,0),(39,64,0,0,1389646847,'31.133.13.244',12,1389646847,1389646847,0),(40,64,0,0,1389655065,'31.133.13.244',13,1389655065,1389655065,0),(41,64,0,0,1391163082,'146.141.1.80',14,1391163082,1391163082,0),(42,10,0,0,1391593138,'196.23.147.204',15,1391593138,1391593138,0),(43,10,0,0,1391600959,'41.193.254.1',16,1391600959,1391600959,0),(44,64,0,0,1391704431,'31.133.13.244',15,1391704431,1391704431,0),(45,64,0,0,1391711854,'31.133.13.244',16,1391711854,1391711854,0),(46,10,0,0,1392101042,'196.25.227.226',17,1392101042,1392101042,0),(47,10,0,0,1392729659,'197.76.167.180',18,1392729659,1392729659,0),(48,10,0,0,1393246374,'196.26.10.246',19,1393246374,1393246374,0),(49,64,0,0,1393524055,'188.92.75.244',17,1393524055,1393524055,0),(50,10,0,0,1393865358,'105.224.149.122',20,1393865358,1393865358,0),(51,60,0,0,1394013533,'105.237.33.16',14,1394013533,1394013533,0),(52,64,0,0,1394067515,'31.133.13.209',18,1394067515,1394067515,0),(53,64,0,0,1394072367,'31.133.13.209',19,1394072367,1394072367,0),(54,60,0,0,1394093431,'41.160.60.194',15,1394093431,1394093431,0),(55,64,0,0,1394795569,'31.133.13.209',20,1394795569,1394795569,0),(56,64,0,0,1394803198,'31.133.13.209',21,1394803198,1394803198,0),(57,64,0,0,1395419969,'175.107.11.199',22,1395419969,1395419969,0),(58,64,0,0,1395479058,'31.133.13.209',23,1395479058,1395479058,0),(59,64,0,0,1395482148,'31.133.13.209',24,1395482148,1395482148,0),(60,60,0,0,1396354805,'41.134.80.194',16,1396354805,1396354805,0),(61,60,18,0,1397464350,'105.184.104.68',17,1397464350,1397464350,0),(62,64,0,0,1398314381,'159.224.160.42',25,1398314381,1398314381,0),(63,10,0,0,1398769972,'41.182.160.149',21,1398769972,1398769972,0),(64,64,0,0,1399000304,'159.224.160.42',26,1399000304,1399000304,0),(65,10,0,0,1399374048,'41.182.167.176',22,1399374048,1399374048,0),(66,10,0,0,1400163403,'197.86.200.177',23,1400163403,1400163403,0),(67,10,0,0,1400249291,'105.225.176.243',24,1400249291,1400249291,0),(68,64,0,0,1400251263,'74.91.24.130',27,1400251263,1400251263,0),(69,10,0,0,1400414708,'41.203.179.254',25,1400414708,1400414708,0),(70,10,0,0,1400415310,'41.203.179.254',26,1400415310,1400415310,0),(71,10,0,0,1400641681,'146.0.74.205',27,1400641681,1400641681,0),(72,10,0,0,1400811059,'146.0.74.205',28,1400811059,1400811059,0),(73,10,0,0,1400872807,'146.0.74.205',29,1400872807,1400872807,0),(74,10,0,0,1401060323,'146.0.74.205',30,1401060323,1401060323,0),(75,10,0,0,1401090593,'41.87.215.138',31,1401090593,1401090593,0),(76,352,2484,0,1401697834,'127.0.0.1',1,1401697834,1401697834,0),(77,352,2484,0,1401700561,'127.0.0.1',2,1401700561,1401700561,0),(78,10,0,0,1401700638,'127.0.0.1',32,1401700638,1401700638,0),(79,352,0,0,1401700708,'127.0.0.1',3,1401700708,1401700708,0),(80,352,2484,0,1401700810,'127.0.0.1',4,1401700810,1401700810,0),(81,352,0,0,1401700942,'127.0.0.1',5,1401700942,1401700942,0),(82,60,18,0,1413533510,'196.215.38.139',18,1413533510,1413533510,0),(83,64,0,0,1414142211,'147.110.251.87',28,1414142211,1414142211,0),(84,60,0,0,1415085736,'85.115.58.180',19,1415085736,1415085736,0),(85,60,0,0,1415875943,'41.23.232.204',20,1415875943,1415875943,0),(86,64,0,0,1416902415,'41.132.13.37',29,1416902415,1416902415,0),(87,10,0,0,1417455616,'5.39.219.26',33,1417455616,1417455616,0),(88,64,0,0,1417517658,'91.236.75.205',30,1417517658,1417517658,0),(89,60,0,0,1417524903,'41.13.24.101',21,1417524903,1417524903,0),(90,10,0,0,1418068129,'5.39.219.26',34,1418068129,1418068129,0),(91,60,0,0,1418191445,'196.210.220.212',22,1418191445,1418191445,0),(92,10,0,0,1418316654,'5.39.219.26',35,1418316654,1418316654,0),(93,10,0,0,1418764436,'5.39.219.26',36,1418764436,1418764436,0),(94,10,0,0,1420551154,'137.215.6.50',37,1420551154,1420551154,0),(95,60,0,0,1420630354,'196.210.41.146',23,1420630354,1420630354,0),(96,10,0,0,1421671858,'196.37.143.212',38,1421671858,1421671858,0),(97,10,0,0,1421845486,'197.245.44.192',39,1421845486,1421845486,0),(98,60,0,0,1422445189,'196.26.220.43',24,1422445189,1422445189,0),(99,60,0,0,1423028532,'196.26.220.43',25,1423028532,1423028532,0),(100,10,0,0,1423033332,'197.77.50.46',40,1423033332,1423033332,0),(101,64,0,0,1423058481,'82.145.220.194',31,1423058481,1423058481,0),(102,10,0,0,1424161135,'82.145.211.181',41,1424161135,1424161135,0),(103,64,0,0,1424335680,'196.38.230.10',32,1424335680,1424335680,0),(104,64,0,0,1424335693,'196.38.230.10',33,1424335693,1424335693,0),(105,64,0,0,1425381519,'161.51.11.2',34,1425381519,1425381519,0),(106,10,0,0,1425629053,'41.161.60.171',42,1425629053,1425629053,0),(107,64,0,0,1425895689,'105.184.241.107',35,1425895689,1425895689,0),(108,60,0,0,1426234158,'165.165.101.148',26,1426234158,1426234158,0),(109,64,0,0,1427188839,'197.87.221.35',36,1427188839,1427188839,0),(110,64,0,0,1427859062,'178.137.85.199',37,1427859062,1427859062,0),(111,10,0,0,1428660364,'41.84.233.178',43,1428660364,1428660364,0),(112,64,0,0,1429376317,'176.109.191.97',38,1429376317,1429376317,0),(113,64,0,0,1430225217,'41.13.60.150',39,1430225217,1430225217,0),(114,352,0,0,1430316384,'147.110.251.87',6,1430316384,1430316384,0),(115,352,0,0,1430402125,'147.110.251.87',7,1430402125,1430402125,0),(116,64,0,0,1431425035,'37.220.26.19',40,1431425035,1431425035,0),(117,10,0,0,1432200067,'196.15.199.234',44,1432200067,1432200067,0),(118,10,0,0,1432629569,'41.63.3.50',45,1432629569,1432629569,0),(119,10,0,0,1432639122,'196.24.36.60',46,1432639122,1432639122,0),(120,10,0,0,1433161059,'41.160.98.98',47,1433161059,1433161059,0),(121,10,0,0,1435067216,'41.223.254.214',48,1435067216,1435067216,0),(122,60,0,0,1435068788,'105.224.135.49',27,1435068788,1435068788,0),(123,64,3039,0,1435319958,'41.215.158.78',41,1435319958,1435319958,0),(124,64,0,0,1435917299,'120.59.111.172',42,1435917299,1435917299,0),(125,64,0,0,1436273761,'116.74.15.17',43,1436273761,1436273761,0),(126,10,0,0,1436683280,'41.150.139.12',49,1436683280,1436683280,0),(127,60,0,0,1436792548,'41.134.80.194',28,1436792548,1436792548,0),(128,60,0,0,1438856874,'41.17.184.125',29,1438856874,1438856874,0),(129,64,0,0,1440159870,'105.226.222.120',44,1440159870,1440159870,0),(130,10,0,0,1440160259,'105.225.25.212',50,1440160259,1440160259,0),(131,64,0,0,1440452764,'66.249.93.168',45,1440452764,1440452764,0),(132,64,0,0,1440493731,'197.228.239.157',46,1440493731,1440493731,0),(133,60,0,0,1441352852,'41.60.71.141',30,1441352852,1441352852,0),(134,10,0,0,1442968486,'41.13.80.202',51,1442968486,1442968486,0),(135,10,0,0,1443782722,'198.54.66.65',52,1443782722,1443782722,0),(136,10,0,0,1444143694,'41.21.216.110',53,1444143694,1444143694,0),(137,352,3498,1,1446132457,'197.89.168.61',8,0,1446132457,0),(138,352,1,0,1446457848,'41.145.6.219',9,1446457848,1446457848,0),(139,60,0,0,1446561102,'197.211.216.40',31,1446561102,1446561102,0),(140,64,0,0,1447036451,'37.115.189.51',47,1447036451,1447036451,0),(141,10,0,0,1447931719,'41.134.245.114',54,1447931719,1447931719,0),(142,60,0,0,1450340867,'41.13.120.178',32,1450340867,1450340867,0),(143,10,0,0,1450789424,'197.97.94.74',55,1450789424,1450789424,0),(144,64,0,0,1451133001,'46.185.68.96',48,1451133001,1451133001,0),(145,64,0,0,1452154988,'87.228.117.183',49,1452154988,1452154988,0),(146,10,0,0,1452775122,'41.13.56.171',56,1452775122,1452775122,0),(147,60,0,0,1453121707,'196.220.185.58',33,1453121707,1453121707,0),(148,10,0,0,1453371355,'41.13.0.29',57,1453371355,1453371355,0),(149,60,0,0,1453973561,'41.79.214.106',34,1453973561,1453973561,0),(150,64,0,0,1454054098,'41.160.98.98',50,1454054098,1454054098,0),(151,64,0,0,1454054106,'41.160.98.98',51,1454054106,1454054106,0),(152,10,0,0,1454329634,'165.255.92.157',58,1454329634,1454329634,0),(153,10,0,0,1454934166,'41.29.56.198',59,1454934166,1454934166,0),(154,10,0,0,1454934201,'41.29.56.198',60,1454934201,1454934201,0),(155,64,0,0,1455003443,'41.0.14.196',52,1455003443,1455003443,0),(156,64,0,0,1455084975,'41.0.14.196',53,1455084975,1455084975,0),(157,64,0,0,1455264271,'178.137.54.71',54,1455264271,1455264271,0),(158,64,0,0,1456232359,'41.150.159.241',55,1456232359,1456232359,0),(159,60,0,0,1456404549,'41.144.90.142',35,1456404549,1456404549,0),(160,64,0,0,1456814641,'134.249.80.104',56,1456814641,1456814641,0),(161,64,0,0,1457515301,'41.162.22.4',57,1457515301,1457515301,0),(162,64,0,0,1457515308,'41.162.22.4',58,1457515308,1457515308,0),(163,64,0,0,1457515308,'41.162.22.4',59,1457515308,1457515308,0),(164,64,0,0,1458636126,'196.41.221.2',60,1458636126,1458636126,0),(165,10,0,0,1459170859,'83.110.1.192',61,1459170859,1459170859,0),(166,64,0,0,1459497166,'41.168.131.12',61,1459497166,1459497166,0),(167,64,0,0,1461582441,'196.37.143.212',62,1461582441,1461582441,0),(168,64,0,0,1461655809,'41.133.73.178',63,1461655809,1461655809,0),(169,64,0,0,1462282597,'41.193.38.130',64,1462282597,1462282597,0),(170,64,3782,0,1462351456,'169.1.208.102',65,1462351456,1462351456,0),(171,64,3782,0,1462351511,'169.1.208.102',66,1462351511,1462351511,0),(172,64,3782,0,1462351543,'169.1.208.102',67,1462351543,1462351543,0),(173,64,3782,0,1462351580,'169.1.208.102',68,1462351580,1462351580,0),(174,64,3782,0,1462351610,'169.1.208.102',69,1462351610,1462351610,0),(175,64,3782,0,1462351679,'169.1.208.102',70,1462351679,1462351679,0),(176,60,0,0,1462515672,'213.150.200.245',36,1462515672,1462515672,0),(177,10,0,0,1463156794,'41.13.8.115',62,1463156794,1463156794,0),(178,64,3782,0,1463487742,'41.13.14.80',71,1463487742,1463487742,0),(179,60,0,0,1463665135,'41.193.238.158',37,1463665135,1463665135,0),(180,60,0,0,1464094732,'105.229.20.140',38,1464094732,1464094732,0),(181,64,0,0,1464330521,'154.70.130.3',72,1464330521,1464330521,0),(182,352,3782,1,1464333676,'169.1.208.102',10,0,1464333676,0),(183,64,0,0,1465051131,'105.225.111.184',73,1465051131,1465051131,0),(184,64,0,0,1466147451,'196.23.147.204',74,1466147451,1466147451,0),(185,60,0,0,1467728414,'169.1.208.136',39,1467728414,1467728414,0),(186,60,0,0,1467729556,'41.193.38.130',40,1467729556,1467729556,0),(187,10,0,0,1469795492,'165.255.181.28',63,1469795492,1469795492,0),(188,64,0,0,1469796789,'115.112.147.242',75,1469796789,1469796789,0),(189,10,0,0,1470678053,'41.114.234.38',64,1470678053,1470678053,0),(190,60,0,0,1471368919,'197.211.223.202',41,1471368919,1471368919,0),(191,60,0,0,1471369555,'197.211.223.202',42,1471369555,1471369555,0),(192,60,0,0,1471370144,'197.211.223.202',43,1471370144,1471370144,0),(193,60,0,0,1472467683,'41.193.209.90',44,1472467683,1472467683,0),(194,64,0,0,1473245580,'41.162.85.4',76,1473245580,1473245580,0),(195,64,0,0,1473670327,'197.245.27.106',77,1473670327,1473670327,0),(196,60,0,0,1474466020,'69.67.41.67',45,1474466020,1474466020,0),(197,10,0,0,1474635344,'165.255.147.184',65,1474635344,1474635344,0),(198,64,0,0,1475659180,'41.160.109.242',78,1475659180,1475659180,0),(199,10,0,0,1475904655,'105.6.247.182',66,1475904655,1475904655,0),(200,64,0,0,1478406192,'5.164.195.153',79,1478406192,1478406192,0),(201,10,0,0,1479721839,'172.16.200.179',67,1479721839,1479721839,0),(202,64,0,0,1479906423,'169.159.190.86',80,1479906423,1479906423,0),(203,64,0,0,1480418130,'169.0.135.210',81,1480418130,1480418130,0),(204,10,3782,0,1481626854,'169.0.243.68',68,1481626854,1481626854,0),(207,60,0,0,1481696338,'169.0.81.55',46,1481696338,1481696338,0),(208,10,0,0,1482131648,'147.110.251.38',69,1482131648,1482131648,0),(209,64,0,0,1483540395,'212.109.201.73',82,1483540395,1483540395,0),(210,64,0,0,1484123423,'41.161.73.130',83,1484123423,1484123423,0),(211,10,0,0,1484245722,'41.13.188.168',70,1484245722,1484245722,0),(212,64,0,0,1484303499,'212.109.201.73',84,1484303499,1484303499,0),(213,64,0,0,1485247359,'77.81.109.170',85,1485247359,1485247359,0),(214,64,0,0,1485324855,'169.239.166.86',86,1485324855,1485324855,0),(215,64,0,0,1485324871,'169.239.166.86',87,1485324871,1485324871,0),(216,64,0,0,1485728282,'95.154.145.139',88,1485728282,1485728282,0),(217,64,0,0,1485767356,'164.151.130.210',89,1485767356,1485767356,0),(218,64,0,0,1485805048,'41.13.88.173',90,1485805048,1485805048,0),(219,64,0,0,1485859376,'41.223.118.42',91,1485859376,1485859376,0),(220,64,2015,0,1485862355,'41.160.246.212',92,1485862355,1485862355,0),(221,10,0,0,1485965701,'41.149.76.115',71,1485965701,1485965701,0),(222,64,0,0,1486470050,'197.221.115.226',93,1486470050,1486470050,0),(223,64,0,0,1486559587,'154.119.78.26',94,1486559587,1486559587,0),(224,64,0,0,1486995766,'41.246.131.250',95,1486995766,1486995766,0),(225,10,0,0,1487334983,'197.231.160.190',72,1487334983,1487334983,0),(226,64,0,0,1487351303,'37.112.158.107',96,1487351303,1487351303,0),(227,10,0,0,1488131996,'188.248.55.142',73,1488131996,1488131996,0),(228,64,0,0,1488228199,'84.94.90.197',97,1488228199,1488228199,0),(229,10,0,0,1488631173,'41.78.78.2',74,1488631173,1488631173,0),(230,64,0,0,1488881072,'37.115.125.70',98,1488881072,1488881072,0),(231,64,0,0,1488928154,'37.115.118.157',99,1488928154,1488928154,0),(232,64,0,0,1489330331,'37.115.152.104',100,1489330331,1489330331,0),(233,64,0,0,1489507035,'77.233.196.239',101,1489507035,1489507035,0),(234,10,0,0,1490687281,'105.228.225.115',75,1490687281,1490687281,0),(235,64,0,0,1490820917,'31.130.136.254',102,1490820917,1490820917,0),(236,64,0,0,1491576450,'46.161.9.40',103,1491576450,1491576450,0),(237,64,0,0,1491680237,'31.173.86.50',104,1491680237,1491680237,0),(238,64,0,0,1491731078,'37.115.213.92',105,1491731078,1491731078,0),(239,64,0,0,1491742084,'37.115.213.92',106,1491742084,1491742084,0),(240,60,0,0,1491817944,'41.193.209.90',47,1491817944,1491817944,0),(241,10,0,0,1491947603,'41.162.48.35',76,1491947603,1491947603,0),(242,64,0,0,1492700889,'154.119.52.197',107,1492700889,1492700889,0),(243,10,0,0,1492779264,'105.255.162.212',77,1492779264,1492779264,0),(244,64,0,0,1492782321,'105.27.174.22',108,1492782321,1492782321,0),(245,64,0,0,1493245438,'46.211.13.207',109,1493245438,1493245438,0),(246,10,0,0,1493904649,'41.161.72.30',78,1493904649,1493904649,0),(247,64,0,0,1494253121,'46.161.9.14',110,1494253121,1494253121,0),(248,10,0,0,1494473523,'41.113.179.246',79,1494473523,1494473523,0),(249,64,0,0,1494916929,'41.160.22.4',111,1494916929,1494916929,0),(250,10,0,0,1495024562,'169.0.56.131',80,1495024562,1495024562,0),(251,64,0,0,1495025273,'105.224.237.155',112,1495025273,1495025273,0),(252,64,0,0,1495027170,'169.0.56.131',113,1495027170,1495027170,0),(253,10,0,0,1495620013,'169.0.195.200',81,1495620013,1495620013,0),(254,10,0,0,1495620169,'169.0.195.200',82,1495620169,1495620169,0),(255,64,0,0,1495702317,'105.184.131.152',114,1495702317,1495702317,0),(256,10,0,0,1496219630,'146.141.1.80',83,1496219630,1496219630,0),(257,64,0,0,1496309569,'195.154.252.41',115,1496309569,1496309569,0),(258,10,0,0,1496401148,'105.228.223.6',84,1496401148,1496401148,0),(259,10,0,0,1496671992,'41.115.75.255',85,1496671992,1496671992,0),(260,64,0,0,1496920625,'81.17.154.120',116,1496920625,1496920625,0),(261,60,0,0,1497355730,'193.57.67.241',48,1497355730,1497355730,0),(262,64,0,0,1497895414,'195.154.252.41',117,1497895414,1497895414,0),(263,64,0,0,1498214285,'196.15.209.146',118,1498214285,1498214285,0),(264,10,0,0,1499172104,'41.161.117.20',86,1499172104,1499172104,0),(265,10,0,0,1499239536,'196.15.230.90',87,1499239536,1499239536,0),(266,64,0,0,1499262299,'196.223.139.19',119,1499262299,1499262299,0),(267,64,0,0,1499606592,'94.45.200.235',120,1499606592,1499606592,0),(268,60,0,0,1499967377,'193.57.67.241',49,1499967377,1499967377,0),(269,64,0,0,1499992066,'94.45.200.235',121,1499992066,1499992066,0),(270,64,0,0,1500425050,'94.45.200.235',122,1500425050,1500425050,0),(271,10,0,0,1500486692,'197.228.155.196',88,1500486692,1500486692,0),(272,64,0,0,1500973478,'105.184.57.88',123,1500973478,1500973478,0),(273,60,0,0,1500980851,'41.13.208.234',50,1500980851,1500980851,0),(274,60,0,0,1500981382,'41.13.208.234',51,1500981382,1500981382,0),(275,64,0,0,1501099719,'46.161.9.6',124,1501099719,1501099719,0),(276,10,0,0,1501746814,'105.184.80.97',89,1501746814,1501746814,0),(277,64,0,0,1502667532,'88.12.16.211',125,1502667532,1502667532,0),(278,64,0,0,1503352003,'41.114.213.178',126,1503352003,1503352003,0),(279,10,0,0,1503402762,'105.27.174.22',90,1503402762,1503402762,0),(280,10,0,0,1503404086,'105.27.174.22',91,1503404086,1503404086,0),(281,10,0,0,1503404838,'105.27.174.22',92,1503404838,1503404838,0),(282,60,0,0,1503410571,'41.193.129.218',52,1503410571,1503410571,0),(283,64,0,0,1503662486,'41.13.16.72',127,1503662486,1503662486,0),(284,64,0,0,1503665311,'41.144.65.187',128,1503665311,1503665311,0),(285,64,0,0,1503905525,'196.46.179.239',129,1503905525,1503905525,0),(286,64,0,0,1504183244,'185.154.13.7',130,1504183244,1504183244,0),(287,64,0,0,1504518394,'146.185.223.220',131,1504518394,1504518394,0),(288,60,0,0,1504791278,'41.180.16.54',53,1504791278,1504791278,0),(289,64,0,0,1505048936,'146.185.223.114',132,1505048936,1505048936,0),(290,64,0,0,1505297315,'197.89.24.13',133,1505297315,1505297315,0),(291,10,0,0,1506506217,'41.162.93.226',93,1506506217,1506506217,0),(292,10,0,0,1506524106,'41.115.87.187',94,1506524106,1506524106,0),(293,64,0,0,1506674171,'196.23.147.204',134,1506674171,1506674171,0),(294,10,0,0,1506676879,'41.161.72.30',95,1506676879,1506676879,0),(295,64,0,0,1506678246,'41.161.72.30',135,1506678246,1506678246,0),(296,64,0,0,1506929422,'165.255.88.247',136,1506929422,1506929422,0),(297,60,0,0,1507220072,'105.185.202.96',54,1507220072,1507220072,0),(298,64,0,0,1507898627,'80.252.154.233',137,1507898627,1507898627,0),(299,64,0,0,1507958120,'178.127.219.95',138,1507958120,1507958120,0),(300,64,0,0,1508119361,'178.127.219.95',139,1508119361,1508119361,0),(301,64,0,0,1508132511,'41.150.227.18',140,1508132511,1508132511,0),(302,64,0,0,1508261550,'80.252.154.233',141,1508261550,1508261550,0),(303,64,0,0,1508364515,'62.122.182.106',142,1508364515,1508364515,0),(304,64,0,0,1508364516,'62.122.182.106',143,1508364516,1508364516,0),(305,64,0,0,1508388332,'80.252.154.233',144,1508388332,1508388332,0),(306,10,0,0,1508396530,'196.216.163.65',96,1508396530,1508396530,0),(307,64,0,0,1508424961,'62.122.182.106',145,1508424961,1508424961,0),(308,64,0,0,1508444984,'62.122.182.106',146,1508444984,1508444984,0),(309,10,0,0,1508759085,'103.227.244.74',97,1508759085,1508759085,0),(310,60,0,0,1509015249,'105.225.218.223',55,1509015249,1509015249,0),(311,64,0,0,1509016020,'185.154.13.7',147,1509016020,1509016020,0),(312,64,0,0,1509052783,'62.122.182.106',148,1509052783,1509052783,0),(313,64,0,0,1509128816,'80.252.154.233',149,1509128816,1509128816,0),(314,64,0,0,1509327389,'62.122.182.106',150,1509327389,1509327389,0),(315,64,0,0,1509940345,'41.27.185.74',151,1509940345,1509940345,0),(316,64,0,0,1510073781,'178.127.203.30',152,1510073781,1510073781,0),(317,64,0,0,1510148718,'62.122.182.106',153,1510148718,1510148718,0),(318,64,0,0,1510618844,'178.127.201.8',154,1510618844,1510618844,0),(319,10,0,0,1511271251,'196.23.154.77',98,1511271251,1511271251,0),(320,60,0,0,1511365087,'193.57.67.241',56,1511365087,1511365087,0),(321,64,0,0,1511868789,'178.127.37.123',155,1511868789,1511868789,0),(322,64,0,0,1511874862,'105.228.37.159',156,1511874862,1511874862,0),(323,64,0,0,1511975995,'178.127.0.87',157,1511975995,1511975995,0),(324,64,0,0,1512029004,'95.191.187.65',158,1512029004,1512029004,0),(325,64,0,0,1512039334,'197.245.102.40',159,1512039334,1512039334,0),(326,64,0,0,1512133247,'105.225.193.226',160,1512133247,1512133247,0),(327,60,0,0,1512142751,'41.162.6.162',57,1512142751,1512142751,0),(328,64,0,0,1512210126,'95.191.187.65',161,1512210126,1512210126,0),(329,64,0,0,1512317102,'95.191.187.65',162,1512317102,1512317102,0),(330,10,0,0,1512567041,'105.255.162.215',99,1512567041,1512567041,0),(331,64,0,0,1512631786,'95.191.187.65',163,1512631786,1512631786,0),(332,60,0,0,1512742588,'41.160.109.203',58,1512742588,1512742588,0),(333,60,0,0,1513156780,'197.245.232.32',59,1513156780,1513156780,0),(334,64,0,0,1513181828,'178.127.136.98',164,1513181828,1513181828,0),(335,64,0,0,1513258406,'105.229.160.74',165,1513258406,1513258406,0),(336,60,0,0,1513337664,'105.229.22.97',60,1513337664,1513337664,0),(337,60,0,0,1513344979,'197.245.206.154',61,1513344979,1513344979,0),(338,64,0,0,1513639499,'91.214.85.224',166,1513639499,1513639499,0),(339,64,0,0,1514240537,'80.252.155.198',167,1514240537,1514240537,0),(340,64,0,0,1514336818,'37.115.155.222',168,1514336818,1514336818,0),(341,10,0,0,1515304388,'41.13.74.73',100,1515304388,1515304388,0),(342,64,0,0,1516459944,'68.98.124.185',169,1516459944,1516459944,0),(343,64,0,0,1516703260,'197.231.160.190',170,1516703260,1516703260,0),(344,64,0,0,1516822876,'37.44.104.107',171,1516822876,1516822876,0),(345,64,0,0,1517297408,'80.252.154.233',172,1517297408,1517297408,0),(346,64,0,0,1517563669,'196.15.209.146',173,1517563669,1517563669,0),(347,64,0,0,1517631469,'80.252.155.198',174,1517631469,1517631469,0),(348,64,0,0,1518032466,'121.8.98.35',175,1518032466,1518032466,0),(349,64,0,0,1518186454,'185.26.180.77',176,1518186454,1518186454,0),(350,64,0,0,1519224188,'196.216.163.65',177,1519224188,1519224188,0),(351,10,0,0,1519532554,'41.13.112.244',101,1519532554,1519532554,0),(352,64,0,0,1519751715,'46.161.9.56',178,1519751715,1519751715,0),(353,64,0,0,1519849600,'213.55.176.199',179,1519849600,1519849600,0),(354,64,0,0,1519986417,'80.252.155.198',180,1519986417,1519986417,0),(355,64,0,0,1520141168,'46.161.9.56',181,1520141168,1520141168,0),(356,64,0,0,1520317458,'105.224.177.14',182,1520317458,1520317458,0),(357,64,0,0,1520507488,'62.210.188.239',183,1520507488,1520507488,0),(358,60,0,0,1520515579,'41.193.254.69',62,1520515579,1520515579,0),(359,60,0,0,1520583998,'41.77.101.226',63,1520583998,1520583998,0),(360,64,0,0,1520602261,'46.161.9.56',184,1520602261,1520602261,0),(361,10,0,0,1520839766,'165.90.72.70',102,1520839766,1520839766,0),(362,64,0,0,1520864098,'196.192.181.154',185,1520864098,1520864098,0),(363,64,0,0,1520994401,'80.252.155.198',186,1520994401,1520994401,0),(364,64,0,0,1521070261,'80.252.154.233',187,1521070261,1521070261,0),(365,64,0,0,1521071584,'46.161.9.56',188,1521071584,1521071584,0),(366,64,0,0,1521087900,'80.252.155.198',189,1521087900,1521087900,0),(367,64,0,0,1521142717,'80.252.154.233',190,1521142717,1521142717,0),(368,64,0,0,1521146781,'80.252.155.198',191,1521146781,1521146781,0),(369,64,0,0,1521315297,'80.252.155.198',192,1521315297,1521315297,0),(370,64,0,0,1521457595,'196.23.22.3',193,1521457595,1521457595,0),(371,64,0,0,1521470763,'46.161.9.56',194,1521470763,1521470763,0),(372,64,0,0,1521487623,'80.252.154.233',195,1521487623,1521487623,0),(373,64,0,0,1521649043,'62.210.167.181',196,1521649043,1521649043,0),(374,60,0,0,1521731853,'154.119.69.90',64,1521731853,1521731853,0),(375,64,0,0,1521841181,'80.252.154.233',197,1521841181,1521841181,0),(376,64,0,0,1521848041,'80.252.155.198',198,1521848041,1521848041,0),(377,64,0,0,1521982364,'46.161.9.56',199,1521982364,1521982364,0),(378,64,0,0,1522060984,'80.252.155.198',200,1522060984,1522060984,0),(379,64,0,0,1522148354,'89.178.90.35',201,1522148354,1522148354,0),(380,64,0,0,1522239318,'46.161.9.56',202,1522239318,1522239318,0),(381,64,0,0,1522324844,'80.252.154.233',203,1522324844,1522324844,0),(382,64,0,0,1522542994,'80.252.154.233',204,1522542994,1522542994,0),(383,64,0,0,1522612116,'212.32.239.85',205,1522612116,1522612116,0),(384,64,0,0,1522708835,'80.252.154.233',206,1522708835,1522708835,0),(385,64,0,0,1522893290,'80.252.154.233',207,1522893290,1522893290,0),(386,64,0,0,1523028775,'91.214.85.232',208,1523028775,1523028775,0),(388,64,0,0,1523083668,'91.214.85.232',209,1523083668,1523083668,0),(389,64,0,0,1523249841,'91.214.85.232',210,1523249841,1523249841,0),(390,64,0,0,1523519532,'105.12.2.200',211,1523519532,1523519532,0),(394,10,0,0,1523880255,'196.25.218.3',103,1523880255,1523880255,0),(401,64,0,0,1524490962,'141.0.12.87',212,1524490962,1524490962,0),(405,64,0,0,1524755051,'14.105.93.36',213,1524755051,1524755051,0),(406,64,0,0,1524755402,'59.152.111.146',214,1524755402,1524755402,0),(407,64,0,0,1524759018,'187.49.83.118',215,1524759018,1524759018,0),(408,64,0,0,1524777247,'191.209.43.231',216,1524777247,1524777247,0),(409,64,0,0,1524845857,'190.14.252.107',217,1524845857,1524845857,0),(410,64,0,0,1525118543,'186.46.94.18',218,1525118543,1525118543,0),(411,64,0,0,1525152020,'59.173.150.155',219,1525152020,1525152020,0),(412,64,0,0,1525263953,'176.36.47.204',220,1525263953,1525263953,0),(413,60,0,0,1525344424,'41.170.17.60',65,1525344424,1525344424,0),(414,64,0,0,1525639759,'95.211.185.11',221,1525639759,1525639759,0),(415,64,0,0,1525744250,'62.57.253.88',222,1525744250,1525744250,0),(416,64,0,0,1525752253,'80.252.155.198',223,1525752253,1525752253,0),(417,64,0,0,1525868482,'60.21.212.209',224,1525868482,1525868482,0),(418,64,0,0,1525933797,'61.52.71.110',225,1525933797,1525933797,0),(419,64,0,0,1525978932,'80.252.154.233',226,1525978932,1525978932,0),(420,64,0,0,1525996686,'80.252.155.198',227,1525996686,1525996686,0),(421,64,0,0,1526095784,'137.74.132.80',228,1526095784,1526095784,0),(422,64,0,0,1526330364,'80.252.154.233',229,1526330364,1526330364,0),(423,64,0,0,1526398448,'80.252.155.198',230,1526398448,1526398448,0),(424,64,0,0,1526400223,'80.252.155.198',231,1526400223,1526400223,0),(425,60,0,0,1526460807,'41.160.243.226',66,1526460807,1526460807,0),(426,64,0,0,1526461917,'137.74.132.80',232,1526461917,1526461917,0),(427,64,0,0,1526473796,'80.252.154.233',233,1526473796,1526473796,0),(428,64,0,0,1526526838,'94.29.61.129',234,1526526838,1526526838,0),(429,10,0,0,1526628536,'41.50.83.22',104,1526628536,1526628536,0),(430,64,0,0,1526719062,'80.252.155.198',235,1526719062,1526719062,0),(431,64,0,0,1526871289,'186.235.128.26',236,1526871289,1526871289,0),(432,64,0,0,1527006121,'137.74.132.80',237,1527006121,1527006121,0),(433,10,0,0,1527090043,'165.225.76.186',105,1527090043,1527090043,0),(434,64,0,0,1527099023,'37.229.204.47',238,1527099023,1527099023,0),(435,64,0,0,1527112257,'109.162.122.189',239,1527112257,1527112257,0),(436,64,0,0,1527216751,'137.74.132.80',240,1527216751,1527216751,0),(437,64,0,0,1527219205,'107.189.23.219',241,1527219205,1527219205,0),(438,64,0,0,1527259270,'80.252.155.198',242,1527259270,1527259270,0),(439,64,0,0,1527350954,'185.154.13.7',243,1527350954,1527350954,0),(440,64,0,0,1527463651,'191.96.198.196',244,1527463651,1527463651,0),(441,64,0,0,1527513806,'105.184.153.205',245,1527513806,1527513806,0),(442,64,0,0,1527591614,'173.249.7.239',246,1527591614,1527591614,0),(443,64,0,0,1527703957,'172.86.109.84',247,1527703957,1527703957,0),(444,64,0,0,1527796403,'104.194.146.189',248,1527796403,1527796403,0),(445,64,0,0,1527797113,'104.194.146.189',249,1527797113,1527797113,0),(446,64,0,0,1528179297,'80.252.155.198',250,1528179297,1528179297,0),(447,64,0,0,1528191486,'41.114.116.204',251,1528191486,1528191486,0),(448,64,0,0,1528414013,'80.252.155.198',252,1528414013,1528414013,0),(449,64,0,0,1528645482,'109.162.121.218',253,1528645482,1528645482,0),(450,10,0,0,1528649387,'41.13.76.15',106,1528649387,1528649387,0),(451,64,0,0,1528724099,'37.229.255.12',254,1528724099,1528724099,0),(452,64,0,0,1528757612,'134.249.214.53',255,1528757612,1528757612,0),(453,64,0,0,1528838340,'172.86.109.62',256,1528838340,1528838340,0),(454,64,0,0,1528842018,'176.120.239.112',257,1528842018,1528842018,0),(455,64,0,0,1528876821,'95.211.185.11',258,1528876821,1528876821,0),(456,64,0,0,1528961839,'80.252.154.233',259,1528961839,1528961839,0),(457,64,0,0,1529078741,'84.226.237.22',260,1529078741,1529078741,0),(458,64,0,0,1529203851,'107.189.22.61',261,1529203851,1529203851,0),(459,64,0,0,1529222414,'80.252.155.198',262,1529222414,1529222414,0),(460,64,0,0,1529229416,'125.141.200.4',263,1529229416,1529229416,0),(461,64,0,0,1529574014,'80.252.154.233',264,1529574014,1529574014,0),(462,64,0,0,1529615607,'80.252.155.198',265,1529615607,1529615607,0),(463,64,0,0,1529717230,'80.252.155.198',266,1529717230,1529717230,0),(464,64,0,0,1529733070,'80.252.154.233',267,1529733070,1529733070,0),(465,64,0,0,1529768931,'62.210.167.181',268,1529768931,1529768931,0),(466,10,0,0,1529871920,'154.69.31.177',107,1529871920,1529871920,0),(467,64,0,0,1530079849,'149.202.86.188',269,1530079849,1530079849,0),(468,64,0,0,1530107497,'46.119.7.63',270,1530107497,1530107497,0),(469,64,0,0,1530143532,'37.115.125.195',271,1530143532,1530143532,0),(470,64,0,0,1530183528,'155.93.162.223',272,1530183528,1530183528,0),(471,64,0,0,1530211236,'62.112.10.166',273,1530211236,1530211236,0),(472,64,0,0,1530243515,'80.252.155.198',274,1530243515,1530243515,0),(473,64,0,0,1530310604,'95.211.185.11',275,1530310604,1530310604,0),(474,64,0,0,1530330245,'80.252.154.233',276,1530330245,1530330245,0),(475,64,0,0,1530387460,'46.62.76.228',277,1530387460,1530387460,0),(476,64,0,0,1530417809,'80.252.155.198',278,1530417809,1530417809,0),(477,64,0,0,1530537308,'46.119.7.63',279,1530537308,1530537308,0),(478,64,0,0,1530547930,'80.252.155.198',280,1530547930,1530547930,0),(479,64,0,0,1530548594,'46.119.7.63',281,1530548594,1530548594,0),(480,64,0,0,1530548934,'37.115.125.195',282,1530548934,1530548934,0),(481,64,0,0,1530559885,'46.119.7.63',283,1530559885,1530559885,0),(482,64,0,0,1530573201,'46.119.7.63',284,1530573201,1530573201,0),(483,64,0,0,1530640344,'62.112.10.166',285,1530640344,1530640344,0),(484,64,0,0,1530784643,'95.25.187.97',286,1530784643,1530784643,0),(485,64,0,0,1530788241,'80.252.154.233',287,1530788241,1530788241,0),(486,64,0,0,1530792189,'62.112.10.166',288,1530792189,1530792189,0),(487,64,0,0,1530807686,'37.115.197.241',289,1530807686,1530807686,0),(488,64,0,0,1530823691,'37.115.125.195',290,1530823691,1530823691,0),(489,64,0,0,1530829253,'37.115.197.241',291,1530829253,1530829253,0),(490,64,0,0,1530850462,'149.202.86.188',292,1530850462,1530850462,0),(491,64,0,0,1530852832,'37.115.197.241',293,1530852832,1530852832,0),(492,64,0,0,1530867516,'80.252.155.198',294,1530867516,1530867516,0),(493,64,0,0,1530870990,'37.115.125.195',295,1530870990,1530870990,0),(494,64,0,0,1530878261,'37.115.197.241',296,1530878261,1530878261,0),(495,64,0,0,1530880794,'84.201.17.25',297,1530880794,1530880794,0),(496,64,0,0,1530909873,'37.115.197.241',298,1530909873,1530909873,0),(497,64,0,0,1530921134,'37.115.125.195',299,1530921134,1530921134,0),(498,64,0,0,1530965497,'37.115.197.241',300,1530965497,1530965497,0),(499,64,0,0,1530970212,'149.202.86.188',301,1530970212,1530970212,0),(500,64,0,0,1531144223,'149.202.86.188',302,1531144223,1531144223,0),(501,64,0,0,1531232359,'149.202.86.188',303,1531232359,1531232359,0),(502,64,0,0,1531307433,'169.255.77.244',304,1531307433,1531307433,0),(503,64,0,0,1531316538,'149.202.86.188',305,1531316538,1531316538,0),(504,64,0,0,1531325163,'134.249.48.90',306,1531325163,1531325163,0),(505,64,0,0,1531352080,'103.54.148.58',307,1531352080,1531352080,0),(506,64,0,0,1531354325,'149.202.86.188',308,1531354325,1531354325,0),(508,64,0,0,1531396858,'46.161.9.14',309,1531396858,1531396858,0),(509,64,0,0,1531429643,'80.252.155.198',310,1531429643,1531429643,0),(510,64,0,0,1531458718,'46.161.9.30',311,1531458718,1531458718,0),(511,64,0,0,1531477849,'46.161.9.14',312,1531477849,1531477849,0),(512,64,0,0,1531486484,'189.15.9.118',313,1531486484,1531486484,0),(513,64,0,0,1531523750,'149.202.86.188',314,1531523750,1531523750,0),(514,64,0,0,1531527608,'113.20.137.138',315,1531527608,1531527608,0),(515,64,0,0,1531573093,'2.62.223.180',316,1531573093,1531573093,0),(516,64,0,0,1531595235,'95.25.114.155',317,1531595235,1531595235,0),(518,64,0,0,1531940702,'62.210.167.181',318,1531940702,1531940702,0),(519,64,0,0,1532041391,'95.25.99.70',319,1532041391,1532041391,0),(520,64,0,0,1532042490,'194.28.169.235',320,1532042490,1532042490,0),(521,64,0,0,1532045195,'46.161.9.30',321,1532045195,1532045195,0),(522,64,0,0,1532052510,'80.252.154.233',322,1532052510,1532052510,0),(523,64,0,0,1532163490,'177.86.202.59',323,1532163490,1532163490,0),(524,64,0,0,1533530271,'95.25.208.100',324,1533530271,1533530271,0),(525,64,0,0,1533530387,'95.25.208.100',325,1533530387,1533530387,0),(526,60,0,0,1533548868,'41.113.122.255',67,1533548868,1533548868,0),(527,64,0,0,1534163381,'197.231.160.98',326,1534163381,1534163381,0),(528,64,0,0,1534414243,'110.227.83.0',327,1534414243,1534414243,0),(529,60,0,0,1534425345,'41.150.33.16',68,1534425345,1534425345,0),(530,64,0,0,1535956952,'95.25.114.143',328,1535956952,1535956952,0),(531,64,0,0,1535957210,'95.25.114.143',329,1535957210,1535957210,0),(532,64,0,0,1535957311,'95.25.114.143',330,1535957311,1535957311,0),(533,64,0,0,1536072981,'86.96.199.29',331,1536072981,1536072981,0),(534,10,0,0,1536125733,'41.222.49.69',108,1536125733,1536125733,0),(535,10,0,0,1536514925,'154.127.120.202',109,1536514925,1536514925,0),(536,10,0,0,1536924937,'108.171.145.160',110,1536924937,1536924937,0),(537,10,0,0,1537222073,'41.193.211.211',111,1537222073,1537222073,0),(538,64,0,0,1537469529,'95.25.250.90',332,1537469529,1537469529,0),(539,60,0,0,1537887305,'105.225.241.152',69,1537887305,1537887305,0),(540,64,0,0,1538492898,'195.98.176.62',333,1538492898,1538492898,0),(541,64,0,0,1538638005,'165.255.104.177',334,1538638005,1538638005,0),(542,64,0,0,1539059099,'185.38.29.85',335,1539059099,1539059099,0),(543,10,0,0,1539172236,'105.28.122.101',112,1539172236,1539172236,0),(544,10,0,0,1539336446,'154.117.166.62',113,1539336446,1539336446,0),(545,60,0,0,1539957631,'41.246.25.138',70,1539957631,1539957631,0),(546,64,0,0,1540473573,'169.0.224.126',336,1540473573,1540473573,0),(547,64,0,0,1541988987,'176.108.188.1',337,1541988987,1541988987,0),(548,60,0,0,1542363706,'197.99.46.237',71,1542363706,1542363706,0),(549,64,0,0,1542429309,'89.178.89.221',338,1542429309,1542429309,0),(550,64,0,0,1542429447,'89.178.89.221',339,1542429447,1542429447,0),(551,64,0,0,1542614181,'212.83.155.79',340,1542614181,1542614181,0),(552,10,0,0,1542875194,'197.87.131.219',114,1542875194,1542875194,0),(553,60,0,0,1543309424,'41.170.87.73',72,1543309424,1543309424,0),(554,60,0,0,1543340632,'92.184.125.209',73,1543340632,1543340632,0),(555,64,0,0,1543353552,'109.230.220.216',341,1543353552,1543353552,0),(556,64,0,0,1543454386,'80.243.181.53',342,1543454386,1543454386,0),(557,64,0,0,1543613165,'188.112.142.182',343,1543613165,1543613165,0),(558,64,0,0,1543616273,'94.198.132.106',344,1543616273,1543616273,0),(559,64,0,0,1543662812,'184.176.166.8',345,1543662812,1543662812,0),(560,64,0,0,1544044788,'64.44.49.36',346,1544044788,1544044788,0),(561,64,0,0,1544205986,'45.61.188.188',347,1544205986,1544205986,0),(562,64,0,0,1544447402,'154.117.149.10',348,1544447402,1544447402,0),(563,64,0,0,1544646767,'89.37.66.100',349,1544646767,1544646767,0),(564,60,0,0,1544710831,'197.245.232.32',74,1544710831,1544710831,0),(565,10,0,0,1545029245,'59.102.71.205',115,1545029245,1545029245,0),(566,64,0,0,1545366036,'2.92.193.47',350,1545366036,1545366036,0),(567,64,0,0,1545366149,'2.92.193.47',351,1545366149,1545366149,0),(568,64,0,0,1545366204,'2.92.193.47',352,1545366204,1545366204,0),(569,64,0,0,1546273641,'170.84.29.102',353,1546273641,1546273641,0),(570,64,0,0,1546554408,'1.55.241.4',354,1546554408,1546554408,0),(571,10,0,0,1546846074,'105.226.104.251',116,1546846074,1546846074,0),(572,60,0,0,1546865677,'197.245.232.32',75,1546865677,1546865677,0),(573,64,0,0,1547372682,'197.89.198.95',355,1547372682,1547372682,0),(574,10,0,0,1548250002,'41.169.22.150',117,1548250002,1548250002,0),(575,10,0,0,1548427902,'169.1.23.184',118,1548427902,1548427902,0),(576,64,0,0,1548656439,'41.115.22.209',356,1548656439,1548656439,0),(577,64,0,0,1548656499,'41.115.22.209',357,1548656499,1548656499,0),(578,60,0,0,1548712859,'102.253.35.151',76,1548712859,1548712859,0),(579,10,0,0,1548743148,'169.255.79.82',119,1548743148,1548743148,0),(580,10,0,0,1548757490,'94.207.19.62',120,1548757490,1548757490,0),(581,10,0,0,1548787563,'102.250.1.7',121,1548787563,1548787563,0),(582,60,0,0,1548853164,'41.168.27.65',77,1548853164,1548853164,0),(583,10,0,0,1549618551,'41.13.74.9',122,1549618551,1549618551,0),(584,64,0,0,1549620388,'103.254.94.72',358,1549620388,1549620388,0),(585,10,0,0,1549918496,'102.250.185.195',123,1549918496,1549918496,0),(586,64,0,0,1550163376,'41.13.80.212',359,1550163376,1550163376,0),(587,10,0,0,1550739291,'196.192.182.136',124,1550739291,1550739291,0),(588,10,0,0,1550958426,'78.162.197.208',125,1550958426,1550958426,0),(589,64,0,0,1550983068,'178.121.250.160',360,1550983068,1550983068,0),(590,60,0,0,1551079846,'197.245.161.141',78,1551079846,1551079846,0),(591,64,0,0,1551092300,'197.189.186.8',361,1551092300,1551092300,0),(592,60,0,0,1551418940,'196.23.154.117',79,1551418940,1551418940,0),(593,64,0,0,1551885773,'45.220.167.142',362,1551885773,1551885773,0),(594,64,0,0,1552380715,'196.192.182.136',363,1552380715,1552380715,0),(595,10,0,0,1552569219,'197.245.144.58',126,1552569219,1552569219,0),(596,10,0,0,1552815381,'146.141.14.131',127,1552815381,1552815381,0),(597,10,0,0,1553425617,'105.226.17.245',128,1553425617,1553425617,0),(598,10,0,0,1553431357,'196.210.32.9',129,1553431357,1553431357,0),(599,64,0,0,1553794827,'41.113.48.158',364,1553794827,1553794827,0),(600,10,0,0,1553799174,'146.141.1.90',130,1553799174,1553799174,0),(601,10,0,0,1553949949,'154.117.187.6',131,1553949949,1553949949,0),(602,10,0,0,1554446105,'146.141.1.90',132,1554446105,1554446105,0),(603,64,0,0,1554807138,'41.145.9.35',365,1554807138,1554807138,0),(604,60,0,0,1555001582,'193.57.67.241',80,1555001582,1555001582,0),(605,64,0,0,1555406063,'193.57.67.241',366,1555406063,1555406063,0),(606,60,0,0,1557212004,'154.119.60.207',81,1557212004,1557212004,0),(607,64,0,0,1557753298,'196.210.21.168',367,1557753298,1557753298,0),(608,64,0,0,1557824680,'41.170.81.210',368,1557824680,1557824680,0),(609,60,0,0,1557925548,'165.255.129.138',82,1557925548,1557925548,0),(610,60,0,0,1557926955,'165.255.129.138',83,1557926955,1557926955,0),(611,60,0,0,1557928816,'165.255.129.138',84,1557928816,1557928816,0),(612,10,0,0,1557929274,'165.90.34.94',133,1557929274,1557929274,0),(613,10,0,0,1558078531,'105.224.74.209',134,1558078531,1558078531,0),(614,10,0,0,1558118927,'41.113.206.39',135,1558118927,1558118927,0),(615,64,0,0,1558427954,'197.245.200.10',369,1558427954,1558427954,0),(616,10,0,0,1559135096,'152.106.99.149',136,1559135096,1559135096,0),(617,10,0,0,1559598246,'41.147.108.220',137,1559598246,1559598246,0),(619,60,0,0,1559897937,'41.193.129.218',85,1559897937,1559897937,0),(620,64,0,0,1559917374,'41.246.25.178',370,1559917374,1559917374,0),(621,60,0,0,1561031264,'196.36.190.114',86,1561031264,1561031264,0),(622,10,0,0,1562051902,'41.134.182.137',138,1562051902,1562051902,0),(623,64,0,0,1562230800,'41.193.24.106',371,1562230800,1562230800,0),(624,10,0,0,1562836576,'41.180.16.54',139,1562836576,1562836576,0),(625,64,0,0,1563179294,'154.69.166.28',372,1563179294,1563179294,0),(626,64,0,0,1563263191,'196.15.218.130',373,1563263191,1563263191,0),(627,60,0,0,1563287520,'41.133.136.255',87,1563287520,1563287520,0),(628,64,0,0,1563682202,'41.13.20.66',374,1563682202,1563682202,0),(629,60,0,0,1563797795,'41.160.109.203',88,1563797795,1563797795,0),(630,60,0,0,1563799181,'41.160.109.203',89,1563799181,1563799181,0),(631,10,0,0,1564000452,'105.226.165.46',140,1564000452,1564000452,0),(632,10,0,0,1564212708,'154.117.149.186',141,1564212708,1564212708,0),(633,64,0,0,1564650559,'102.252.229.200',375,1564650559,1564650559,0),(634,64,0,0,1565165450,'41.161.93.124',376,1565165450,1565165450,0),(635,64,0,0,1565704677,'165.255.133.54',377,1565704677,1565704677,0),(636,60,0,0,1565715492,'105.226.150.53',90,1565715492,1565715492,0),(637,10,0,0,1565759187,'41.13.108.185',142,1565759187,1565759187,0),(638,64,0,0,1565759510,'41.13.108.185',378,1565759510,1565759510,0),(639,10,0,0,1566893260,'105.225.43.242',143,1566893260,1566893260,0),(641,64,0,0,1567416672,'105.27.147.146',379,1567416672,1567416672,0),(642,60,0,0,1568290269,'193.57.67.241',91,1568290269,1568290269,0),(643,60,0,0,1568291114,'193.57.67.241',92,1568291114,1568291114,0),(644,64,0,0,1568621202,'82.208.133.138',380,1568621202,1568621202,0),(645,60,0,0,1568643197,'160.226.151.194',93,1568643197,1568643197,0),(646,10,0,0,1568952891,'102.250.5.121',144,1568952891,1568952891,0),(647,10,0,0,1568953253,'102.250.5.74',145,1568953253,1568953253,0),(649,10,0,0,1569338509,'197.239.152.181',146,1569338509,1569338509,0),(650,60,0,0,1569833563,'41.169.151.194',94,1569833563,1569833563,0),(651,60,0,0,1570338302,'41.144.76.137',95,1570338302,1570338302,0),(652,60,0,0,1570339073,'41.144.76.91',96,1570339073,1570339073,0),(653,10,0,0,1570458228,'149.126.107.228',147,1570458228,1570458228,0),(654,64,0,0,1570858417,'91.76.119.29',381,1570858417,1570858417,0),(655,64,0,0,1570958408,'142.93.80.120',382,1570958408,1570958408,0),(656,60,0,0,1571306960,'102.65.19.170',97,1571306960,1571306960,0),(657,64,0,0,1571654608,'41.246.31.166',383,1571654608,1571654608,0),(658,10,0,0,1571746406,'196.166.11.71',148,1571746406,1571746406,0),(659,60,0,0,1572050612,'105.12.3.159',98,1572050612,1572050612,0),(660,10,0,0,1573128065,'194.2.211.109',149,1573128065,1573128065,0),(661,10,0,0,1573472003,'169.0.165.188',150,1573472003,1573472003,0),(662,60,0,0,1573474667,'102.65.20.86',99,1573474667,1573474667,0),(663,60,0,0,1573554191,'196.36.190.114',100,1573554191,1573554191,0),(664,60,0,0,1573721773,'102.65.10.192',101,1573721773,1573721773,0),(665,10,0,0,1574696201,'41.13.100.222',151,1574696201,1574696201,0),(666,60,0,0,1575531198,'197.245.161.141',102,1575531198,1575531198,0),(667,64,0,0,1575604828,'41.160.22.72',384,1575604828,1575604828,0),(668,64,0,0,1575604916,'41.160.22.8',385,1575604916,1575604916,0),(669,10,0,0,1577955914,'164.151.5.20',152,1577955914,1577955914,0),(670,60,0,0,1579083468,'102.65.22.198',103,1579083468,1579083468,0),(671,60,0,0,1579871004,'41.169.30.18',104,1579871004,1579871004,0),(672,10,0,0,1579948501,'105.233.64.94',153,1579948501,1579948501,0),(673,64,0,0,1580119611,'103.117.20.19',386,1580119611,1580119611,0),(674,60,0,0,1580453058,'169.0.225.227',105,1580453058,1580453058,0),(675,64,0,0,1580812167,'41.246.24.70',387,1580812167,1580812167,0),(676,60,0,0,1580982334,'197.245.161.141',106,1580982334,1580982334,0),(677,10,0,0,1582299148,'41.13.143.237',154,1582299148,1582299148,0),(682,10,0,0,1584195864,'146.141.1.91',155,1584195864,1584195864,0),(683,64,0,0,1584524610,'103.46.192.62',388,1584524610,1584524610,0),(684,64,0,0,1584950648,'41.146.0.133',389,1584950648,1584950648,0),(685,64,0,0,1585051121,'41.48.101.1',390,1585051121,1585051121,0),(686,64,0,0,1585051139,'41.48.101.1',391,1585051139,1585051139,0),(687,352,0,0,1585641732,'105.12.3.40',11,1585641732,1585641732,0),(689,10,0,0,1588146677,'41.161.74.101',156,1588146677,1588146677,0),(690,10,0,0,1588931828,'41.13.68.93',157,1588931828,1588931828,0),(691,10,0,0,1588960980,'41.13.106.18',158,1588960980,1588960980,0),(692,64,0,0,1589195749,'41.193.203.199',392,1589195749,1589195749,0),(693,64,0,0,1589195859,'41.193.203.199',393,1589195859,1589195859,0),(694,10,0,0,1589207505,'41.13.12.252',159,1589207505,1589207505,0),(695,10,0,0,1589538329,'41.114.74.16',160,1589538329,1589538329,0),(696,10,0,0,1589737741,'105.232.33.123',161,1589737741,1589737741,0),(697,64,0,0,1591011035,'105.225.145.55',394,1591011035,1591011035,0),(698,10,0,0,1591711383,'41.113.104.49',162,1591711383,1591711383,0),(699,64,0,0,1592248856,'41.79.221.97',395,1592248856,1592248856,0),(700,64,0,0,1593257157,'64.145.94.39',396,1593257157,1593257157,0),(701,10,0,0,1595930313,'105.224.54.185',163,1595930313,1595930313,0),(702,64,0,0,1595938235,'85.95.178.208',397,1595938235,1595938235,0),(703,64,0,0,1595938314,'85.95.178.208',398,1595938314,1595938314,0),(704,64,0,0,1596991386,'91.205.168.58',399,1596991386,1596991386,0),(705,10,0,0,1597906361,'41.13.129.1',164,1597906361,1597906361,0),(706,10,0,0,1597922619,'41.13.140.116',165,1597922619,1597922619,0),(707,10,0,0,1598521849,'185.125.227.45',166,1598521849,1598521849,0),(708,64,0,0,1598524074,'105.213.93.108',400,1598524074,1598524074,0),(709,10,0,0,1598524219,'105.213.93.108',167,1598524219,1598524219,0),(710,64,0,0,1598942520,'169.0.82.136',401,1598942520,1598942520,0),(711,64,0,0,1599556205,'197.185.106.151',402,1599556205,1599556205,0),(712,64,0,0,1599640779,'155.93.131.230',403,1599640779,1599640779,0),(713,64,0,0,1599739688,'195.181.161.20',404,1599739688,1599739688,0),(714,64,0,0,1599740074,'195.181.161.20',405,1599740074,1599740074,0),(715,64,0,0,1599740427,'195.181.161.20',406,1599740427,1599740427,0),(716,64,0,0,1599740529,'195.181.161.20',407,1599740529,1599740529,0),(718,10,0,0,1599823126,'105.245.102.2',168,1599823126,1599823126,0),(719,10,0,0,1599823207,'105.245.102.2',169,1599823207,1599823207,0),(720,10,0,0,1601543231,'165.255.253.226',170,1601543231,1601543387,0),(721,64,0,0,1601965641,'87.237.42.71',408,1601965641,1601965641,0),(722,64,0,0,1601965834,'87.237.42.71',409,1601965834,1601965834,0),(723,64,0,0,1602099111,'5.188.84.251',410,1602099111,1602099111,0),(724,10,0,0,1602192279,'105.225.188.66',171,1602192279,1602192279,0),(725,64,0,0,1602563068,'5.188.84.251',411,1602563068,1602563068,0),(726,64,0,0,1602633118,'185.51.246.4',412,1602633118,1602633118,0),(727,64,0,0,1602972745,'195.154.60.85',413,1602972745,1602972745,0),(728,10,0,0,1603027350,'105.233.226.138',172,1603027350,1603027350,0),(729,64,0,0,1603096219,'5.188.84.251',414,1603096219,1603096219,0),(730,64,0,0,1603118160,'5.188.84.251',415,1603118160,1603118160,0),(731,64,0,0,1604039602,'5.188.84.251',416,1604039602,1604039602,0),(732,64,0,0,1604097564,'45.91.202.62',417,1604097564,1604097564,0),(733,64,0,0,1604307262,'185.255.96.99',418,1604307262,1604307262,0),(734,64,0,0,1604435811,'185.244.214.115',419,1604435811,1604435811,0),(735,64,0,0,1604503877,'135.181.75.243',420,1604503877,1604503877,0),(736,64,0,0,1604554114,'91.239.85.86',421,1604554114,1604554114,0),(737,64,0,0,1604561669,'93.100.132.97',422,1604561669,1604561669,0),(738,64,0,0,1604734459,'5.188.84.251',423,1604734459,1604734459,0),(739,64,0,0,1605486168,'193.32.188.211',424,1605486168,1605486168,0),(740,64,0,0,1605723464,'45.125.65.31',425,1605723464,1605723464,0),(741,64,0,0,1605723582,'45.125.65.31',426,1605723582,1605723582,0),(742,64,0,0,1605723785,'45.125.65.31',427,1605723785,1605723785,0),(743,64,0,0,1605759329,'5.188.84.251',428,1605759329,1605759329,0),(744,64,0,0,1605759408,'5.188.84.251',429,1605759408,1605759408,0),(745,64,0,0,1605797923,'185.217.188.252',430,1605797923,1605797923,0),(746,64,0,0,1605912836,'185.255.96.99',431,1605912836,1605912836,0),(747,10,0,0,1606040793,'105.12.2.252',173,1606040793,1606040793,0),(748,10,0,0,1606123226,'165.16.246.157',174,1606123226,1606123226,0),(749,64,0,0,1606282582,'117.232.115.112',432,1606282582,1606282582,0),(750,64,0,0,1606322739,'5.188.84.92',433,1606322739,1606322739,0),(751,60,4884,0,1606384693,'41.79.214.106',108,1606384693,1606384693,0),(752,64,0,0,1606440787,'92.249.13.235',434,1606440787,1606440787,0),(753,64,0,0,1606467997,'5.188.84.92',435,1606467997,1606467997,0),(754,64,0,0,1606513612,'5.188.84.92',436,1606513612,1606513612,0),(755,64,0,0,1606728292,'41.13.164.51',437,1606728292,1606728292,0),(756,352,0,0,1606739591,'105.186.100.250',12,1606739591,1606739591,0),(757,352,0,0,1606739686,'105.186.100.250',13,1606739686,1606739686,0),(758,352,0,0,1606739785,'105.186.100.250',14,1606739785,1606739785,0),(759,352,0,0,1606739920,'105.186.100.250',15,1606739920,1606739920,0),(760,64,0,0,1606850287,'185.51.246.4',438,1606850287,1606850287,0),(761,64,0,0,1606939509,'5.188.84.251',439,1606939509,1606939509,0),(762,60,0,0,1607032530,'102.165.206.59',109,1607032530,1607342881,0),(763,64,0,0,1607325796,'37.115.212.44',440,1607325796,1607325796,0),(764,64,0,0,1607328529,'92.255.198.132',441,1607328529,1607328529,0),(765,60,0,0,1607410783,'105.29.73.162',110,1607410783,1607410783,0),(766,64,0,0,1607415507,'5.188.84.92',442,1607415507,1607415507,0),(767,64,0,0,1607436954,'91.205.168.46',443,1607436954,1607436954,0),(768,64,0,0,1607451046,'13.212.145.52',444,1607451046,1607451046,0),(769,64,0,0,1607459310,'84.17.51.70',445,1607459310,1607459310,0),(770,64,0,0,1607459429,'84.17.51.70',446,1607459429,1607459429,0),(771,64,0,0,1607470847,'5.188.84.251',447,1607470847,1607470847,0),(772,64,0,0,1607509939,'197.185.110.24',448,1607509939,1607509939,0),(773,64,0,0,1607519166,'46.21.250.205',449,1607519166,1607519166,0),(774,60,0,0,1607524653,'169.159.130.119',111,1607524653,1607524909,0),(775,64,0,0,1607627946,'91.77.225.97',450,1607627946,1607627946,0),(776,64,0,0,1607662348,'5.188.84.92',451,1607662348,1607662348,0),(777,64,0,0,1607775722,'37.146.62.31',452,1607775722,1607775722,0),(778,64,0,0,1607817156,'5.188.84.92',453,1607817156,1607817156,0),(779,64,0,0,1607817231,'5.188.84.92',454,1607817231,1607817231,0),(780,10,0,0,1607954416,'197.185.110.129',175,1607954416,1607954416,0),(781,64,0,0,1607967578,'77.35.62.96',455,1607967578,1607967578,0),(782,64,0,0,1608204842,'89.187.168.181',456,1608204842,1608204842,0),(783,64,0,0,1608240235,'192.227.238.130',457,1608240235,1608240235,0),(784,64,0,0,1608245617,'109.169.14.111',458,1608245617,1608245617,0),(785,64,0,0,1608432257,'5.188.84.251',459,1608432257,1608432257,0),(786,64,0,0,1608432280,'5.188.84.251',460,1608432280,1608432280,0),(787,64,0,0,1608445667,'109.248.13.11',461,1608445667,1608445667,0),(788,10,0,0,1608462354,'197.185.116.41',176,1608462354,1608462354,0),(789,10,0,0,1608462382,'197.185.116.41',177,1608462382,1608463622,0),(790,64,0,0,1608510151,'5.189.239.157',462,1608510151,1608510151,0),(791,10,0,0,1608533035,'41.246.128.152',178,1608533035,1608533035,0),(792,64,0,0,1608535396,'41.246.128.161',463,1608535396,1608535396,0),(793,64,0,0,1608559394,'103.76.164.5',464,1608559394,1608559394,0),(794,60,0,0,1608622439,'105.29.73.162',112,1608622439,1608622439,0),(795,64,0,0,1608658939,'37.115.213.47',465,1608658939,1608658939,0),(796,64,0,0,1608659104,'37.115.213.47',466,1608659104,1608659104,0),(797,64,0,0,1608659177,'37.115.213.47',467,1608659177,1608659177,0),(798,64,0,0,1608681816,'45.149.130.215',468,1608681816,1608681816,0),(799,64,0,0,1608873846,'37.115.213.47',469,1608873846,1608873846,0),(800,64,0,0,1608874187,'37.115.213.47',470,1608874187,1608874187,0),(801,10,0,0,1608978492,'41.115.124.99',179,1608978492,1608978492,0),(802,64,0,0,1609055833,'46.242.15.3',471,1609055833,1609055833,0),(803,64,0,0,1609056353,'46.242.15.3',472,1609056353,1609056353,0),(804,64,0,0,1609056428,'46.242.15.3',473,1609056428,1609056428,0),(805,64,0,0,1609210031,'46.8.48.89',474,1609210031,1609210031,0),(806,64,0,0,1609218338,'89.108.120.202',475,1609218338,1609218338,0),(807,64,0,0,1609270110,'178.159.37.58',476,1609270110,1609270110,0),(808,64,0,0,1609270276,'178.159.37.58',477,1609270276,1609270276,0),(809,64,0,0,1609270393,'178.159.37.58',478,1609270393,1609270393,0),(810,64,0,0,1609360134,'185.255.96.99',479,1609360134,1609360134,0),(811,10,0,0,1609472897,'105.245.100.216',180,1609472897,1609472897,0),(822,10,0,0,1610367056,'102.165.242.152',181,1610367056,1610367056,0),(831,60,0,0,1611002812,'105.186.178.29',113,1611002812,1611002812,0),(833,10,0,0,1611228131,'102.252.65.130',182,1611228131,1611228131,0),(847,10,0,0,1612428652,'41.0.102.166',183,1612428652,1612428700,0),(852,352,0,0,1612789622,'105.242.55.218',16,1612789622,1612789622,0),(853,352,0,0,1612789664,'105.242.55.218',17,1612789664,1612789664,0),(854,352,0,0,1612789800,'105.242.55.218',18,1612789800,1612789800,0),(855,352,0,0,1612789847,'105.242.55.218',19,1612789847,1612789847,0),(866,10,0,0,1613301910,'41.113.131.81',184,1613301910,1613301910,0),(869,10,0,0,1613417494,'197.185.106.20',185,1613417494,1613417494,0),(871,10,0,0,1613602569,'41.144.73.120',186,1613602569,1613602569,0),(874,60,0,0,1613715658,'197.185.98.161',114,1613715658,1613715658,0),(876,10,0,0,1613824598,'197.245.238.53',187,1613824598,1613824598,0),(879,10,0,0,1614034900,'105.0.6.45',188,1614034900,1614034900,0),(880,64,0,0,1614157084,'196.251.44.164',534,1614157084,1614157084,0),(881,60,0,0,1614186225,'197.89.154.195',115,1614186225,1614186225,0);
/*!40000 ALTER TABLE `webform_submissions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webform_submitted_data`
--

DROP TABLE IF EXISTS `webform_submitted_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `webform_submitted_data` (
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `sid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The unique identifier for this submission.',
  `cid` smallint unsigned NOT NULL DEFAULT '0' COMMENT 'The identifier for this component within this node, starts at 0 for each node.',
  `no` varchar(128) NOT NULL DEFAULT '0' COMMENT 'Usually this value is 0, but if a field has multiple values (such as a time or date), it may require multiple rows in the database.',
  `data` mediumtext NOT NULL COMMENT 'The submitted value of this field, may be serialized for some components.',
  PRIMARY KEY (`nid`,`sid`,`cid`,`no`),
  KEY `nid` (`nid`),
  KEY `sid_nid` (`sid`,`nid`),
  KEY `data` (`data`(64))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores all submitted field data for webform submissions.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_submitted_data`
--

LOCK TABLES `webform_submitted_data` WRITE;
/*!40000 ALTER TABLE `webform_submitted_data` DISABLE KEYS */;
INSERT INTO `webform_submitted_data` VALUES (10,2,2,'0','Mr'),(10,2,3,'0','Alain'),(10,2,4,'0','Jacquet'),(10,2,5,'0','0832527819'),(10,2,6,'0',''),(10,2,7,'0',''),(10,2,8,'0','alain@jacquet.co.za'),(10,2,9,'0','Roxburgh House\r\n24 THird Ave\r\nParktown North'),(10,2,10,'0',''),(10,2,11,'0','S&S'),(10,2,12,'0','BScEng'),(10,2,13,'0','1988'),(10,2,14,'0','Wits'),(10,2,15,'0','0'),(10,2,16,'0','123134'),(10,2,17,'0','Fellow'),(10,2,18,'0','mutual_exception_agreement '),(10,2,19,'0','2'),(10,2,20,'0','2013'),(10,2,21,'0','3'),(10,2,22,'0','Please find me someone!'),(10,5,2,'0','Mr'),(10,5,3,'0','Lungelo'),(10,5,4,'0','Radebe'),(10,5,5,'0','0789176793'),(10,5,6,'0',''),(10,5,7,'0',''),(10,5,8,'0','lungeloradebe@ymail.com'),(10,5,9,'0','10 Sparrow Street\r\nFalcon Ridge\r\nVereeniging\r\n1939'),(10,5,10,'0','10 Sparrow Street\r\nFalcon Ridge\r\nVereeniging\r\n1939'),(10,5,11,'0','Kasichoice Projects & Agricultural Limited Co-op'),(10,5,12,'0','Design foundation'),(10,5,13,'0','2011'),(10,5,14,'0','CTU Computer Training Instituion'),(10,5,15,'0','0'),(10,5,16,'0',''),(10,5,17,'0','Student'),(10,5,18,'0','training_agreement '),(10,5,19,'0','2'),(10,5,20,'0',''),(10,5,21,'0','3'),(10,5,22,'0',''),(10,11,2,'0','Mr'),(10,11,3,'0','Noel'),(10,11,4,'0','Young'),(10,11,5,'0','082 000 0000'),(10,11,6,'0','012 000 0000'),(10,11,7,'0','012 000 0000'),(10,11,8,'0','noel.starbright@gmail.com'),(10,11,9,'0','lorem ipsum\r\nlorem ipsum\r\nlorem ipsum\r\nlorem ipsum'),(10,11,10,'0','lorem ipsum\r\nlorem ipsum\r\nlorem ipsum'),(10,11,11,'0','Starbright'),(10,11,12,'0','asdf'),(10,11,13,'0','1983'),(10,11,14,'0','asdf'),(10,11,15,'0','1'),(10,11,16,'0','1234'),(10,11,17,'0','Affiliate'),(10,11,18,'0','dont_know '),(10,11,19,'0','0'),(10,11,20,'0','2020'),(10,11,21,'0','0'),(10,11,22,'0','lorem ipsum lorem ipsum lorem ipsum lorem ipsum lorem ipsum  lorem ipsum'),(10,12,2,'0','Mr'),(10,12,3,'0','Noel'),(10,12,4,'0','Young'),(10,12,5,'0','082 000 0000'),(10,12,6,'0','012 000 0000'),(10,12,7,'0','012 000 0000'),(10,12,8,'0','noel.starbright@gmail.com'),(10,12,9,'0','Lorem Ipsum\r\nLorem Ipsum\r\nLorem Ipsum'),(10,12,10,'0','Lorem Ipsum\r\nLorem Ipsum\r\nLorem Ipsum'),(10,12,11,'0','Starbright'),(10,12,12,'0','asdf'),(10,12,13,'0','1983'),(10,12,14,'0','asdf'),(10,12,15,'0','1'),(10,12,16,'0','1234'),(10,12,17,'0','Affiliate'),(10,12,18,'0','mutual_exception_agreement '),(10,12,19,'0','0'),(10,12,20,'0','2020'),(10,12,21,'0','0'),(10,12,22,'0','Lorem Ipsum Lorem Ipsum Lorem Ipsum Lorem Ipsum Lorem Ipsum'),(10,14,2,'0','Miss'),(10,14,3,'0','Matimu Cynthia'),(10,14,4,'0','Sethole'),(10,14,5,'0','0767874280'),(10,14,6,'0',''),(10,14,7,'0',''),(10,14,8,'0','Matimusethole@yahoo.com'),(10,14,9,'0','204 bridgeway court\r\n21 celliers street\r\nsunny side\r\npretoria'),(10,14,10,'0',''),(10,14,11,'0','Not employed'),(10,14,12,'0','Matric'),(10,14,13,'0','2006'),(10,14,14,'0','Nyanisi high school'),(10,14,15,'0','0'),(10,14,16,'0',''),(10,14,17,'0','Student'),(10,14,18,'0','training_agreement '),(10,14,19,'0','1'),(10,14,20,'0','2013'),(10,14,21,'0','1'),(10,14,22,'0',''),(10,15,2,'0','Mr'),(10,15,3,'0','Maxwell'),(10,15,4,'0','Ligomeka'),(10,15,5,'0','0840936574'),(10,15,6,'0',''),(10,15,7,'0','0123437206'),(10,15,8,'0','mligomeka@ymail.com'),(10,15,9,'0','210 Scopus Heights\r\n505 Madiba Street\r\nArcadia\r\nPretoria'),(10,15,10,'0','210 Scopus Heights\r\n505 Madiba Street\r\nArcadia\r\nPretoria'),(10,15,11,'0','Nkambule and Associates'),(10,15,12,'0','BSc Civil Engineering'),(10,15,13,'0',''),(10,15,14,'0','University of Zimbabwe'),(10,15,15,'0','1'),(10,15,16,'0','2011221'),(10,15,17,'0','Companion'),(10,15,18,'0','career_proposal '),(10,15,19,'0','1'),(10,15,20,'0','2013'),(10,15,21,'0','1'),(10,15,22,'0',''),(10,20,2,'0','Mr'),(10,20,3,'0','Andre'),(10,20,4,'0','Booyse'),(10,20,5,'0','+27827069714'),(10,20,6,'0','+27333281180'),(10,20,7,'0','+27333281007'),(10,20,8,'0','andre.booyse@rhdhv.com'),(10,20,9,'0','Office address\r\n30 Montrose Park Boulevard, Montrose Park Village, Pietermaritzburg, 3201\r\n'),(10,20,10,'0','P O Box 2, Sarnia, 3615'),(10,20,11,'0','Royal HaskoningDHV'),(10,20,12,'0','BSc (civil)'),(10,20,13,'0','1997'),(10,20,14,'0','University of Cape Town'),(10,20,15,'0','0'),(10,20,16,'0','201111406'),(10,20,17,'0','Fellow'),(10,20,18,'0','mutual_exception_agreement '),(10,20,19,'0','2'),(10,20,20,'0',''),(10,20,21,'0','3'),(10,20,22,'0',''),(10,25,2,'0','Mr'),(10,25,3,'0','Simbarashe'),(10,25,4,'0','Ganje'),(10,25,5,'0','+27 78 929 0216'),(10,25,6,'0',''),(10,25,7,'0',''),(10,25,8,'0','simba.ganje@gmail.com'),(10,25,9,'0','25 Monte Cenere\r\nMoerdyk Street\r\nKyalami\r\n'),(10,25,10,'0',''),(10,25,11,'0','Projects and Industrial Engineering'),(10,25,12,'0','Bsc Hon Eng'),(10,25,13,'0','2007'),(10,25,14,'0','University of Zimbabwe'),(10,25,15,'0','0'),(10,25,16,'0',''),(10,25,17,'0','Companion'),(10,25,18,'0','career_proposal '),(10,25,19,'0','0'),(10,25,20,'0',''),(10,25,21,'0','1'),(10,25,22,'0',''),(10,26,2,'0','Mr'),(10,26,3,'0','Chris'),(10,26,4,'0','Lötter'),(10,26,5,'0','071 269 8986'),(10,26,6,'0','033 343 6811'),(10,26,7,'0',''),(10,26,8,'0','lotterc@jgi.co.za'),(10,26,9,'0','Unit 4 Southridge\r\n161 Murray Rd\r\nHayfields\r\nPietermaritzburg\r\n3201\r\nSouth Africa'),(10,26,10,'0','Unit 4 Southridge\r\n161 Murray Rd\r\nHayfields\r\nPietermaritzburg\r\n3201\r\nSouth Africa'),(10,26,11,'0','Jeffares & Green'),(10,26,12,'0','BTech (Structures)'),(10,26,13,'0','2009'),(10,26,14,'0','Durban University of Technology'),(10,26,15,'0','0'),(10,26,16,'0','2010393'),(10,26,17,'0','Fellow'),(10,26,18,'0','dont_know '),(10,26,19,'0','2'),(10,26,20,'0',''),(10,26,21,'0','3'),(10,26,22,'0',''),(10,28,2,'0','Miss'),(10,28,3,'0','Esaivani'),(10,28,4,'0','Naicker'),(10,28,5,'0','0818673663'),(10,28,6,'0','+27314045834'),(10,28,7,'0',''),(10,28,8,'0','esaivani.naicker@gmail.com'),(10,28,9,'0','195 Road 701 \r\nMontford\r\nChatsworth\r\n4092\r\nDurban\r\nSouth Africa'),(10,28,10,'0','1 Davallen Road\r\nScottburgh \r\n4180\r\nUmdoni \r\nDurban\r\nSouth Africa'),(10,28,11,'0','SMEC South Africa'),(10,28,12,'0','Bachelor in Science (BSc) in Civil Engineering'),(10,28,13,'0','2010'),(10,28,14,'0','University of KwaZulu - Natal (UKZN)'),(10,28,15,'0','0'),(10,28,16,'0','Yes'),(10,28,17,'0','Associate_Member'),(10,28,18,'0','dont_know '),(10,28,19,'0','2'),(10,28,20,'0',''),(10,28,21,'0','3'),(10,28,22,'0',''),(10,29,2,'0','Mr'),(10,29,3,'0','Dennis'),(10,29,4,'0','Richards'),(10,29,5,'0','083 626 8468'),(10,29,6,'0','027 71 82233'),(10,29,7,'0','027 71 82234'),(10,29,8,'0','dar@lantic.net'),(10,29,9,'0','7 Koperberg Street\r\nSpringbok\r\n8240'),(10,29,10,'0','P O Box 787\r\nSpringbok\r\n8240 '),(10,29,11,'0','Ribicon Consulting Group'),(10,29,12,'0','T4 Civil Engineering'),(10,29,13,'0','1992'),(10,29,14,'0','Cape Peninsula University of Technology'),(10,29,15,'0','0'),(10,29,16,'0','200005'),(10,29,17,'0','Associate_Member'),(10,29,18,'0','mutual_exception_agreement '),(10,29,19,'0','0'),(10,29,20,'0',''),(10,29,21,'0','0'),(10,29,22,'0',''),(10,30,2,'0','Mr'),(10,30,3,'0','Ullrich'),(10,30,4,'0','Haydam'),(10,30,5,'0','0835968830'),(10,30,6,'0',''),(10,30,7,'0',''),(10,30,8,'0','Ulrich.KlausHaydam@aecom.com'),(10,30,9,'0','#1 Rawdens Estate\r\non R103\r\nNottingham Road\r\nKZN'),(10,30,10,'0','PO Box 111\r\nRosetta\r\n3301'),(10,30,11,'0','AECOM '),(10,30,12,'0','B.Eng. (Civil)'),(10,30,13,'0','1980'),(10,30,14,'0','University of Pretoria'),(10,30,15,'0','0'),(10,30,16,'0','Application pending'),(10,30,17,'0','Member'),(10,30,18,'0','dont_know '),(10,30,19,'0','0'),(10,30,20,'0','1915'),(10,30,21,'0','3'),(10,30,22,'0',''),(10,34,2,'0','Mr'),(10,34,3,'0','Dumolwethu'),(10,34,4,'0','Moyo'),(10,34,5,'0','0027833594545'),(10,34,6,'0',''),(10,34,7,'0',''),(10,34,8,'0','dumolwethusunduza@gmail.com'),(10,34,9,'0','Unit 120 Southrigde, Vesta Road,Southgate. '),(10,34,10,'0',''),(10,34,11,'0','Astek Property Group'),(10,34,12,'0','National Diploma Civil Engineering'),(10,34,13,'0','2006'),(10,34,14,'0','Bulawayo Polytechnic'),(10,34,15,'0','0'),(10,34,16,'0',''),(10,34,17,'0','Technician_Member'),(10,34,18,'0','career_proposal '),(10,34,19,'0','1'),(10,34,20,'0','2014'),(10,34,21,'0','1'),(10,34,22,'0',''),(10,36,2,'0','Mr'),(10,36,3,'0','Sherman '),(10,36,4,'0','Chiswo'),(10,36,5,'0','0739970757'),(10,36,6,'0','0110395371'),(10,36,7,'0','0865858275'),(10,36,8,'0','smchiswo@gmail.com'),(10,36,9,'0','Unit 5A Palm Springs\r\n100 Johannesburg Road\r\nLyndhurst'),(10,36,10,'0',''),(10,36,11,'0','Nungu Projects'),(10,36,12,'0','MBA Construction and Real Estate'),(10,36,13,'0','2010'),(10,36,14,'0','University of Reading'),(10,36,15,'0','0'),(10,36,16,'0','2010386'),(10,36,17,'0','Member'),(10,36,18,'0','mutual_exception_agreement '),(10,36,19,'0','0'),(10,36,20,'0','2014'),(10,36,21,'0','2'),(10,36,22,'0',''),(10,42,2,'0','Mr'),(10,42,3,'0','Francis'),(10,42,4,'0','Gibbons'),(10,42,5,'0','0824536437'),(10,42,6,'0','0117986200'),(10,42,7,'0','0117986005'),(10,42,8,'0','francis.gibbons@rhdhv.com'),(10,42,9,'0','58 Mandeville Road\r\nBryanston\r\nJohannesburg'),(10,42,10,'0','Po Box 68830\r\nBryanston\r\n2021'),(10,42,11,'0','Royal HaskoningDHV'),(10,42,12,'0','MScEng'),(10,42,13,'0','1987'),(10,42,14,'0','University of the Witwatersrand'),(10,42,15,'0','0'),(10,42,16,'0',''),(10,42,17,'0','Member'),(10,42,18,'0','mutual_exception_agreement '),(10,42,19,'0','0'),(10,42,20,'0',''),(10,42,21,'0','2'),(10,42,22,'0',''),(10,43,2,'0','Mr'),(10,43,3,'0','Hilton '),(10,43,4,'0','Musk'),(10,43,5,'0','+27828231166'),(10,43,6,'0','27823207708'),(10,43,7,'0',''),(10,43,8,'0','hilton.musk@gmail.com'),(10,43,9,'0','713 Travalia Street, Wingate Park, Pretoria'),(10,43,10,'0','P O Box 914258, Wingate Park, Pretoria'),(10,43,11,'0','Edwin Construction (Pty) Ltd'),(10,43,12,'0','BEng Civil Engineering'),(10,43,13,'0','2012'),(10,43,14,'0','University of Pretoria'),(10,43,15,'0','0'),(10,43,16,'0','2010331'),(10,43,17,'0','Graduate'),(10,43,18,'0','dont_know '),(10,43,19,'0','2'),(10,43,20,'0','2017'),(10,43,21,'0','3'),(10,43,22,'0',''),(10,46,2,'0','Mr'),(10,46,3,'0','Ntokozo Siyabonga'),(10,46,4,'0','Mhlongo'),(10,46,5,'0','0834505331'),(10,46,6,'0','0115354999'),(10,46,7,'0',''),(10,46,8,'0','ntokozomhl@gmail.com'),(10,46,9,'0','120 End Street\r\nDoornfontein\r\n2094\r\n'),(10,46,10,'0','Flat 2014\r\n120 End Street\r\nDoornfontein\r\n2094'),(10,46,11,'0','SNC-Lavalin'),(10,46,12,'0','BTech Civil Engineering'),(10,46,13,'0','2012'),(10,46,14,'0','University of Johannesburg'),(10,46,15,'0','0'),(10,46,16,'0',''),(10,46,17,'0','Graduate'),(10,46,18,'0','dont_know '),(10,46,19,'0','2'),(10,46,20,'0','2016'),(10,46,21,'0','1'),(10,46,22,'0',''),(10,47,2,'0','Mr'),(10,47,3,'0','Chabedi'),(10,47,4,'0','Tsatsi'),(10,47,5,'0','0714829643'),(10,47,6,'0','0127721024'),(10,47,7,'0','086 545 2124'),(10,47,8,'0','chabedi@chiefchunda.co.za'),(10,47,9,'0','14 Wit-Elshout street; Heuweloord; 0157'),(10,47,10,'0','P O Box 13754, The Tramshed, 0126'),(10,47,11,'0','Chief Chunda & Associates'),(10,47,12,'0','B-Tech: Civil Engineering'),(10,47,13,'0','2004'),(10,47,14,'0','Tshwane University of Technology'),(10,47,15,'0','0'),(10,47,16,'0',''),(10,47,17,'0','Technician_Member'),(10,47,18,'0','career_proposal '),(10,47,19,'0','1'),(10,47,20,'0','2014'),(10,47,21,'0','1'),(10,47,22,'0',''),(10,48,2,'0','Mrs'),(10,48,3,'0','Marisa'),(10,48,4,'0','Ackhurst'),(10,48,5,'0','0828520668'),(10,48,6,'0','0218839260'),(10,48,7,'0',''),(10,48,8,'0','muller.marisa@gmail.com'),(10,48,9,'0','75 Cole Street, Schonenberg Estate, Somerset West'),(10,48,10,'0',''),(10,48,11,'0','WSP'),(10,48,12,'0','B.Tech (registered as Pr Tech Eng since 2003)'),(10,48,13,'0','1999'),(10,48,14,'0','Cape Technikon'),(10,48,15,'0','0'),(10,48,16,'0','201128'),(10,48,17,'0','Member'),(10,48,18,'0','mutual_exception_agreement '),(10,48,19,'0','2'),(10,48,20,'0',''),(10,48,21,'0','3'),(10,48,22,'0',''),(10,50,2,'0','Mr'),(10,50,3,'0','Sipheyena'),(10,50,4,'0','Nganase'),(10,50,5,'0','0745220856'),(10,50,6,'0','0169862685'),(10,50,7,'0','0169860040'),(10,50,8,'0','sipheyena@gmail.com'),(10,50,9,'0','09 Saffron Gardens\r\nBothma Street\r\nHoneydew, Roodepoort\r\nJohannesburg\r\n2170\r\n'),(10,50,10,'0','PO Box 408\r\nButterworth\r\n4960'),(10,50,11,'0','Engcor Engineers (Pty) Ltd'),(10,50,12,'0','ND: Civil Engineering'),(10,50,13,'0','2008'),(10,50,14,'0','Nelson Mandela Metropolitan University'),(10,50,15,'0','0'),(10,50,16,'0','205510'),(10,50,17,'0','Technician_Member'),(10,50,18,'0','dont_know '),(10,50,19,'0','2'),(10,50,20,'0',''),(10,50,21,'0','3'),(10,50,22,'0',''),(10,63,2,'0','Mr'),(10,63,3,'0','Vincent'),(10,63,4,'0','Wesonga'),(10,63,5,'0','+264 0813320538'),(10,63,6,'0',''),(10,63,7,'0',''),(10,63,8,'0','eewesonga@gmail.com'),(10,63,9,'0','Unit 2, Pinnacle park\r\nBuffalo street, Ext 11,\r\nOngwediva,\r\nNamibia'),(10,63,10,'0',''),(10,63,11,'0','Ongwediva Consulting Engineers'),(10,63,12,'0','Bsc Civil Engineering'),(10,63,13,'0','2006'),(10,63,14,'0','University of Nairobi, Kenya'),(10,63,15,'0','0'),(10,63,16,'0',''),(10,63,17,'0','Member'),(10,63,18,'0','career_proposal '),(10,63,19,'0','1'),(10,63,20,'0','2015'),(10,63,21,'0','1'),(10,63,22,'0',''),(10,65,2,'0','Mr'),(10,65,3,'0','Vincent'),(10,65,4,'0','Wesonga'),(10,65,5,'0','+264 0813320538'),(10,65,6,'0',''),(10,65,7,'0',''),(10,65,8,'0','eewesonga@gmail.com'),(10,65,9,'0','Unit 2, Pinnacle Park\r\nBuffalo street, Ongwediva,\r\nNamibia'),(10,65,10,'0','3769 Windhoek,\r\nNamibia'),(10,65,11,'0','Ongwediva Consulting Engineers'),(10,65,12,'0','Bsc Civil Engineering'),(10,65,13,'0','2006'),(10,65,14,'0','University of Nairobi, Kenya'),(10,65,15,'0','1'),(10,65,16,'0',''),(10,65,17,'0','Member'),(10,65,18,'0','career_proposal '),(10,65,19,'0','0'),(10,65,20,'0','2015'),(10,65,21,'0','1'),(10,65,22,'0',''),(10,66,2,'0','mr'),(10,66,3,'0','jose'),(10,66,4,'0','de mesquita'),(10,66,5,'0','+27 (0)836755712'),(10,66,6,'0','+27 (0)11 6097773'),(10,66,7,'0','+27 (0)11 6097777'),(10,66,8,'0','demrgauteng@yebo.co.za'),(10,66,9,'0','No4 Venda Road, Sebenza, 1613, Re public of South Africa'),(10,66,10,'0','P O Box 8440, Edenglen 1613'),(10,66,11,'0','deMT and Associates ( own consulting practice)'),(10,66,12,'0','RNTD ( Honors) (Rhodesia) Zimbabwe'),(10,66,13,'0','1976'),(10,66,14,'0','Harare (Salisbury) Polythecnic'),(10,66,15,'0','0'),(10,66,16,'0','990102'),(10,66,17,'0','Member'),(10,66,18,'0','dont_know '),(10,66,19,'0','2'),(10,66,20,'0',''),(10,66,21,'0','3'),(10,66,22,'0',''),(10,67,2,'0','mr'),(10,67,3,'0','Ntshembo Ornert'),(10,67,4,'0','Tshisevhe'),(10,67,5,'0','0734858677'),(10,67,6,'0','0119582403'),(10,67,7,'0','0119581318'),(10,67,8,'0','ornert.tshisevhe@gmail.com'),(10,67,9,'0','12 Exchange road\r\nMindalore\r\nKrugersdorp\r\n1739'),(10,67,10,'0','12 Exchange road\r\nMindalore\r\nKrugersdorp\r\n1739'),(10,67,11,'0','Maragela consulting engineers'),(10,67,12,'0','National Diploma Civil engineering'),(10,67,13,'0','2014'),(10,67,14,'0','Vaal University of Technology'),(10,67,15,'0','0'),(10,67,16,'0','2011010'),(10,67,17,'0','Technician_Member'),(10,67,18,'0','dont_know '),(10,67,19,'0','0'),(10,67,20,'0','2015'),(10,67,21,'0','0'),(10,67,22,'0','Mr. Motshedi Nathane\r\ntell: 011 958 2403\r\ncell: 082 453 1974\r\nmotshedin@maragelaconsulting.co.za'),(10,69,2,'0','Mr'),(10,69,3,'0','Sello Tindale'),(10,69,4,'0','Makoa'),(10,69,5,'0','(266) 58422767'),(10,69,6,'0',''),(10,69,7,'0',''),(10,69,8,'0','smakoa@hotmail.com'),(10,69,9,'0','Hillaview Koekoe Street-GWC Consulting Engineers Office-Maseru'),(10,69,10,'0','P.O. BOX 13038, MASERU -100, LESOTHO'),(10,69,11,'0','GWC Consulting Engineers (Pty) Ltd.'),(10,69,12,'0','Post Graduate Diploma in Water Supply and Public Health Engineering'),(10,69,13,'0','1989'),(10,69,14,'0','Middlesex University (UK)'),(10,69,15,'0','0'),(10,69,16,'0',''),(10,69,17,'0','Technician_Member'),(10,69,18,'0','dont_know '),(10,69,19,'0','2'),(10,69,20,'0','2015'),(10,69,21,'0','3'),(10,69,22,'0',''),(10,70,2,'0','Mr'),(10,70,3,'0','Sello Tindale'),(10,70,4,'0','Makoa'),(10,70,5,'0','(266) 58422767'),(10,70,6,'0',''),(10,70,7,'0',''),(10,70,8,'0','smakoa@hotmail.com'),(10,70,9,'0','Hillaview Koekoe Street-GWC Consulting Engineers Office-Maseru'),(10,70,10,'0','P.O. BOX 13038, MASERU -100, LESOTHO'),(10,70,11,'0','GWC Consulting Engineers (Pty) Ltd.'),(10,70,12,'0','Post Graduate Diploma in Water Supply and Public Health Engineering'),(10,70,13,'0','1989'),(10,70,14,'0','Middlesex University (UK)'),(10,70,15,'0','0'),(10,70,16,'0',''),(10,70,17,'0','Technician_Member'),(10,70,18,'0','dont_know '),(10,70,19,'0','2'),(10,70,20,'0','2015'),(10,70,21,'0','3'),(10,70,22,'0',''),(10,71,2,'0','cmpxkkx ufaklgh'),(10,71,3,'0','wgdszgpwpt'),(10,71,4,'0','wgdszgpwpt'),(10,71,5,'0','txxklztl'),(10,71,6,'0',''),(10,71,7,'0',''),(10,71,8,'0','ckxcrhznhx@wscpqo.com'),(10,71,9,'0','ehkjxjdf.tb, <a href=\"http://www.ihnhgzbcvz.com/\">ykfznkfqob</a> , [url=http://www.taawvraywf.com/]isivgvlgxk[/url], http://www.racsqsliee.com/ ykfznkfqob'),(10,71,10,'0','ehkjxjdf.tb, <a href=\"http://www.ihnhgzbcvz.com/\">ykfznkfqob</a> , [url=http://www.taawvraywf.com/]isivgvlgxk[/url], http://www.racsqsliee.com/ ykfznkfqob'),(10,71,11,'0','txxklztl'),(10,71,12,'0','txxklztl'),(10,71,13,'0','txxklztl'),(10,71,14,'0','txxklztl'),(10,71,15,'0','0'),(10,71,16,'0','txxklztl'),(10,71,17,'0','Graduate'),(10,71,18,'0','career_proposal '),(10,71,19,'0','0'),(10,71,20,'0','OCCUPATION'),(10,71,21,'0','2'),(10,71,22,'0','ehkjxjdf.tb, <a href=\"http://www.ihnhgzbcvz.com/\">ykfznkfqob</a> , [url=http://www.taawvraywf.com/]isivgvlgxk[/url], http://www.racsqsliee.com/ ykfznkfqob'),(10,72,2,'0','hqvypzf sgxgitg'),(10,72,3,'0','shcvwlrmko'),(10,72,4,'0','shcvwlrmko'),(10,72,5,'0','bwoxtpms'),(10,72,6,'0',''),(10,72,7,'0',''),(10,72,8,'0','asdeyzqqlv@kwmupr.com'),(10,72,9,'0','ytvpvjdf.tb, <a href=\"http://www.nvcmgnaqqa.com/\">uklazrjsra</a> , [url=http://www.jdvujcukyd.com/]dtlcfjwyci[/url], http://www.fobzytiilh.com/ uklazrjsra'),(10,72,10,'0','ytvpvjdf.tb, <a href=\"http://www.nvcmgnaqqa.com/\">uklazrjsra</a> , [url=http://www.jdvujcukyd.com/]dtlcfjwyci[/url], http://www.fobzytiilh.com/ uklazrjsra'),(10,72,11,'0','bwoxtpms'),(10,72,12,'0','bwoxtpms'),(10,72,13,'0','bwoxtpms'),(10,72,14,'0','bwoxtpms'),(10,72,15,'0','0'),(10,72,16,'0','bwoxtpms'),(10,72,17,'0','Graduate'),(10,72,18,'0','career_proposal '),(10,72,19,'0','0'),(10,72,20,'0','OCCUPATION'),(10,72,21,'0','2'),(10,72,22,'0','ytvpvjdf.tb, <a href=\"http://www.nvcmgnaqqa.com/\">uklazrjsra</a> , [url=http://www.jdvujcukyd.com/]dtlcfjwyci[/url], http://www.fobzytiilh.com/ uklazrjsra'),(10,73,2,'0','lcyfpbi ixhzuqn'),(10,73,3,'0','oskzzjxbsy'),(10,73,4,'0','oskzzjxbsy'),(10,73,5,'0','vsxptzpx'),(10,73,6,'0',''),(10,73,7,'0',''),(10,73,8,'0','oduewfxahb@pkfrqv.com'),(10,73,9,'0','jbafbjdf.tb, <a href=\"http://www.zdgnudgoat.com/\">qvxnxwupla</a> '),(10,73,10,'0','jbafbjdf.tb, <a href=\"http://www.zdgnudgoat.com/\">qvxnxwupla</a> '),(10,73,11,'0','vsxptzpx'),(10,73,12,'0','vsxptzpx'),(10,73,13,'0','vsxptzpx'),(10,73,14,'0','vsxptzpx'),(10,73,15,'0','0'),(10,73,16,'0','vsxptzpx'),(10,73,17,'0','Graduate'),(10,73,18,'0','career_proposal '),(10,73,19,'0','0'),(10,73,20,'0','OCCUPATION'),(10,73,21,'0','2'),(10,73,22,'0','jbafbjdf.tb, <a href=\"http://www.zdgnudgoat.com/\">qvxnxwupla</a> '),(10,74,2,'0','ciamjql cphociy'),(10,74,3,'0','lxnkmifgfn'),(10,74,4,'0','lxnkmifgfn'),(10,74,5,'0','rtjormip'),(10,74,6,'0',''),(10,74,7,'0',''),(10,74,8,'0','msakjhztlt@dsdotc.com'),(10,74,9,'0','oubnbjdf.tb, http://www.mwnganjxyf.com/ xjptgiudal '),(10,74,10,'0','oubnbjdf.tb, http://www.mwnganjxyf.com/ xjptgiudal '),(10,74,11,'0','rtjormip'),(10,74,12,'0','rtjormip'),(10,74,13,'0','rtjormip'),(10,74,14,'0','rtjormip'),(10,74,15,'0','0'),(10,74,16,'0','rtjormip'),(10,74,17,'0','Graduate'),(10,74,18,'0','career_proposal '),(10,74,19,'0','0'),(10,74,20,'0','OCCUPATION'),(10,74,21,'0','2'),(10,74,22,'0','oubnbjdf.tb, http://www.mwnganjxyf.com/ xjptgiudal '),(10,75,2,'0','Mr'),(10,75,3,'0','Allie - Test'),(10,75,4,'0','du Plooy - Test'),(10,75,5,'0','083776655'),(10,75,6,'0',''),(10,75,7,'0',''),(10,75,8,'0','allie@starbright.co.za'),(10,75,9,'0','test'),(10,75,10,'0',''),(10,75,11,'0','Allie'),(10,75,12,'0','Allie'),(10,75,13,'0','Allie'),(10,75,14,'0','Allie'),(10,75,15,'0','0'),(10,75,16,'0','Allie'),(10,75,17,'0','Student'),(10,75,18,'0','dont_know'),(10,75,19,'0','0'),(10,75,20,'0','Allie'),(10,75,21,'0','0'),(10,75,22,'0',''),(10,78,2,'0','rt3'),(10,78,3,'0','gwqetr'),(10,78,4,'0','qwer'),(10,78,5,'0','34523543'),(10,78,6,'0',''),(10,78,7,'0',''),(10,78,8,'0','allie@allie.co.za'),(10,78,9,'0','fweew'),(10,78,10,'0',''),(10,78,11,'0','weqrewr'),(10,78,12,'0',''),(10,78,13,'0',''),(10,78,14,'0',''),(10,78,15,'0','unsure'),(10,78,16,'0',''),(10,78,17,'0','unsure'),(10,78,18,'0','dont_know'),(10,78,19,'0','unsure'),(10,78,20,'0',''),(10,78,21,'0','0'),(10,78,22,'0',''),(10,87,2,'0','wjsgeey igjuwiv'),(10,87,3,'0','tyodoaqwtt'),(10,87,4,'0','tyodoaqwtt'),(10,87,5,'0','msohlrht'),(10,87,6,'0','242RK7'),(10,87,7,'0','242RK7'),(10,87,8,'0','ftmzroehro@ktqaqj.com'),(10,87,9,'0','xtabpjdf.tb, <a href=\"http://www.clfgdafsmf.com/\">laphiianhy</a> , [url=http://www.jncjrhfjoi.com/]bgniivihoa[/url], http://www.wbhonkevsw.com/ laphiianhy'),(10,87,10,'0','xtabpjdf.tb, <a href=\"http://www.clfgdafsmf.com/\">laphiianhy</a> , [url=http://www.jncjrhfjoi.com/]bgniivihoa[/url], http://www.wbhonkevsw.com/ laphiianhy'),(10,87,11,'0','OCCUPATION'),(10,87,12,'0','msohlrht'),(10,87,13,'0','msohlrht'),(10,87,14,'0','msohlrht'),(10,87,15,'0','no'),(10,87,16,'0','msohlrht'),(10,87,17,'0','Student'),(10,87,18,'0','career_proposal'),(10,87,19,'0','yes'),(10,87,20,'0','OCCUPATION'),(10,87,21,'0','1'),(10,87,22,'0','xtabpjdf.tb, <a href=\"http://www.clfgdafsmf.com/\">laphiianhy</a> , [url=http://www.jncjrhfjoi.com/]bgniivihoa[/url], http://www.wbhonkevsw.com/ laphiianhy'),(10,90,2,'0','dniayld lwcyzxi'),(10,90,3,'0','rfiyhitukz'),(10,90,4,'0','rfiyhitukz'),(10,90,5,'0','lftbjeut'),(10,90,6,'0','gb8t9t'),(10,90,7,'0','gb8t9t'),(10,90,8,'0','gdnswkefyf@jsudny.com'),(10,90,9,'0','mflbfjdf.tb, <a href=\"http://www.dsxbmpbjvp.com/\">zfgmwbqobd</a> '),(10,90,10,'0','mflbfjdf.tb, <a href=\"http://www.dsxbmpbjvp.com/\">zfgmwbqobd</a> '),(10,90,11,'0','OCCUPATION'),(10,90,12,'0','lftbjeut'),(10,90,13,'0','lftbjeut'),(10,90,14,'0','lftbjeut'),(10,90,15,'0','no'),(10,90,16,'0','lftbjeut'),(10,90,17,'0','Student'),(10,90,18,'0','career_proposal'),(10,90,19,'0','yes'),(10,90,20,'0','OCCUPATION'),(10,90,21,'0','1'),(10,90,22,'0','mflbfjdf.tb, <a href=\"http://www.dsxbmpbjvp.com/\">zfgmwbqobd</a> '),(10,92,2,'0','dfiyxuk aoxeypl'),(10,92,3,'0','xwdnycrvsi'),(10,92,4,'0','xwdnycrvsi'),(10,92,5,'0','cjkegfaf'),(10,92,6,'0','3Y39bT'),(10,92,7,'0','3Y39bT'),(10,92,8,'0','vlmasuygbc@igubae.com'),(10,92,9,'0','zkzlzjdf.tb, http://www.guiriqljnr.com/ inxpnyhwoa '),(10,92,10,'0','zkzlzjdf.tb, http://www.guiriqljnr.com/ inxpnyhwoa '),(10,92,11,'0','OCCUPATION'),(10,92,12,'0','cjkegfaf'),(10,92,13,'0','cjkegfaf'),(10,92,14,'0','cjkegfaf'),(10,92,15,'0','no'),(10,92,16,'0','cjkegfaf'),(10,92,17,'0','Student'),(10,92,18,'0','career_proposal'),(10,92,19,'0','yes'),(10,92,20,'0','OCCUPATION'),(10,92,21,'0','1'),(10,92,22,'0','zkzlzjdf.tb, http://www.guiriqljnr.com/ inxpnyhwoa '),(10,93,2,'0','dsscvri crnxxzl'),(10,93,3,'0','achxpzhdsw'),(10,93,4,'0','achxpzhdsw'),(10,93,5,'0','drrodjrf'),(10,93,6,'0','jb72FE'),(10,93,7,'0','jb72FE'),(10,93,8,'0','nymtnleoht@vasgfu.com'),(10,93,9,'0','vcpdbjdf.tb, [url=http://www.pzyjnmfooo.com/]gnziypozgn[/url] '),(10,93,10,'0','vcpdbjdf.tb, [url=http://www.pzyjnmfooo.com/]gnziypozgn[/url] '),(10,93,11,'0','OCCUPATION'),(10,93,12,'0','drrodjrf'),(10,93,13,'0','drrodjrf'),(10,93,14,'0','drrodjrf'),(10,93,15,'0','no'),(10,93,16,'0','drrodjrf'),(10,93,17,'0','Student'),(10,93,18,'0','career_proposal'),(10,93,19,'0','yes'),(10,93,20,'0','OCCUPATION'),(10,93,21,'0','1'),(10,93,22,'0','vcpdbjdf.tb, [url=http://www.pzyjnmfooo.com/]gnziypozgn[/url] '),(10,94,2,'0','Mr'),(10,94,3,'0','Thatayaone '),(10,94,4,'0','Phele'),(10,94,5,'0','0711940635'),(10,94,6,'0',''),(10,94,7,'0',''),(10,94,8,'0','phelethati@gmail.com'),(10,94,9,'0','Unit 7,760 Lofts AT Loftus \r\nPark Street\r\nArcadia\r\nPretoria\r\n0028\r\nSouth Africa\r\n'),(10,94,10,'0',''),(10,94,11,'0','Non'),(10,94,12,'0','Grade 12'),(10,94,13,'0','2013'),(10,94,14,'0','Pretoria Boys High School'),(10,94,15,'0','no'),(10,94,16,'0',''),(10,94,17,'0','Student'),(10,94,18,'0','training_agreement'),(10,94,19,'0','unsure'),(10,94,20,'0','2016'),(10,94,21,'0','1'),(10,94,22,'0',''),(10,96,2,'0','Ms'),(10,96,3,'0','Zanele'),(10,96,4,'0','Mvusi'),(10,96,5,'0','0823873591'),(10,96,6,'0','0114077553'),(10,96,7,'0','0114031012'),(10,96,8,'0','zanele@absamail.co.za'),(10,96,9,'0','33 Sunset Hill\r\nVan Niekerk Street\r\nLa Montagne\r\nPretoria\r\n0184'),(10,96,10,'0','P O Box 5324\r\nHalfway House\r\n1685'),(10,96,11,'0','City of Johannesburg'),(10,96,12,'0','BSc Eng (Civil)'),(10,96,13,'0','1989'),(10,96,14,'0','University of the Witwatersrand'),(10,96,15,'0','unsure'),(10,96,16,'0',''),(10,96,17,'0','Member'),(10,96,18,'0','dont_know'),(10,96,19,'0','no'),(10,96,20,'0',''),(10,96,21,'0','2'),(10,96,22,'0',''),(10,97,2,'0','Mr'),(10,97,3,'0','Dennis Alvin'),(10,97,4,'0','Richards'),(10,97,5,'0','0836268468'),(10,97,6,'0','027-7182233'),(10,97,7,'0','027-7182234'),(10,97,8,'0','dar@lantic.net'),(10,97,9,'0','7 Koperberg Street\r\nSpringbok\r\n8240'),(10,97,10,'0','P O Box 787\r\nSpringbok\r\n8240'),(10,97,11,'0','Ribicon Consulting Group'),(10,97,12,'0','NHD Civil Engineering'),(10,97,13,'0','1992'),(10,97,14,'0','Cape Peninsula University of Technology'),(10,97,15,'0','no'),(10,97,16,'0','200005'),(10,97,17,'0','Associate_Member'),(10,97,18,'0','mutual_exception_agreement'),(10,97,19,'0','no'),(10,97,20,'0',''),(10,97,21,'0','2'),(10,97,22,'0',''),(10,100,2,'0','Mr'),(10,100,3,'0','Enson Muranganwa'),(10,100,4,'0','Mangwengwende'),(10,100,5,'0','0847321362'),(10,100,6,'0','0183898078'),(10,100,7,'0',''),(10,100,8,'0','em.mangwengwende@yahoo.com'),(10,100,9,'0','No. 25 The Cottages Flats, ERF 4156, Barolong street, Unit 7, Mmabatho, 2735'),(10,100,10,'0',''),(10,100,11,'0','Department of Education, North West Province'),(10,100,12,'0','BSc Civil Engineering'),(10,100,13,'0','2002'),(10,100,14,'0','University of Zimababwe'),(10,100,15,'0','no'),(10,100,16,'0','201300496'),(10,100,17,'0','Member'),(10,100,18,'0','mutual_exception_agreement'),(10,100,19,'0','unsure'),(10,100,20,'0',''),(10,100,21,'0','0'),(10,100,22,'0',''),(10,102,2,'0','Mr'),(10,102,3,'0','Victor Takunda'),(10,102,4,'0','Chatambudza'),(10,102,5,'0','+263772898434'),(10,102,6,'0',''),(10,102,7,'0',''),(10,102,8,'0','victorchatambudza@gmail.com'),(10,102,9,'0','5972 Nkulumane \r\nBulawayo\r\nZimbabwe\r\n'),(10,102,10,'0','5972 Nkulumane \r\nP.O Nkulumane \r\nBulawayo \r\nZimbabwe\r\n'),(10,102,11,'0','Unemployed'),(10,102,12,'0','Bachelors Degree in Civil and Water Engineering'),(10,102,13,'0','2014'),(10,102,14,'0','National University of Science and Technology '),(10,102,15,'0','no'),(10,102,16,'0',''),(10,102,17,'0','Graduate'),(10,102,18,'0','training_agreement'),(10,102,19,'0','yes'),(10,102,20,'0','2016'),(10,102,21,'0','1'),(10,102,22,'0',''),(10,106,2,'0','Mr'),(10,106,3,'0','Schalk'),(10,106,4,'0','Neethling'),(10,106,5,'0','+27832335343'),(10,106,6,'0','+27832335343'),(10,106,7,'0',''),(10,106,8,'0','neethlingsw@gmail.com'),(10,106,9,'0','Kenega street 4\r\nErasmuskloof\r\nPretoria'),(10,106,10,'0','P.O. Box 90745\r\nGarsfontein\r\n0042'),(10,106,11,'0','Delta Built Environment Consultants'),(10,106,12,'0','BEng (Honours) Structural'),(10,106,13,'0','2011'),(10,106,14,'0','University of Pretoria'),(10,106,15,'0','no'),(10,106,16,'0','2010169'),(10,106,17,'0','Associate_Member'),(10,106,18,'0','mutual_exception_agreement'),(10,106,19,'0','no'),(10,106,20,'0',''),(10,106,21,'0','0'),(10,106,22,'0',''),(10,111,2,'0','Mr '),(10,111,3,'0','Dumisani'),(10,111,4,'0','Dlamini'),(10,111,5,'0','+26876502900'),(10,111,6,'0',''),(10,111,7,'0',''),(10,111,8,'0','matsetsad@gmail.com'),(10,111,9,'0','Simunye, Swaziland'),(10,111,10,'0','P.O Box 9\r\nSIMUNYE\r\nSWAZILAND\r\nL301'),(10,111,11,'0','Self - Employed'),(10,111,12,'0','Diploma'),(10,111,13,'0','Civil Engineering'),(10,111,14,'0','Swaziland College of Technology'),(10,111,15,'0','yes'),(10,111,16,'0',''),(10,111,17,'0','Technician_Member'),(10,111,18,'0','career_proposal'),(10,111,19,'0','unsure'),(10,111,20,'0','2015'),(10,111,21,'0','3'),(10,111,22,'0','Sean Glenn (Director)\r\nStewart Scott International\r\nConsulting Engineers Sandton Johannesburg (RSA) \r\nTel: (+27) 011 798 6202\r\nE-mail: sean@ssi.co.za\r\n'),(10,117,2,'0','Mr'),(10,117,3,'0','Muziwamandla'),(10,117,4,'0','Ngcobo'),(10,117,5,'0','0827822051'),(10,117,6,'0','0437054484'),(10,117,7,'0','0865485881'),(10,117,8,'0','mzwmndlngcobo796@gmail.com'),(10,117,9,'0','11 Elton Street\r\n2 Edcoma Court\r\nSouthernwood\r\nEast London\r\n5213'),(10,117,10,'0','Eastern Cape Parks And Tourism Agency\r\nNo. 6 St Marks Road\r\nSouthernwood\r\nEast London\r\n5201'),(10,117,11,'0','Eastern Cape Parks And Tourism Agency'),(10,117,12,'0','Bachelors Degree In Technology'),(10,117,13,'0','2002'),(10,117,14,'0','Durban University Of Technology'),(10,117,15,'0','no'),(10,117,16,'0',''),(10,117,17,'0','Associate_Member'),(10,117,18,'0','dont_know'),(10,117,19,'0','no'),(10,117,20,'0','2017'),(10,117,21,'0','0'),(10,117,22,'0',''),(10,118,2,'0','MR'),(10,118,3,'0','NONDE'),(10,118,4,'0','LUSHINGA'),(10,118,5,'0','+260961409598'),(10,118,6,'0','+260961409598'),(10,118,7,'0','N/A'),(10,118,8,'0','nonde.lushinga@gmail.com'),(10,118,9,'0','103 freedom avenue\r\nRiverside\r\nKitwe-Zambia'),(10,118,10,'0','Copperbelt University\r\nSchool of Built Environment\r\nP.O. Box 21692\r\nKitwe - Zambia\r\n10101'),(10,118,11,'0','Copperbelt University'),(10,118,12,'0','Master of Engineering (Road & Railways)'),(10,118,13,'0','2013'),(10,118,14,'0','Southwest Jiaotong University'),(10,118,15,'0','no'),(10,118,16,'0',''),(10,118,17,'0','Member'),(10,118,18,'0','mutual_exception_agreement'),(10,118,19,'0','yes'),(10,118,20,'0','2015'),(10,118,21,'0','0'),(10,118,22,'0',''),(10,119,2,'0','Mr '),(10,119,3,'0','moruti Phillip '),(10,119,4,'0','Mopeli'),(10,119,5,'0','+27 72 075 1988'),(10,119,6,'0',''),(10,119,7,'0',''),(10,119,8,'0','moruti.mopeli@necsa.co.za'),(10,119,9,'0','13 Spata Street, Highveld Extn 8 Pretoria 0157  South Africa '),(10,119,10,'0','as above '),(10,119,11,'0','Nuclear Company of South Africa '),(10,119,12,'0','B.Eng Hons  (civil)'),(10,119,13,'0','1996'),(10,119,14,'0','The University of Liverpool, Liverpool UK'),(10,119,15,'0','no'),(10,119,16,'0',''),(10,119,17,'0','Member'),(10,119,18,'0','dont_know'),(10,119,19,'0','unsure'),(10,119,20,'0',''),(10,119,21,'0','0'),(10,119,22,'0',''),(10,120,2,'0','Mr'),(10,120,3,'0','Motiwa'),(10,120,4,'0','Ndebele'),(10,120,5,'0','0729280873'),(10,120,6,'0','011 205 0012'),(10,120,7,'0',''),(10,120,8,'0','motiwa.ndebele@gmail.com'),(10,120,9,'0','18A Falcon Street\r\nAmmberfield Crest\r\nCenturion\r\n0157\r\nSouth Africa'),(10,120,10,'0','18A Falcon Street\r\nAmmberfield Crest\r\nCenturion\r\n0157\r\nSouth Africa'),(10,120,11,'0','Siyaya Consulting Engineers'),(10,120,12,'0','Bsc Engineering (Hons), MBA'),(10,120,13,'0','1992...2001'),(10,120,14,'0','University of Zimbabwe'),(10,120,15,'0','yes'),(10,120,16,'0','For ICE 61913839  :  For  SAICE     20121065'),(10,120,17,'0','Member'),(10,120,18,'0','career_proposal'),(10,120,19,'0','yes'),(10,120,20,'0','2015'),(10,120,21,'0','2'),(10,120,22,'0',''),(10,121,2,'0','Mr'),(10,121,3,'0','Jan'),(10,121,4,'0','Venter'),(10,121,5,'0','+27(0)826515938'),(10,121,6,'0','+27(0)126829140'),(10,121,7,'0','+27(0)126651718'),(10,121,8,'0','janv@vgi.co.za'),(10,121,9,'0','Highgrove Park Building nr 4\r\nC/O Olivenhoutbosh and Tegel avenues\r\nHighveld\r\nGauteng\r\nSouth Africa'),(10,121,10,'0','P.O. Box 68968\r\nHighveld\r\n0169'),(10,121,11,'0','VGI Consulting Inc.'),(10,121,12,'0','BEng(Hons) Eng'),(10,121,13,'0','19893'),(10,121,14,'0','University of Pretoria'),(10,121,15,'0','unsure'),(10,121,16,'0','90826'),(10,121,17,'0','Fellow'),(10,121,18,'0','career_proposal'),(10,121,19,'0','no'),(10,121,20,'0',''),(10,121,21,'0','2'),(10,121,22,'0',''),(10,126,2,'0','Mr'),(10,126,3,'0','Sizwe'),(10,126,4,'0','Vele'),(10,126,5,'0','0824482160'),(10,126,6,'0','011 999 4538'),(10,126,7,'0',''),(10,126,8,'0','cele247@gmail.com'),(10,126,9,'0','3 Mount Moose Crescent \r\nMidlands Estate\r\nCenturion\r\n1692'),(10,126,10,'0','3 Mount Moose Crescent \r\nMidlands Estate\r\nCenturion\r\n1692'),(10,126,11,'0','Ekurhuleni Metropolitan Municipality'),(10,126,12,'0','Bachelor of Science in Civil Engineering'),(10,126,13,'0','2004'),(10,126,14,'0','University of KwaZulu-NatAl'),(10,126,15,'0','yes'),(10,126,16,'0',''),(10,126,17,'0','Member'),(10,126,18,'0','career_proposal'),(10,126,19,'0','yes'),(10,126,20,'0','2016'),(10,126,21,'0','2'),(10,126,22,'0',''),(10,130,2,'0','Mr'),(10,130,3,'0','Riaan'),(10,130,4,'0','Fuchs'),(10,130,5,'0','0825567788'),(10,130,6,'0',''),(10,130,7,'0',''),(10,130,8,'0','rfuchs@superway.co.za'),(10,130,9,'0','122 Dudu Madisha street\r\nMokopane\r\n0600 \r\nLimpopo Province\r\nSouth Africa'),(10,130,10,'0','Suite 91\r\nPrivate Bag X2464\r\nMokopane\r\n0600\r\nLimpopo province\r\nSouth Africa'),(10,130,11,'0','Superway Construction'),(10,130,12,'0','Level 3 NVQ Diploma Occupational works supervision (Construction) QCF 500/9183/9'),(10,130,13,'0','2012'),(10,130,14,'0','Preston College'),(10,130,15,'0','yes'),(10,130,16,'0',''),(10,130,17,'0','Technician_Member'),(10,130,18,'0','career_proposal'),(10,130,19,'0','unsure'),(10,130,20,'0','2015'),(10,130,21,'0','1'),(10,130,22,'0',''),(10,134,2,'0','Ms'),(10,134,3,'0','Masindi '),(10,134,4,'0','Nditwani '),(10,134,5,'0','0725342672 '),(10,134,6,'0','0123921310'),(10,134,7,'0','0159623589'),(10,134,8,'0','mnditwani5@gmail.com'),(10,134,9,'0','38 Mowbray Hill \r\nHeweulsig Estate \r\n0157'),(10,134,10,'0','P.O.BOX 2558\r\nTHOHOYANDOU\r\n0950'),(10,134,11,'0','Department of Water and Sanitation '),(10,134,12,'0','National Diploma :Civil engineering '),(10,134,13,'0','2015'),(10,134,14,'0','Vaal University of Technology '),(10,134,15,'0','no'),(10,134,16,'0',''),(10,134,17,'0','unsure'),(10,134,18,'0','dont_know'),(10,134,19,'0','unsure'),(10,134,20,'0',''),(10,134,21,'0','0'),(10,134,22,'0',''),(10,135,2,'0','Mr'),(10,135,3,'0','Ryan'),(10,135,4,'0','Sun'),(10,135,5,'0','0827386610'),(10,135,6,'0','011 680 9669'),(10,135,7,'0',''),(10,135,8,'0','ryanwoksun@gmail.com'),(10,135,9,'0','35 Denton Place, Mondeor, Johannesburg 2091'),(10,135,10,'0','35 Denton Place, Mondeor 2091'),(10,135,11,'0','University of Johannesburg'),(10,135,12,'0','Mtech (Civil Engineering)'),(10,135,13,'0','Awaiting graduation in March 2016'),(10,135,14,'0','University of Johannesburg'),(10,135,15,'0','no'),(10,135,16,'0',''),(10,135,17,'0','Member'),(10,135,18,'0','career_proposal'),(10,135,19,'0','yes'),(10,135,20,'0','2017'),(10,135,21,'0','0'),(10,135,22,'0',''),(10,136,2,'0','Mr'),(10,136,3,'0','Alain'),(10,136,4,'0','Augere'),(10,136,5,'0','0765158568'),(10,136,6,'0',''),(10,136,7,'0',''),(10,136,8,'0','alain.augere@aecom.com'),(10,136,9,'0','AECOM\r\n263A West Avenue\r\nCenturion\r\n0157'),(10,136,10,'0',''),(10,136,11,'0','AECOM'),(10,136,12,'0','B.Eng Hons Civil Engineering'),(10,136,13,'0','2002'),(10,136,14,'0','University of Hertfordshire'),(10,136,15,'0','no'),(10,136,16,'0','20091341'),(10,136,17,'0','Member'),(10,136,18,'0','training_agreement'),(10,136,19,'0','yes'),(10,136,20,'0','2016'),(10,136,21,'0','1'),(10,136,22,'0',''),(10,141,2,'0','Mr'),(10,141,3,'0','Yuri'),(10,141,4,'0','Nadasen'),(10,141,5,'0','+27843340474'),(10,141,6,'0',''),(10,141,7,'0',''),(10,141,8,'0','yuri29oct@gmail.com'),(10,141,9,'0','4 Vlok Road, Bryanston, Sandton'),(10,141,10,'0',''),(10,141,11,'0','L&S Consulting (Pty) Ltd'),(10,141,12,'0','BSc Eng (Civil) '),(10,141,13,'0','2004'),(10,141,14,'0','University of the Witwatersrand'),(10,141,15,'0','no'),(10,141,16,'0','200097'),(10,141,17,'0','Member'),(10,141,18,'0','mutual_exception_agreement'),(10,141,19,'0','no'),(10,141,20,'0',''),(10,141,21,'0','2'),(10,141,22,'0',''),(10,143,2,'0','Dr'),(10,143,3,'0','Florian'),(10,143,4,'0','Hörtkorn'),(10,143,5,'0','076 8584776'),(10,143,6,'0','011 441 1269'),(10,143,7,'0',''),(10,143,8,'0','afrika@hoertkorn.de'),(10,143,9,'0','Jacarandaroad 156\r\nKyalami\r\n1684'),(10,143,10,'0','P.O Box \r\nBryanston 69846\r\n2021'),(10,143,11,'0','SRK Consulting'),(10,143,12,'0','Phd'),(10,143,13,'0','2010'),(10,143,14,'0','University Kassel, Germany'),(10,143,15,'0','no'),(10,143,16,'0',''),(10,143,17,'0','Member'),(10,143,18,'0','mutual_exception_agreement'),(10,143,19,'0','unsure'),(10,143,20,'0',''),(10,143,21,'0','2'),(10,143,22,'0',''),(10,146,2,'0','Mr'),(10,146,3,'0','Reginald'),(10,146,4,'0','Reynolds'),(10,146,5,'0','+27824157960'),(10,146,6,'0','0117067048'),(10,146,7,'0',''),(10,146,8,'0','reg@metaskills.co.za'),(10,146,9,'0','4 Lake Forest\r\nEbury Avenue\r\nBryanston\r\n2191'),(10,146,10,'0','PO Box 1080\r\nSunninghill\r\n2157'),(10,146,11,'0','Self'),(10,146,12,'0','B.Sc (Eng).'),(10,146,13,'0','1969'),(10,146,14,'0','University of the Witwatersrand'),(10,146,15,'0','unsure'),(10,146,16,'0',''),(10,146,17,'0','unsure'),(10,146,18,'0','dont_know'),(10,146,19,'0','unsure'),(10,146,20,'0',''),(10,146,21,'0','0'),(10,146,22,'0',''),(10,148,2,'0','mr'),(10,148,3,'0','Tony '),(10,148,4,'0','Mulangaphuma '),(10,148,5,'0','0712319968'),(10,148,6,'0',''),(10,148,7,'0',''),(10,148,8,'0','tonymulangaphuma@gmail.com'),(10,148,9,'0','Tshakhuma stand 1732\nlimpopo\n0951'),(10,148,10,'0','P.O Box 30\nTshakhuma\nlimpopo\n0951'),(10,148,11,'0','student '),(10,148,12,'0','grade 12'),(10,148,13,'0','2015'),(10,148,14,'0','lwamondo high school '),(10,148,15,'0','no'),(10,148,16,'0',''),(10,148,17,'0','Student'),(10,148,18,'0','dont_know'),(10,148,19,'0','yes'),(10,148,20,'0','2017'),(10,148,21,'0','1'),(10,148,22,'0',''),(10,152,2,'0','mr'),(10,152,3,'0','botshelo bright'),(10,152,4,'0','rakidi'),(10,152,5,'0','0793099219'),(10,152,6,'0',''),(10,152,7,'0',''),(10,152,8,'0','brightrakidi@gmail.com'),(10,152,9,'0','93 heugh road\r\nWalmer\r\nPort Elizabeth\r\n6070'),(10,152,10,'0','P.O. Box 66\r\nLesetlheng \r\nRustenburg\r\n0374'),(10,152,11,'0','Engineering Advice and Services'),(10,152,12,'0','NDip: Civil Engineering'),(10,152,13,'0','2012'),(10,152,14,'0','University of Johannesburg'),(10,152,15,'0','no'),(10,152,16,'0',''),(10,152,17,'0','Technician_Member'),(10,152,18,'0','training_agreement'),(10,152,19,'0','yes'),(10,152,20,'0','2017'),(10,152,21,'0','1'),(10,152,22,'0',''),(10,153,2,'0','Mr'),(10,153,3,'0','Brian'),(10,153,4,'0','Holdsworth'),(10,153,5,'0','0828552487'),(10,153,6,'0',''),(10,153,7,'0',''),(10,153,8,'0','bah@icon.co.za'),(10,153,9,'0','70 Jack Nicklaus Drive\r\nPecanwood Golf Estate\r\nHartebeespoort'),(10,153,10,'0',''),(10,153,11,'0','Arup'),(10,153,12,'0','O Level'),(10,153,13,'0','1969'),(10,153,14,'0','Rhodesia'),(10,153,15,'0','no'),(10,153,16,'0','201400694'),(10,153,17,'0','Associate_Member'),(10,153,18,'0','career_proposal'),(10,153,19,'0','unsure'),(10,153,20,'0',''),(10,153,21,'0','3'),(10,153,22,'0','Rob Halstead\r\n0825700368\r\nrhalstead@ingerop.co.za'),(10,154,2,'0','Mr'),(10,154,3,'0','Brian'),(10,154,4,'0','Holdsworth'),(10,154,5,'0','0828552487'),(10,154,6,'0',''),(10,154,7,'0',''),(10,154,8,'0','bah@icon.co.za'),(10,154,9,'0','70 Jack Nicklaus Drive\r\nPecanwood Golf Estate\r\nHartebeespoort'),(10,154,10,'0',''),(10,154,11,'0','Arup'),(10,154,12,'0','O Level'),(10,154,13,'0','1969'),(10,154,14,'0','Rhodesia'),(10,154,15,'0','no'),(10,154,16,'0','201400694'),(10,154,17,'0','Associate_Member'),(10,154,18,'0','career_proposal'),(10,154,19,'0','unsure'),(10,154,20,'0',''),(10,154,21,'0','3'),(10,154,22,'0','Rob Halstead\r\n0825700368\r\nrhalstead@ingerop.co.za'),(10,165,2,'0','Mr'),(10,165,3,'0','Deon'),(10,165,4,'0','Gouws'),(10,165,5,'0','00971 56 188 5576'),(10,165,6,'0',''),(10,165,7,'0',''),(10,165,8,'0','dgouws01@gmail.com'),(10,165,9,'0','Sherlock Circus 2103\r\nMotorcity\r\nDubai\r\nUAE'),(10,165,10,'0','PO Box 3855\r\nTygervallei\r\nBellville\r\nCape Town'),(10,165,11,'0','Besix (Belgium)'),(10,165,12,'0','B-Tech Civil Engineering'),(10,165,13,'0','2001'),(10,165,14,'0','Cape Technicon'),(10,165,15,'0','no'),(10,165,16,'0',''),(10,165,17,'0','unsure'),(10,165,18,'0','dont_know'),(10,165,19,'0','unsure'),(10,165,20,'0',''),(10,165,21,'0','0'),(10,165,22,'0',''),(10,177,2,'0','Mr'),(10,177,3,'0','KALPATARU'),(10,177,4,'0','TRIPATHY'),(10,177,5,'0','0828024453'),(10,177,6,'0','+27 54 983 9331'),(10,177,7,'0',''),(10,177,8,'0','kalpataru.tripathy@gmail.com'),(10,177,9,'0','37 Lornex\r\nAggeneys\r\nNorthern Cape Province\r\nSouth Africa-8893'),(10,177,10,'0','37 Lornex\r\nAggeneys\r\nNorthern Cape Province\r\nSouth Africa-8893'),(10,177,11,'0','Black Mountain Mining'),(10,177,12,'0','BE, Civil'),(10,177,13,'0','2005'),(10,177,14,'0','IGIT Sarang, Orissa, India'),(10,177,15,'0','no'),(10,177,16,'0',''),(10,177,17,'0','Member'),(10,177,18,'0','mutual_exception_agreement'),(10,177,19,'0','yes'),(10,177,20,'0','2016'),(10,177,21,'0','1'),(10,177,22,'0',''),(10,187,2,'0','Mr'),(10,187,3,'0','Botshelo Bright '),(10,187,4,'0','Rakidi'),(10,187,5,'0','0783830144'),(10,187,6,'0',''),(10,187,7,'0',''),(10,187,8,'0','brightrakidi@gmail.com'),(10,187,9,'0','93 Heugh Road\r\nWalmer\r\nPort Elizabeth\r\n6070'),(10,187,10,'0',''),(10,187,11,'0','Engineering Advise and Services PTY LTD'),(10,187,12,'0',''),(10,187,13,'0',''),(10,187,14,'0',''),(10,187,15,'0','unsure'),(10,187,16,'0',''),(10,187,17,'0','Member'),(10,187,18,'0','dont_know'),(10,187,19,'0','unsure'),(10,187,20,'0','2017'),(10,187,21,'0','1'),(10,187,22,'0',''),(10,189,2,'0','Mr'),(10,189,3,'0','Dennis'),(10,189,4,'0','Sibanda'),(10,189,5,'0','0834137361'),(10,189,6,'0','0437262221'),(10,189,7,'0','0437261198'),(10,189,8,'0','dennis@rbaconseng.co.za'),(10,189,9,'0','c/o Ron Beard Associates\r\n15 Tecoma Street\r\nEast London'),(10,189,10,'0',''),(10,189,11,'0','Ron Beard Associates'),(10,189,12,'0','Bsc (Hons) Eng Civil'),(10,189,13,'0','2001'),(10,189,14,'0','University of Zimbabwe'),(10,189,15,'0','no'),(10,189,16,'0','206216'),(10,189,17,'0','Member'),(10,189,18,'0','dont_know'),(10,189,19,'0','unsure'),(10,189,20,'0','2018'),(10,189,21,'0','1'),(10,189,22,'0',''),(10,197,2,'0','Mr.'),(10,197,3,'0','Gerhard'),(10,197,4,'0','Bester'),(10,197,5,'0','0836805575'),(10,197,6,'0','+27 41 365 6467'),(10,197,7,'0','+27 41 635 6476'),(10,197,8,'0','gerhard@msba.co.za'),(10,197,9,'0','No 29 6th Avenue.\r\nNewton Park\r\nPort Elizabeth\r\n6070\r\nSouth Africa'),(10,197,10,'0','PO Box 34043.\r\nNewton Park.\r\nPort Elizabeth.\r\n6055\r\nSouth Africa'),(10,197,11,'0','Madan Singh Bester & Associates cc'),(10,197,12,'0','B. Eng Civil - '),(10,197,13,'0','1994'),(10,197,14,'0','Stellenbosch University'),(10,197,15,'0','no'),(10,197,16,'0','202849'),(10,197,17,'0','Member'),(10,197,18,'0','career_proposal'),(10,197,19,'0','no'),(10,197,20,'0','every 5 years in SA. last renewed in 2015'),(10,197,21,'0','2'),(10,197,22,'0',''),(10,199,2,'0','mr'),(10,199,3,'0','mabhule  abel'),(10,199,4,'0','matikwane'),(10,199,5,'0','0825741300'),(10,199,6,'0','013-7808019'),(10,199,7,'0','013-7808020'),(10,199,8,'0','abel.matikwane@gmail.com'),(10,199,9,'0','Stand number 210\r\nMbangwane\r\n1355'),(10,199,10,'0','Box 806\r\nMbangwane\r\n1355'),(10,199,11,'0','public works roads and transport'),(10,199,12,'0','NQF Level 5 management of civil engineering construction'),(10,199,13,'0','2010'),(10,199,14,'0','south africa value educatin'),(10,199,15,'0','no'),(10,199,16,'0','ceta'),(10,199,17,'0','unsure'),(10,199,18,'0','dont_know'),(10,199,19,'0','unsure'),(10,199,20,'0','2017'),(10,199,21,'0','1'),(10,199,22,'0','N/a'),(10,201,2,'0','Advocate'),(10,201,3,'0','Lisle'),(10,201,4,'0','Mboweni'),(10,201,5,'0','0825744320'),(10,201,6,'0','012 424 4318'),(10,201,7,'0','012 424 4490'),(10,201,8,'0','Lmboweni@lawcircle.co.za'),(10,201,9,'0','272 Alpine Way\r\nMenlo-Park\r\nPretoria\r\n0081'),(10,201,10,'0','272 Alpine Way\r\nMenlo-Park\r\nPretoria\r\n0081'),(10,201,11,'0','Pretoria Advocates Association'),(10,201,12,'0','LL.B'),(10,201,13,'0','2006'),(10,201,14,'0','University of Western Cape'),(10,201,15,'0','no'),(10,201,16,'0',''),(10,201,17,'0','Member'),(10,201,18,'0','dont_know'),(10,201,19,'0','unsure'),(10,201,20,'0','2016'),(10,201,21,'0','1'),(10,201,22,'0',''),(10,204,2,'0','Mr'),(10,204,3,'0','Alain'),(10,204,4,'0','Jacquet'),(10,204,5,'0','0832527819'),(10,204,6,'0','0117289492'),(10,204,7,'0','-'),(10,204,8,'0','alain@jacquet.co.za'),(10,204,9,'0','78 Ninth Avenue\r\nHighlands North'),(10,204,10,'0','78 Ninth Avenue\r\nHighlands North'),(10,204,11,'0','SABEeX'),(10,204,12,'0','BScEng'),(10,204,13,'0','1984'),(10,204,14,'0','Wits'),(10,204,15,'0','yes'),(10,204,16,'0','9700000'),(10,204,17,'0','Fellow'),(10,204,18,'0','career_proposal'),(10,204,19,'0','no'),(10,204,20,'0','2017'),(10,204,21,'0','1'),(10,204,22,'0','Please find me one........\r\n\r\nTest submission to check the formatting of the form submissions.'),(10,208,2,'0','Adv.'),(10,208,3,'0','Esther Bongi'),(10,208,4,'0','Selokela'),(10,208,5,'0','0713833264'),(10,208,6,'0','0147626668'),(10,208,7,'0',''),(10,208,8,'0','eselokela@yahoo.com'),(10,208,9,'0','12 Nagapie Street Silvercharm Lephalale 0005'),(10,208,10,'0','12 Nagapie Street Silvercharm Lephalale 0005'),(10,208,11,'0','Parsons Brinckerhoff'),(10,208,12,'0','LLB'),(10,208,13,'0','2004'),(10,208,14,'0','University of Pretoria'),(10,208,15,'0','no'),(10,208,16,'0',''),(10,208,17,'0','unsure'),(10,208,18,'0','dont_know'),(10,208,19,'0','yes'),(10,208,20,'0','2017'),(10,208,21,'0','0'),(10,208,22,'0',''),(10,211,2,'0','Miss'),(10,211,3,'0','Palesa'),(10,211,4,'0','Zama'),(10,211,5,'0','061 215 4868'),(10,211,6,'0',''),(10,211,7,'0',''),(10,211,8,'0','palesa.zama1@gmail.com'),(10,211,9,'0','Lot 1583 Richard King Cul-De-Sac\r\nRamsgate, Port Shepstone \r\n4285'),(10,211,10,'0','PO Box 518\r\nRamsgate, Port Shepstone\r\n4285'),(10,211,11,'0','Student at Mangosuthu University of Technology'),(10,211,12,'0','National Senior Certificate'),(10,211,13,'0','2010'),(10,211,14,'0','Port Shepstone High School'),(10,211,15,'0','no'),(10,211,16,'0',''),(10,211,17,'0','Student'),(10,211,18,'0','dont_know'),(10,211,19,'0','no'),(10,211,20,'0',''),(10,211,21,'0','0'),(10,211,22,'0',''),(10,221,2,'0','MR'),(10,221,3,'0','PAIMAAN'),(10,221,4,'0','BYRON'),(10,221,5,'0','+27837534513'),(10,221,6,'0',''),(10,221,7,'0',''),(10,221,8,'0','paimaan_hb@yahoo.com'),(10,221,9,'0','300 Riet Ave\r\nWoodmead\r\nJohannesburg'),(10,221,10,'0','PO Box 2631\r\nRivonia\r\n2128'),(10,221,11,'0','NHBRC'),(10,221,12,'0','B. Sc. Civil Eng.'),(10,221,13,'0','1999'),(10,221,14,'0','Islamic Azad University, Iran'),(10,221,15,'0','no'),(10,221,16,'0','205320'),(10,221,17,'0','Member'),(10,221,18,'0','mutual_exception_agreement'),(10,221,19,'0','no'),(10,221,20,'0','2017'),(10,221,21,'0','2'),(10,221,22,'0',''),(10,225,2,'0','MR'),(10,225,3,'0','JOHAN'),(10,225,4,'0','GERBER'),(10,225,5,'0','0832334726'),(10,225,6,'0','021 4172900'),(10,225,7,'0','021 417 2999'),(10,225,8,'0','johan.gerber@smec.com'),(10,225,9,'0','3 REGIMENT ROAD\r\nDOOR DE KRAAL\r\nBELLVILLE\r\n7530\r\nSOUTH AFRICA'),(10,225,10,'0','C/O SMEC SOUTH AFRICA\r\nP O BOX 8012\r\nROGGEBAAI\r\n8022 CAPE TOWN'),(10,225,11,'0','SMEC SOUTH AFRICA'),(10,225,12,'0','B. ENG (CIVIL) CUM LAUDE'),(10,225,13,'0','1992'),(10,225,14,'0','UNIVERSITY OF STELLENBOSCH'),(10,225,15,'0','no'),(10,225,16,'0','696128'),(10,225,17,'0','Member'),(10,225,18,'0','mutual_exception_agreement'),(10,225,19,'0','unsure'),(10,225,20,'0','2017'),(10,225,21,'0','0'),(10,225,22,'0',''),(10,227,2,'0','Mr'),(10,227,3,'0','Pieter'),(10,227,4,'0','Morris'),(10,227,5,'0','0825560035'),(10,227,6,'0','+966503432675'),(10,227,7,'0',''),(10,227,8,'0','pieter.morris@daralriyadh.com'),(10,227,9,'0','128 Vlei Laan\r\nSuiderstrand \r\n7821'),(10,227,10,'0','188\r\nAgulhas \r\n7287'),(10,227,11,'0','Daral Al Riyadh Consulting Engineering & Architecture'),(10,227,12,'0','B Tech'),(10,227,13,'0','1980'),(10,227,14,'0','Tech of Port Elizabeth'),(10,227,15,'0','unsure'),(10,227,16,'0','862070'),(10,227,17,'0','unsure'),(10,227,18,'0','mutual_exception_agreement'),(10,227,19,'0','no'),(10,227,20,'0',''),(10,227,21,'0','2'),(10,227,22,'0',''),(10,229,2,'0','Mr'),(10,229,3,'0','Jeremiah Marvellous'),(10,229,4,'0','Ncube'),(10,229,5,'0','+263775706868'),(10,229,6,'0','363'),(10,229,7,'0',''),(10,229,8,'0','marvelloussidambe@gmail.com'),(10,229,9,'0','4708 MAGWEGWE WEST PO MAGWEGWE BULAWAYO ZIMBABWE'),(10,229,10,'0','SAME AS PHYSICAL'),(10,229,11,'0','Bulawayo City Council Zimbabwe'),(10,229,12,'0','National Diploma Civil water resources engineering '),(10,229,13,'0','2014'),(10,229,14,'0','Bulawayo Polytechnic College, Zimbabwe'),(10,229,15,'0','no'),(10,229,16,'0',''),(10,229,17,'0','Technician_Member'),(10,229,18,'0','dont_know'),(10,229,19,'0','yes'),(10,229,20,'0',''),(10,229,21,'0','1'),(10,229,22,'0',''),(10,234,2,'0','Mr'),(10,234,3,'0','Shahbaaz'),(10,234,4,'0','Memee'),(10,234,5,'0','+27791026542'),(10,234,6,'0','+27791026542'),(10,234,7,'0',''),(10,234,8,'0','smemee@gmail.com'),(10,234,9,'0','66 6th avenue Mayfair jhb 2092'),(10,234,10,'0','66 6th avenue Mayfair jhb 2092'),(10,234,11,'0','Formacon '),(10,234,12,'0','BSC Eng Civil '),(10,234,13,'0','2015'),(10,234,14,'0','university of witwatersrand'),(10,234,15,'0','no'),(10,234,16,'0',''),(10,234,17,'0','Graduate'),(10,234,18,'0','training_agreement'),(10,234,19,'0','yes'),(10,234,20,'0','2018'),(10,234,21,'0','1'),(10,234,22,'0',''),(10,241,2,'0','Mr'),(10,241,3,'0','Sibongakonke'),(10,241,4,'0','Nzuza'),(10,241,5,'0','0606111304'),(10,241,6,'0','+27629201219'),(10,241,7,'0',''),(10,241,8,'0','Sbonganzuza7@gmail.com'),(10,241,9,'0','G 2982 Mfundisi Road, Ntuzuma 4360, Durban 4001'),(10,241,10,'0','G 2982 Mfundisi Road, Ntuzuma 4360, Durban 4001'),(10,241,11,'0','Mangosuthu University of Technology'),(10,241,12,'0','National Senior Certificate'),(10,241,13,'0','2014'),(10,241,14,'0','Dumehlezi High School'),(10,241,15,'0','no'),(10,241,16,'0',''),(10,241,17,'0','Student'),(10,241,18,'0','dont_know'),(10,241,19,'0','unsure'),(10,241,20,'0',''),(10,241,21,'0','0'),(10,241,22,'0',''),(10,243,2,'0','Mr'),(10,243,3,'0','Jacques'),(10,243,4,'0','Pieterse'),(10,243,5,'0','+27 832783499'),(10,243,6,'0',''),(10,243,7,'0',''),(10,243,8,'0','jacques.pieterse@aecom.com'),(10,243,9,'0','46 Pickering Street \r\nNewton Park \r\nPort Elizabeth \r\n6045'),(10,243,10,'0','46 Pickering Street \r\nNewton Park \r\nPort Elizabeth \r\n6045'),(10,243,11,'0','Aecom'),(10,243,12,'0','Bachelor\'s degree in Civil Engineer'),(10,243,13,'0','2008'),(10,243,14,'0','University of Stellenbosch'),(10,243,15,'0','no'),(10,243,16,'0','201300014'),(10,243,17,'0','Member'),(10,243,18,'0','mutual_exception_agreement'),(10,243,19,'0','no'),(10,243,20,'0',''),(10,243,21,'0','2'),(10,243,22,'0',''),(10,246,2,'0','Mr'),(10,246,3,'0','Kyle'),(10,246,4,'0','Nesbitt'),(10,246,5,'0','0829685607'),(10,246,6,'0','+27 11 300 6140  '),(10,246,7,'0',''),(10,246,8,'0','kbnesbitt@gmail.com'),(10,246,9,'0','15 Condon Road, Blairgowrie, Randburg, South Africa'),(10,246,10,'0','15 Condon Road, Blairgowrie, Randburg, South Africa'),(10,246,11,'0','WSP'),(10,246,12,'0','BEng Honours'),(10,246,13,'0','2015'),(10,246,14,'0','University of Pretoria'),(10,246,15,'0','no'),(10,246,16,'0','2009546'),(10,246,17,'0','Member'),(10,246,18,'0','mutual_exception_agreement'),(10,246,19,'0','unsure'),(10,246,20,'0','2018'),(10,246,21,'0','0'),(10,246,22,'0',''),(10,248,2,'0','Mr'),(10,248,3,'0','AYIDIH FRANK'),(10,248,4,'0','SANDERSON '),(10,248,5,'0','0836662525'),(10,248,6,'0','0113133209'),(10,248,7,'0','01186103570'),(10,248,8,'0','sanderson.engineers@yahoo.co.za'),(10,248,9,'0','(DBSA)Development Bank of Southern Africa\r\n1258 Lever Road\r\nMidrand \r\n'),(10,248,10,'0','155 Church Street\r\nTurfontein \r\nJohannesburg \r\n2197'),(10,248,11,'0','Senior Construction Project Manager'),(10,248,12,'0','Diploma Civil Engineering '),(10,248,13,'0','1995'),(10,248,14,'0','Ellis Polytechnic ,England'),(10,248,15,'0','no'),(10,248,16,'0','No'),(10,248,17,'0','Member'),(10,248,18,'0','mutual_exception_agreement'),(10,248,19,'0','unsure'),(10,248,20,'0',''),(10,248,21,'0','1'),(10,248,22,'0',''),(10,250,2,'0','Mr'),(10,250,3,'0','Tinashe'),(10,250,4,'0','Chapwanya'),(10,250,5,'0','0027 815 336 029'),(10,250,6,'0',''),(10,250,7,'0',''),(10,250,8,'0','tinashechapwanyaj@gmail.com'),(10,250,9,'0','81 Old Main Road,\r\nFlat No. 12 Belluno Court,\r\nPinetown,\r\n3610\r\nSouth Africa'),(10,250,10,'0',''),(10,250,11,'0','Mzansi Africa Civils'),(10,250,12,'0','B.Eng (Hons) Civil & Water Engineering'),(10,250,13,'0','2012'),(10,250,14,'0','National University of Science and Technology (Zimbabwe)'),(10,250,15,'0','no'),(10,250,16,'0',''),(10,250,17,'0','Graduate'),(10,250,18,'0','career_proposal'),(10,250,19,'0','unsure'),(10,250,20,'0',''),(10,250,21,'0','1'),(10,250,22,'0',''),(10,253,2,'0','Mr'),(10,253,3,'0','Paul Johannes'),(10,253,4,'0','Olivier'),(10,253,5,'0','0823768198'),(10,253,6,'0','011+4759846'),(10,253,7,'0','086+6738762'),(10,253,8,'0','oli4.pj@gmail.com'),(10,253,9,'0','848 Grysbok Turn,\r\nConstantia Kloof,\r\nRoodepoort,\r\n1709'),(10,253,10,'0','P.O. Box 1435, \r\nStrubbensvalley,\r\n1735'),(10,253,11,'0','SMEC South Africa'),(10,253,12,'0','ND Civil Engineering'),(10,253,13,'0','1985'),(10,253,14,'0','Pretoria Technikon'),(10,253,15,'0','no'),(10,253,16,'0',''),(10,253,17,'0','Technician_Member'),(10,253,18,'0','dont_know'),(10,253,19,'0','unsure'),(10,253,20,'0','2017'),(10,253,21,'0','0'),(10,253,22,'0','Mr Eugene van der Westhuizen\r\nSMEC South Africa\r\nCell No. 082 902 8047\r\nE.mail eugene.vanderwesthuizen@smec.com\r\nICE Membership No.   (will follow)'),(10,254,2,'0','Mr'),(10,254,3,'0','Paul Johannes'),(10,254,4,'0','Olivier'),(10,254,5,'0','0823768198'),(10,254,6,'0','011+4759846'),(10,254,7,'0','086+6738762'),(10,254,8,'0','oli4.pj@gmail.com'),(10,254,9,'0','848 Grysbok Turn,\r\nConstantia Kloof,\r\nRoodepoort,\r\n1709'),(10,254,10,'0','P.O. Box 1435, \r\nStrubbensvalley,\r\n1735'),(10,254,11,'0','SMEC South Africa'),(10,254,12,'0','ND Civil Engineering'),(10,254,13,'0','1985'),(10,254,14,'0','Pretoria Technikon'),(10,254,15,'0','no'),(10,254,16,'0',''),(10,254,17,'0','Technician_Member'),(10,254,18,'0','dont_know'),(10,254,19,'0','unsure'),(10,254,20,'0','2017'),(10,254,21,'0','0'),(10,254,22,'0','Mr Eugene van der Westhuizen\r\nSMEC South Africa\r\nCell No. 082 902 8047\r\nE.mail eugene.vanderwesthuizen@smec.com\r\nICE Membership No.   (will follow)'),(10,256,2,'0','Dr'),(10,256,3,'0','Luis Alberto'),(10,256,4,'0','Torres Cruz'),(10,256,5,'0','+27763923174'),(10,256,6,'0',''),(10,256,7,'0',''),(10,256,8,'0','LuisAlberto.TorresCruz@wits.ac.za'),(10,256,9,'0','Wits University, 1 Jan Smuts, Civil Engineering, Braamfontein 2000, Johannesburg, South Africa'),(10,256,10,'0','Wits University, Civil Engineering, Private bag 3, WITS 2050, Johannesburg, South Africa'),(10,256,11,'0','University of the Witwatersrand'),(10,256,12,'0','PhD'),(10,256,13,'0','2016'),(10,256,14,'0','University of the Witwatersrand'),(10,256,15,'0','yes'),(10,256,16,'0',''),(10,256,17,'0','Member'),(10,256,18,'0','career_proposal'),(10,256,19,'0','yes'),(10,256,20,'0','2017 or 2018'),(10,256,21,'0','1'),(10,256,22,'0','I would appreciate your help in finding a mentor that can assist me during the career appraisal process. Thank you.'),(10,258,2,'0','Mr'),(10,258,3,'0','Dicker'),(10,258,4,'0','Magara'),(10,258,5,'0','0813796202'),(10,258,6,'0','0813796202'),(10,258,7,'0',''),(10,258,8,'0','dicamag777@gmail.com'),(10,258,9,'0','43 Umkhondo Wesizwe Nazreth Pinetown 3610\r\n43'),(10,258,10,'0','43 Umkhondo Wesizwe Nazreth Pinetown 3610\r\n43'),(10,258,11,'0','EMAD BUILDERS ASSOCIATES'),(10,258,12,'0','Btec HND Construction Management'),(10,258,13,'0','1998'),(10,258,14,'0','Colombo School of Construction Technlogy'),(10,258,15,'0','no'),(10,258,16,'0',''),(10,258,17,'0','Associate_Member'),(10,258,18,'0','career_proposal'),(10,258,19,'0','yes'),(10,258,20,'0','2017'),(10,258,21,'0','1'),(10,258,22,'0',''),(10,259,2,'0','Mrs'),(10,259,3,'0','Nelisiwe Carol '),(10,259,4,'0','Sibiya '),(10,259,5,'0','0839932318'),(10,259,6,'0',''),(10,259,7,'0',''),(10,259,8,'0','nqobokazi.projects@gmail.com'),(10,259,9,'0','25 Melville Street, Dundee, 3000'),(10,259,10,'0','P.O. Box 5208\r\nStanger \r\n4450'),(10,259,11,'0','Kzn Department of Education '),(10,259,12,'0','B.Tech Civil Engineering '),(10,259,13,'0','2008'),(10,259,14,'0','Durban University of Technology '),(10,259,15,'0','no'),(10,259,16,'0','204315 '),(10,259,17,'0','Technician_Member'),(10,259,18,'0','dont_know'),(10,259,19,'0','unsure'),(10,259,20,'0','2018'),(10,259,21,'0','0'),(10,259,22,'0',''),(10,264,2,'0','mr'),(10,264,3,'0','lennon'),(10,264,4,'0','dimingu'),(10,264,5,'0','076 950 4837'),(10,264,6,'0','076 950 4837'),(10,264,7,'0',''),(10,264,8,'0','lenydimy@gmail.com'),(10,264,9,'0','1A Dagama/Terrace \r\nEastleigh \r\nEdenvale '),(10,264,10,'0','PO BOX 911 \r\nMOKOPANE\r\n0600'),(10,264,11,'0','Realetamisa Trading and Projects '),(10,264,12,'0','Diploma in Project management'),(10,264,13,'0','2010'),(10,264,14,'0','Oxbridge Academy'),(10,264,15,'0','no'),(10,264,16,'0',''),(10,264,17,'0','Student'),(10,264,18,'0','training_agreement'),(10,264,19,'0','unsure'),(10,264,20,'0','2018'),(10,264,21,'0','1'),(10,264,22,'0',''),(10,265,2,'0','Miss'),(10,265,3,'0','Apiwe'),(10,265,4,'0','Tyebileyo'),(10,265,5,'0','0730121176'),(10,265,6,'0','N/A'),(10,265,7,'0','N/A'),(10,265,8,'0','ndinaniasavela@gmail.com'),(10,265,9,'0','Ngcizela A/A\r\nKentani\r\n4980'),(10,265,10,'0','NO.5\r\nLeo Laden Road\r\nWilsonia\r\n5247\r\n'),(10,265,11,'0','Mamlambo Construction'),(10,265,12,'0','Civil Engineering, S4'),(10,265,13,'0','2011'),(10,265,14,'0','Walter Sisulu University'),(10,265,15,'0','no'),(10,265,16,'0',''),(10,265,17,'0','Student'),(10,265,18,'0','career_proposal'),(10,265,19,'0','yes'),(10,265,20,'0','2018'),(10,265,21,'0','1'),(10,265,22,'0','Mr Sarel Bezuidenhout'),(10,271,2,'0','Mr'),(10,271,3,'0','Ndivhuho Redolf'),(10,271,4,'0','Serongwa'),(10,271,5,'0','0623978705'),(10,271,6,'0',''),(10,271,7,'0',''),(10,271,8,'0','nrmulayo@gmail.com'),(10,271,9,'0','Stand 1065 \r\nTshikwarani\r\nKutama\r\n0940'),(10,271,10,'0','P.O. Box 130\r\nKutama\r\n0940'),(10,271,11,'0','MUNEI CONSULTING and projects managers'),(10,271,12,'0','N3-N6 civil engineering'),(10,271,13,'0','2014'),(10,271,14,'0','Capricorn TVET College'),(10,271,15,'0','no'),(10,271,16,'0',''),(10,271,17,'0','Technician_Member'),(10,271,18,'0','dont_know'),(10,271,19,'0','no'),(10,271,20,'0',''),(10,271,21,'0','3'),(10,271,22,'0','Phumudzo Magodi\r\n0798721000\r\npumlati@gmail.com\r\n201230282'),(10,276,2,'0','Mr'),(10,276,3,'0','Luyolo Ebenezer'),(10,276,4,'0','Myamya'),(10,276,5,'0','0764248180'),(10,276,6,'0','021 4819970'),(10,276,7,'0',''),(10,276,8,'0','lemyamya@gmail.com'),(10,276,9,'0','67 First Avenue\r\nBelmont PArk \r\nKraainfontein\r\n7570'),(10,276,10,'0','Same as above'),(10,276,11,'0','Coega Development Corporation'),(10,276,12,'0','MSc Facilities Management'),(10,276,13,'0','2015'),(10,276,14,'0','Nelson Mandela Metropolitan University'),(10,276,15,'0','no'),(10,276,16,'0',''),(10,276,17,'0','Graduate'),(10,276,18,'0','dont_know'),(10,276,19,'0','unsure'),(10,276,20,'0','2017'),(10,276,21,'0','0'),(10,276,22,'0',''),(10,279,2,'0','Mr '),(10,279,3,'0','Kevin'),(10,279,4,'0','van Aardt'),(10,279,5,'0','082 774 2814'),(10,279,6,'0','0114634020'),(10,279,7,'0',''),(10,279,8,'0','kevin@lsgauteng.co.za'),(10,279,9,'0','Bryanston Gate, Block 2 Level 2, 170 Curzon Road Bryanston'),(10,279,10,'0','PO BOX 1546 Randburg 2125'),(10,279,11,'0','L&S Consulting'),(10,279,12,'0','Master of Engineering'),(10,279,13,'0','2005'),(10,279,14,'0','University of the Witwatersrand'),(10,279,15,'0','no'),(10,279,16,'0','2008905'),(10,279,17,'0','Member'),(10,279,18,'0','mutual_exception_agreement'),(10,279,19,'0','no'),(10,279,20,'0',''),(10,279,21,'0','1'),(10,279,22,'0',''),(10,280,2,'0','Simon'),(10,280,3,'0','Simon'),(10,280,4,'0','Griffiths'),(10,280,5,'0','Simon'),(10,280,6,'0','4634020'),(10,280,7,'0',''),(10,280,8,'0','simon@lsgauteng.co.za'),(10,280,9,'0','170 Curzon Road Bryanston'),(10,280,10,'0','2125'),(10,280,11,'0','L and S Consulting '),(10,280,12,'0','Masters of Engineering'),(10,280,13,'0','2007'),(10,280,14,'0','University of Witwatersrand'),(10,280,15,'0','no'),(10,280,16,'0','202374'),(10,280,17,'0','Member'),(10,280,18,'0','mutual_exception_agreement'),(10,280,19,'0','unsure'),(10,280,20,'0',''),(10,280,21,'0','0'),(10,280,22,'0','Jermy Dobson +27827838213 jchdobson@gmail.com jeremy@lsgauteng.co.za'),(10,281,2,'0','Mr'),(10,281,3,'0','Gianfranco'),(10,281,4,'0','Talocchino'),(10,281,5,'0','0723848702'),(10,281,6,'0','+27 11 4634020'),(10,281,7,'0','+27 11 4634029'),(10,281,8,'0','franco@lsgauteng.co.za'),(10,281,9,'0','17 High Noon, Pullford Lane, Bedford Park, Johannesburg, 2007'),(10,281,10,'0','17 High Noon, Pullford Lane, Bedford Park, Johannesburg, 2007'),(10,281,11,'0','L and S Consulting '),(10,281,12,'0','MSc'),(10,281,13,'0','2006'),(10,281,14,'0','University of the Witwatersrand '),(10,281,15,'0','no'),(10,281,16,'0','200130'),(10,281,17,'0','Member'),(10,281,18,'0','mutual_exception_agreement'),(10,281,19,'0','no'),(10,281,20,'0',''),(10,281,21,'0','1'),(10,281,22,'0',''),(10,291,2,'0','Mr'),(10,291,3,'0','Tashveer'),(10,291,4,'0','Mungal'),(10,291,5,'0','0726904449'),(10,291,6,'0','0312622652'),(10,291,7,'0',''),(10,291,8,'0','tashveer108@gmail.com'),(10,291,9,'0','21 Kirriemuir Drive,\r\nAtholl Heights,\r\nWestville,\r\n3629'),(10,291,10,'0','Same as above'),(10,291,11,'0','Makhaotse, Narasimulu & Associates (Pty) Ltd'),(10,291,12,'0','Bachelor of Science in Engineering (Civil)'),(10,291,13,'0','2008'),(10,291,14,'0','University of Kwazulu Natal'),(10,291,15,'0','no'),(10,291,16,'0','2010170'),(10,291,17,'0','Associate_Member'),(10,291,18,'0','mutual_exception_agreement'),(10,291,19,'0','no'),(10,291,20,'0',''),(10,291,21,'0','2'),(10,291,22,'0',''),(10,292,2,'0','Mr'),(10,292,3,'0','Obeng Benedict'),(10,292,4,'0','Bobie'),(10,292,5,'0','0632202398'),(10,292,6,'0','0027'),(10,292,7,'0',''),(10,292,8,'0','facultyansah@gmail.com'),(10,292,9,'0','Armstrong Street nongoma'),(10,292,10,'0','box 2048 nongoma 3950'),(10,292,11,'0','Teaching'),(10,292,12,'0','Construction Technicians Part III'),(10,292,13,'0','2010'),(10,292,14,'0','Koforidua Polytecnic Ghana'),(10,292,15,'0','no'),(10,292,16,'0',''),(10,292,17,'0','Technician_Member'),(10,292,18,'0','dont_know'),(10,292,19,'0','yes'),(10,292,20,'0','2018'),(10,292,21,'0','1'),(10,292,22,'0',''),(10,294,2,'0','Mr'),(10,294,3,'0','Marco'),(10,294,4,'0','Marques'),(10,294,5,'0','0825634823'),(10,294,6,'0','+27825634823'),(10,294,7,'0',''),(10,294,8,'0','mr.marcomarques@gmail.com'),(10,294,9,'0','6 Savannah Sands\r\n14 Vlei Avenue\r\nPomona\r\nKempton Park\r\n1619'),(10,294,10,'0','6 Savannah Sands\r\n14 Vlei Avenue\r\nPomona\r\nKempton Park\r\n1619'),(10,294,11,'0','WSP'),(10,294,12,'0','Btech: Civil Engineering'),(10,294,13,'0','2012'),(10,294,14,'0','University of Johannesburg'),(10,294,15,'0','yes'),(10,294,16,'0','2011347'),(10,294,17,'0','unsure'),(10,294,18,'0','dont_know'),(10,294,19,'0','unsure'),(10,294,20,'0','2018'),(10,294,21,'0','0'),(10,294,22,'0',''),(10,306,2,'0','Mr'),(10,306,3,'0','Alphonse'),(10,306,4,'0','Jayachandran'),(10,306,5,'0','00267 71213581'),(10,306,6,'0','00267 3654446'),(10,306,7,'0','00267 3910182'),(10,306,8,'0','ajayachandran@gov.bw'),(10,306,9,'0','Department of Building and Engineering Services\r\nMinistry of Infrastructure and Housing Development\r\nGaborone\r\nBotswana'),(10,306,10,'0','Private Bag 0025, Gaborone'),(10,306,11,'0','Ministry of Infrastructure and Housing Development, Department of Building and Engineering  Services, Government of Botswnana'),(10,306,12,'0','Bachelor of Civil Engineering, '),(10,306,13,'0','1987'),(10,306,14,'0','Anna University, College of Engineering, Guindy, India '),(10,306,15,'0','no'),(10,306,16,'0',''),(10,306,17,'0','Member'),(10,306,18,'0','career_proposal'),(10,306,19,'0','no'),(10,306,20,'0','2017 or 02018'),(10,306,21,'0','0'),(10,306,22,'0',''),(10,309,2,'0','Mrs'),(10,309,3,'0','Rijas'),(10,309,4,'0','Razak'),(10,309,5,'0','0755156206'),(10,309,6,'0','0770262575'),(10,309,7,'0',''),(10,309,8,'0','razakhaiba818@gmail.com'),(10,309,9,'0','91/,A shahibu Road kalmunai 06 Ampara Srilanka '),(10,309,10,'0','91 A, shahibu Road kalmunai 06, Ampara , Srilanka '),(10,309,11,'0','Yes'),(10,309,12,'0','B Engineer '),(10,309,13,'0','2017'),(10,309,14,'0','University of west English '),(10,309,15,'0','unsure'),(10,309,16,'0',''),(10,309,17,'0','unsure'),(10,309,18,'0','career_proposal'),(10,309,19,'0','unsure'),(10,309,20,'0','Yes'),(10,309,21,'0','2'),(10,309,22,'0',''),(10,319,2,'0','Mr'),(10,319,3,'0','Suresh'),(10,319,4,'0','Robert'),(10,319,5,'0','0828861542'),(10,319,6,'0',''),(10,319,7,'0',''),(10,319,8,'0','srobert123@gmail.com'),(10,319,9,'0','63 Ahmedys Street\r\nLa Mercy\r\nDurban\r\nSouth Africa\r\n4405'),(10,319,10,'0','63 Ahmedys Street\r\nLa Mercy\r\nDurban\r\nSouth Africa\r\n4405'),(10,319,11,'0','Royal Haskoning DHV'),(10,319,12,'0','BSc Civil Engineering'),(10,319,13,'0','2010'),(10,319,14,'0','University of Kwazulu Natal'),(10,319,15,'0','unsure'),(10,319,16,'0','2010171'),(10,319,17,'0','Member'),(10,319,18,'0','mutual_exception_agreement'),(10,319,19,'0','no'),(10,319,20,'0',''),(10,319,21,'0','2'),(10,319,22,'0',''),(10,330,2,'0','Mr'),(10,330,3,'0','Yashved'),(10,330,4,'0','Sewnun'),(10,330,5,'0','+27 82 616 2252'),(10,330,6,'0',''),(10,330,7,'0',''),(10,330,8,'0','yashved.sewnun@gmail.com'),(10,330,9,'0','56 Baldersani, 18 Simba Road, Sunninghill, 2191'),(10,330,10,'0',''),(10,330,11,'0','AECOM'),(10,330,12,'0','Master of Engineering degree (structures)'),(10,330,13,'0','2014'),(10,330,14,'0','University if the Witwatersrand'),(10,330,15,'0','no'),(10,330,16,'0','2012861'),(10,330,17,'0','Member'),(10,330,18,'0','mutual_exception_agreement'),(10,330,19,'0','no'),(10,330,20,'0',''),(10,330,21,'0','2'),(10,330,22,'0',''),(10,341,2,'0','Mr'),(10,341,3,'0','Potoko Silas'),(10,341,4,'0','Moraba'),(10,341,5,'0','0726233681'),(10,341,6,'0',''),(10,341,7,'0',''),(10,341,8,'0','potokom@gmail.com'),(10,341,9,'0','P O Box 765\r\nGaSekororo\r\nMadeira Village\r\nTrichardatdal\r\n0890'),(10,341,10,'0',''),(10,341,11,'0','Afrisa Consulting (Pty) Ltd'),(10,341,12,'0','National Diploma Civil Engineering'),(10,341,13,'0','2011'),(10,341,14,'0','Vaal University of Technology'),(10,341,15,'0','unsure'),(10,341,16,'0',''),(10,341,17,'0','Member'),(10,341,18,'0','dont_know'),(10,341,19,'0','unsure'),(10,341,20,'0','2020'),(10,341,21,'0','1'),(10,341,22,'0',''),(10,351,2,'0','Mr'),(10,351,3,'0','Potoko Silas'),(10,351,4,'0','Moraba'),(10,351,5,'0','+27726233681'),(10,351,6,'0',''),(10,351,7,'0',''),(10,351,8,'0','potokom@gmail.com'),(10,351,9,'0','Shoshangube VV\r\nPretoria\r\nGauteng Province\r\nSouth Africa'),(10,351,10,'0','Box 765\r\nTrichardstdal\r\n0890'),(10,351,11,'0','20 Elevation'),(10,351,12,'0','National Diploma Civil Engineering'),(10,351,13,'0','2011'),(10,351,14,'0','VUT'),(10,351,15,'0','unsure'),(10,351,16,'0',''),(10,351,17,'0','Member'),(10,351,18,'0','training_agreement'),(10,351,19,'0','yes'),(10,351,20,'0','2020'),(10,351,21,'0','1'),(10,351,22,'0',''),(10,361,2,'0','Mr'),(10,361,3,'0','Lawrence '),(10,361,4,'0','Greene'),(10,361,5,'0','+258843672340'),(10,361,6,'0',''),(10,361,7,'0',''),(10,361,8,'0','lovell102@gmail.com'),(10,361,9,'0','117 Chelsea Lane\r\nChelsea\r\nPort Elizabeth\r\n6011'),(10,361,10,'0','P.O BOX 15346\r\nEmerald Hill\r\n6011'),(10,361,11,'0','GAUFF GmbH & Co. Engineering KG'),(10,361,12,'0','Bachelors Degree'),(10,361,13,'0','2013, 2016'),(10,361,14,'0','UNISA'),(10,361,15,'0','no'),(10,361,16,'0','206399'),(10,361,17,'0','Member'),(10,361,18,'0','career_proposal'),(10,361,19,'0','unsure'),(10,361,20,'0','As soon as I can'),(10,361,21,'0','1'),(10,361,22,'0',''),(10,394,2,'0','Ms'),(10,394,3,'0','Salome'),(10,394,4,'0','Naicker'),(10,394,5,'0','0837935197'),(10,394,6,'0','0027837935197'),(10,394,7,'0',''),(10,394,8,'0','snaicker97@gmail.com'),(10,394,9,'0','7 Sunrise Close, Morningside, Berea, Durban 4001. '),(10,394,10,'0','7 Sunrise Close, Morningside, Berea, Durban 4001. '),(10,394,11,'0','SANRAL '),(10,394,12,'0','BscCivilEng'),(10,394,13,'0','2006'),(10,394,14,'0','University of KwaZulu-Natal'),(10,394,15,'0','no'),(10,394,16,'0','207514'),(10,394,17,'0','Member'),(10,394,18,'0','dont_know'),(10,394,19,'0','unsure'),(10,394,20,'0',''),(10,394,21,'0','0'),(10,394,22,'0',''),(10,429,2,'0','Mr'),(10,429,3,'0','Thomas'),(10,429,4,'0','McDonald'),(10,429,5,'0','+27824100601'),(10,429,6,'0','+27824100601'),(10,429,7,'0','NA'),(10,429,8,'0','tom@tmcd.co.za'),(10,429,9,'0','6 Knox Street\r\nWaverley'),(10,429,10,'0','6 Knox Street\r\nWaverley'),(10,429,11,'0','McDonald Attorney'),(10,429,12,'0','B. Eng (Civil) & B. Proc'),(10,429,13,'0','1981 & 1989'),(10,429,14,'0','University '),(10,429,15,'0','no'),(10,429,16,'0','12781'),(10,429,17,'0','Member'),(10,429,18,'0','mutual_exception_agreement'),(10,429,19,'0','unsure'),(10,429,20,'0','2018'),(10,429,21,'0','2'),(10,429,22,'0',''),(10,433,2,'0','Miss'),(10,433,3,'0','Faith'),(10,433,4,'0','Wistebaar'),(10,433,5,'0','0716066241'),(10,433,6,'0','0112373016'),(10,433,7,'0','0112373111'),(10,433,8,'0','Faith.Wistebaar@hilti.com'),(10,433,9,'0','25301 Khutsong Extention\r\nMamelodi East\r\nPretoria\r\n0122'),(10,433,10,'0','25301 Khutsong Extention\r\nMamelodi East\r\nP.O Rethabile\r\nPretoria\r\n0122'),(10,433,11,'0','Hilti South Africa'),(10,433,12,'0','National Diploma: Civil Engineering'),(10,433,13,'0','2012'),(10,433,14,'0','Central University of Technolgy, Free State'),(10,433,15,'0','no'),(10,433,16,'0',''),(10,433,17,'0','Technician_Member'),(10,433,18,'0','training_agreement'),(10,433,19,'0','unsure'),(10,433,20,'0',''),(10,433,21,'0','1'),(10,433,22,'0',''),(10,450,2,'0','Mr'),(10,450,3,'0','Monwabisi Zuko Eric'),(10,450,4,'0','Kutwana'),(10,450,5,'0','0727693626'),(10,450,6,'0',''),(10,450,7,'0',''),(10,450,8,'0','mzekutwana@gmail.com'),(10,450,9,'0','217 Praktiseer\r\nTubatse Township\r\nBurgersfort\r\n1150\r\n'),(10,450,10,'0','PO Box 692\r\nBurgersfort\r\n1150\r\n'),(10,450,11,'0','Did Consulting Engineers'),(10,450,12,'0','Diploma Civil Engineering'),(10,450,13,'0','2010'),(10,450,14,'0','Vaal University of Technology'),(10,450,15,'0','no'),(10,450,16,'0',''),(10,450,17,'0','Member'),(10,450,18,'0','dont_know'),(10,450,19,'0','no'),(10,450,20,'0',''),(10,450,21,'0','1'),(10,450,22,'0',''),(10,466,2,'0','Mr'),(10,466,3,'0','Dimakatso Lucas'),(10,466,4,'0','Mosito'),(10,466,5,'0','0739064197'),(10,466,6,'0','0739064197'),(10,466,7,'0',''),(10,466,8,'0','mosito.lucas@gmail.com'),(10,466,9,'0','05 Girihout place \r\nChantelle X8\r\nPretoria\r\n0182'),(10,466,10,'0','P.O. Box 11689\r\nThe Tramshed\r\nPretoria\r\n0126'),(10,466,11,'0','Department of Correctional Service'),(10,466,12,'0','Architectural Draughting Diploma'),(10,466,13,'0','2017'),(10,466,14,'0','INTEC College'),(10,466,15,'0','no'),(10,466,16,'0',''),(10,466,17,'0','Technician_Member'),(10,466,18,'0','career_proposal'),(10,466,19,'0','yes'),(10,466,20,'0','2018'),(10,466,21,'0','1'),(10,466,22,'0',''),(10,534,2,'0','Mr.'),(10,534,3,'0','Byron'),(10,534,4,'0','Mawer'),(10,534,5,'0','0727688624'),(10,534,6,'0','+27215301800'),(10,534,7,'0','n/a'),(10,534,8,'0','super.mawi@gmail.com'),(10,534,9,'0','703 Platteklip Disa Park, 36 Clifford Avenue, Vredehoek, Cape Town, 8001'),(10,534,10,'0','6 Janet Close, Constantia, Cape Town, 7806'),(10,534,11,'0','JG Afrika (Pty) Ltd'),(10,534,12,'0','MSc(Eng)'),(10,534,13,'0','2015'),(10,534,14,'0','University of Cape Town'),(10,534,15,'0','no'),(10,534,16,'0','201400668'),(10,534,17,'0','Member'),(10,534,18,'0','career_proposal'),(10,534,19,'0','yes'),(10,534,20,'0','2020'),(10,534,21,'0','1'),(10,534,22,'0','Timothy John Davidson - UK 1985 (not sure of membership number)'),(10,535,2,'0','Molefi'),(10,535,3,'0','molefi'),(10,535,4,'0','tsuinyane'),(10,535,5,'0','0635619631'),(10,535,6,'0','+277'),(10,535,7,'0',''),(10,535,8,'0','molefitsuinyane18@gmail.com'),(10,535,9,'0','Newtown'),(10,535,10,'0','p.o.box 42\r\nMachache 130'),(10,535,11,'0','Maphoi'),(10,535,12,'0','Diploma'),(10,535,13,'0','2015'),(10,535,14,'0','Lerotholi polytechnic'),(10,535,15,'0','unsure'),(10,535,16,'0',''),(10,535,17,'0','Technician_Member'),(10,535,18,'0','career_proposal'),(10,535,19,'0','yes'),(10,535,20,'0','21'),(10,535,21,'0','0'),(10,535,22,'0','2018'),(10,536,2,'0','Mr'),(10,536,3,'0','Paulo'),(10,536,4,'0','Alexandre'),(10,536,5,'0','0828948994'),(10,536,6,'0','0116161129'),(10,536,7,'0',''),(10,536,8,'0','figomania@mweb.co.za'),(10,536,9,'0','19 Pracard Place\r\n34 Van Der Linde Road \r\nBedfordview\r\n2007'),(10,536,10,'0','19 Pracard Place\r\n34 Van Der Linde Road \r\nBedfordview\r\n2007'),(10,536,11,'0','Aurecon'),(10,536,12,'0','BSc (Eng) Civil'),(10,536,13,'0','1996'),(10,536,14,'0','University of the Witwatersrand'),(10,536,15,'0','no'),(10,536,16,'0','966300'),(10,536,17,'0','Member'),(10,536,18,'0','mutual_exception_agreement'),(10,536,19,'0','no'),(10,536,20,'0',''),(10,536,21,'0','2'),(10,536,22,'0',''),(10,537,2,'0','mr'),(10,537,3,'0','paimaan'),(10,537,4,'0','byron'),(10,537,5,'0','0837534513'),(10,537,6,'0','0113170087'),(10,537,7,'0',''),(10,537,8,'0','paimaanb@gmail.com'),(10,537,9,'0','Woodmead, Johannesburg, '),(10,537,10,'0','PO Box 2631\r\nRivonia\r\n2128'),(10,537,11,'0','NHBRC'),(10,537,12,'0','BSc. Civil'),(10,537,13,'0','1999'),(10,537,14,'0','Islamic Azad University, Iran'),(10,537,15,'0','yes'),(10,537,16,'0',''),(10,537,17,'0','Member'),(10,537,18,'0','mutual_exception_agreement'),(10,537,19,'0','unsure'),(10,537,20,'0','2018'),(10,537,21,'0','3'),(10,537,22,'0','Mr Steven Kaplan, 083 441 4982, STEVEN@SAICE.ORG.ZA MICE 44231030'),(10,543,2,'0','Mr'),(10,543,3,'0','Jacobus'),(10,543,4,'0','Botha'),(10,543,5,'0','+27(0)829559970'),(10,543,6,'0',''),(10,543,7,'0',''),(10,543,8,'0','jbotha204@hotmail.com'),(10,543,9,'0','40 Compass Close\r\nBlouberg Sands\r\n7441\r\nWC'),(10,543,10,'0','40 Compass Close\r\nBlouberg Sands\r\n7441\r\nWC'),(10,543,11,'0','Self Employed'),(10,543,12,'0','NDT Survey, Draughtsmanship, Cadastral'),(10,543,13,'0','1976'),(10,543,14,'0','CPUT'),(10,543,15,'0','no'),(10,543,16,'0',''),(10,543,17,'0','unsure'),(10,543,18,'0','dont_know'),(10,543,19,'0','unsure'),(10,543,20,'0',''),(10,543,21,'0','0'),(10,543,22,'0',''),(10,544,2,'0','Mr'),(10,544,3,'0','Zainul'),(10,544,4,'0','Shiekh'),(10,544,5,'0','0717966285'),(10,544,6,'0','0113185065'),(10,544,7,'0','0113180190'),(10,544,8,'0','zainul.shiekh@southzambezi.com'),(10,544,9,'0','Unit 10, Midway Industrial Park, Corner Samrand  & Coqui Francolin Roads, Kosmosdal, Centurion 0157. '),(10,544,10,'0','Unit 10, Midway Industrial Park, Corner Samrand  & Coqui Francolin Roads, Kosmosdal, Centurion 0157. '),(10,544,11,'0','South Zambezi Engineering Services'),(10,544,12,'0','Master of Engineering-Civil'),(10,544,13,'0','1996'),(10,544,14,'0','SVNIT, South Gujarat University'),(10,544,15,'0','no'),(10,544,16,'0','201600711'),(10,544,17,'0','Member'),(10,544,18,'0','mutual_exception_agreement'),(10,544,19,'0','no'),(10,544,20,'0',''),(10,544,21,'0','2'),(10,544,22,'0',''),(10,552,2,'0','Mr'),(10,552,3,'0','Johannes Christiaan'),(10,552,4,'0','Krugell'),(10,552,5,'0','0845563003'),(10,552,6,'0','0176347720'),(10,552,7,'0','0176342010'),(10,552,8,'0','chris.krugell@gmail.com'),(10,552,9,'0','12 Grobler street,\r\nSecunda\r\n2302'),(10,552,10,'0','PO Box 2238\r\nSecunda\r\n2302'),(10,552,11,'0','KBK Engineers (Pty) Ltd'),(10,552,12,'0','MEng'),(10,552,13,'0','2017'),(10,552,14,'0','University of Pretoria'),(10,552,15,'0','no'),(10,552,16,'0','202326'),(10,552,17,'0','Member'),(10,552,18,'0','career_proposal'),(10,552,19,'0','no'),(10,552,20,'0',''),(10,552,21,'0','2'),(10,552,22,'0',''),(10,565,2,'0','Mr'),(10,565,3,'0','Tommy'),(10,565,4,'0','Wakefield-Smith'),(10,565,5,'0','0027 79 1988 791'),(10,565,6,'0','0027 079 1988 791'),(10,565,7,'0',''),(10,565,8,'0','tws@synelci.com'),(10,565,9,'0','12 Hartwell Crescent \r\nWestville\r\nNatal \r\n3629'),(10,565,10,'0','12 Hartwell Crescent \r\nWestville\r\nNatal \r\n3629'),(10,565,11,'0','Synel Consulting International (SCI)'),(10,565,12,'0','National Diploma Civil Engineering'),(10,565,13,'0','1998'),(10,565,14,'0','Durban University of Technology'),(10,565,15,'0','no'),(10,565,16,'0',''),(10,565,17,'0','Technician_Member'),(10,565,18,'0','career_proposal'),(10,565,19,'0','unsure'),(10,565,20,'0','2019'),(10,565,21,'0','1'),(10,565,22,'0',''),(10,571,2,'0','Mr'),(10,571,3,'0','Edgar'),(10,571,4,'0','Ruhukya'),(10,571,5,'0','+27835710654'),(10,571,6,'0','0835710654'),(10,571,7,'0',''),(10,571,8,'0','eruhukya@gmail.com'),(10,571,9,'0','Unit 53 Hamilton Mews\r\n9 Dulcie Close\r\nLonehill\r\nJohannesburg\r\n2062'),(10,571,10,'0',''),(10,571,11,'0','Thembakele Consulting Enginers'),(10,571,12,'0','B Eng (Civil)'),(10,571,13,'0','December 2000'),(10,571,14,'0','University Of Botswana'),(10,571,15,'0','no'),(10,571,16,'0',''),(10,571,17,'0','Member'),(10,571,18,'0','career_proposal'),(10,571,19,'0','unsure'),(10,571,20,'0','2019'),(10,571,21,'0','0'),(10,571,22,'0',''),(10,574,2,'0','Mr'),(10,574,3,'0','Ivor'),(10,574,4,'0','Donda'),(10,574,5,'0','0815810909'),(10,574,6,'0','0815810909'),(10,574,7,'0',''),(10,574,8,'0','ivor.donda@gmail.com'),(10,574,9,'0','514 Moya Street, Mailula Park, Vosloorus, 1475'),(10,574,10,'0','514 Moya Street, Mailula Park, Vosloorus, 1475'),(10,574,11,'0','WSP'),(10,574,12,'0','BSc Civil Eng'),(10,574,13,'0','2016'),(10,574,14,'0','University of the Witwatersrand'),(10,574,15,'0','unsure'),(10,574,16,'0','201501244'),(10,574,17,'0','Graduate'),(10,574,18,'0','dont_know'),(10,574,19,'0','yes'),(10,574,20,'0','2020'),(10,574,21,'0','1'),(10,574,22,'0',''),(10,575,2,'0','Mr'),(10,575,3,'0','Santosh'),(10,575,4,'0','Mahabeer'),(10,575,5,'0','0720789777'),(10,575,6,'0',''),(10,575,7,'0',''),(10,575,8,'0','santosh.mahabeer@gmail.com'),(10,575,9,'0','109 Leeuwkop Road,\r\nSunninghill,\r\nSandton,\r\n2157'),(10,575,10,'0','PO Box 1404,\r\nSunninghill,\r\nSandton,\r\n2157'),(10,575,11,'0','Wood'),(10,575,12,'0','MEng (Structural)'),(10,575,13,'0','2015'),(10,575,14,'0','University of the Witwatersrand'),(10,575,15,'0','no'),(10,575,16,'0','resigned'),(10,575,17,'0','Member'),(10,575,18,'0','mutual_exception_agreement'),(10,575,19,'0','no'),(10,575,20,'0','completed in 2014'),(10,575,21,'0','0'),(10,575,22,'0',''),(10,579,2,'0','Mr'),(10,579,3,'0','Dennis'),(10,579,4,'0','Sibanda'),(10,579,5,'0','0834137361'),(10,579,6,'0',''),(10,579,7,'0',''),(10,579,8,'0','dennis@rbaconseng.co.za'),(10,579,9,'0','15 Tecoma Street\r\nBerea\r\nEast London'),(10,579,10,'0',''),(10,579,11,'0','Ron Beard Associates'),(10,579,12,'0','Bsc (Hons) Eng'),(10,579,13,'0','2001'),(10,579,14,'0','University of Zimbabwe'),(10,579,15,'0','no'),(10,579,16,'0','206216'),(10,579,17,'0','Member'),(10,579,18,'0','mutual_exception_agreement'),(10,579,19,'0','unsure'),(10,579,20,'0',''),(10,579,21,'0','1'),(10,579,22,'0',''),(10,580,2,'0','Mr'),(10,580,3,'0','Tommy'),(10,580,4,'0','Wakefield-Smith'),(10,580,5,'0','0027 (0) 79 1988 791'),(10,580,6,'0',''),(10,580,7,'0',''),(10,580,8,'0','tws@synelci.com'),(10,580,9,'0','12 Hartwell Crescent, Westville, Natal, 3629'),(10,580,10,'0','12 Hartwell Crescent, Westville, Natal, 3629'),(10,580,11,'0','Synel Consulting International'),(10,580,12,'0','National Diploma Civil Engineering'),(10,580,13,'0','1998'),(10,580,14,'0','Durban University of Technology'),(10,580,15,'0','yes'),(10,580,16,'0','201900006'),(10,580,17,'0','Member'),(10,580,18,'0','career_proposal'),(10,580,19,'0','yes'),(10,580,20,'0','2019'),(10,580,21,'0','1'),(10,580,22,'0',''),(10,581,2,'0','Mr'),(10,581,3,'0','Jabulani'),(10,581,4,'0','Sibiya'),(10,581,5,'0','0822181708'),(10,581,6,'0','0822181708'),(10,581,7,'0','0866930790'),(10,581,8,'0','jabusibiya@gmail.com'),(10,581,9,'0','98 Zebra Street\r\nTekwane South MBOMBELA ( Nelspruit)1200'),(10,581,10,'0','P O BOX 152\r\nKanyamazane 1214'),(10,581,11,'0','self employed'),(10,581,12,'0','standard 10(great 12)'),(10,581,13,'0','1991'),(10,581,14,'0','Central high school'),(10,581,15,'0','no'),(10,581,16,'0','No '),(10,581,17,'0','unsure'),(10,581,18,'0','dont_know'),(10,581,19,'0','unsure'),(10,581,20,'0','good'),(10,581,21,'0','0'),(10,581,22,'0','jabusibiya@gmail.com'),(10,583,2,'0','Ms'),(10,583,3,'0','Julia'),(10,583,4,'0','du Pisani'),(10,583,5,'0','+27 66 224 2910'),(10,583,6,'0','+27 66 224 2910'),(10,583,7,'0',''),(10,583,8,'0','dupisanij@gmail.com'),(10,583,9,'0','1186 Mvuli street\r\nMoregloed\r\n0186 Pretoria\r\nSouth Africa'),(10,583,10,'0','1186 Mvuli street\r\nMoregloed\r\n0186 Pretoria\r\nSouth Africa'),(10,583,11,'0','Self-employed'),(10,583,12,'0','MSc Engineering (Civil)'),(10,583,13,'0','2015'),(10,583,14,'0','University of Stellenbosch'),(10,583,15,'0','unsure'),(10,583,16,'0','36974'),(10,583,17,'0','Member'),(10,583,18,'0','mutual_exception_agreement'),(10,583,19,'0','unsure'),(10,583,20,'0',''),(10,583,21,'0','0'),(10,583,22,'0',''),(10,585,2,'0','Mr'),(10,585,3,'0','Azhar'),(10,585,4,'0','Mayet'),(10,585,5,'0','0836521961'),(10,585,6,'0',''),(10,585,7,'0',''),(10,585,8,'0','azharmayet@yahoo.com'),(10,585,9,'0','9 Nyala Avenue \r\nExtension 5\r\nLenasia '),(10,585,10,'0',''),(10,585,11,'0','Eskom'),(10,585,12,'0','MEng Civil Engineering '),(10,585,13,'0','2018'),(10,585,14,'0','University Of Witwatersrand '),(10,585,15,'0','no'),(10,585,16,'0',''),(10,585,17,'0','Member'),(10,585,18,'0','career_proposal'),(10,585,19,'0','yes'),(10,585,20,'0','2019'),(10,585,21,'0','1'),(10,585,22,'0',''),(10,587,2,'0','mr'),(10,587,3,'0','Damian'),(10,587,4,'0','James'),(10,587,5,'0','0824389780'),(10,587,6,'0','0824389780'),(10,587,7,'0',''),(10,587,8,'0','damian@damianjames.co.za'),(10,587,9,'0','40/3 Ash Road,\r\nKyalami,\r\nJohannesburg,\r\nGauteng,\r\n2189'),(10,587,10,'0','40/3 Ash Road,\r\nKyalami,\r\nJohannesburg,\r\nGauteng,\r\n2189'),(10,587,11,'0','Damian James Pty Limited'),(10,587,12,'0','LLM'),(10,587,13,'0','2014'),(10,587,14,'0','University of Salford'),(10,587,15,'0','no'),(10,587,16,'0',''),(10,587,17,'0','Fellow'),(10,587,18,'0','dont_know'),(10,587,19,'0','no'),(10,587,20,'0',''),(10,587,21,'0','1'),(10,587,22,'0',''),(10,588,2,'0','Mr'),(10,588,3,'0','Cem'),(10,588,4,'0','Demir'),(10,588,5,'0','0792437080'),(10,588,6,'0',''),(10,588,7,'0',''),(10,588,8,'0','cemdemir2000@gmail.com'),(10,588,9,'0','50 Andries Road  Brackendowns   Alberton'),(10,588,10,'0','50 Andries Road  Brackendowns   Alberton'),(10,588,11,'0','No'),(10,588,12,'0','Bsc Degree '),(10,588,13,'0','2014'),(10,588,14,'0','Wits University'),(10,588,15,'0','no'),(10,588,16,'0',''),(10,588,17,'0','Graduate'),(10,588,18,'0','dont_know'),(10,588,19,'0','unsure'),(10,588,20,'0','2020'),(10,588,21,'0','1'),(10,588,22,'0',''),(10,595,2,'0','Mr'),(10,595,3,'0','Jan'),(10,595,4,'0','Venter'),(10,595,5,'0','+27(0)82 651 5938'),(10,595,6,'0','+27(0)12 6582 9140'),(10,595,7,'0',''),(10,595,8,'0','janv@vgi.co.za'),(10,595,9,'0','Highgrove Park nr 4\r\nC/O Olivenhoutbosch and Tegel avenues\r\nHighveld\r\nCenturion'),(10,595,10,'0','P.O. box 68968\r\nHighveld\r\n0169'),(10,595,11,'0','VGI Consulting (Pty) Ltd'),(10,595,12,'0','BEng(Hons)'),(10,595,13,'0','1993'),(10,595,14,'0','University of Pretoria'),(10,595,15,'0','unsure'),(10,595,16,'0','090826'),(10,595,17,'0','Member'),(10,595,18,'0','dont_know'),(10,595,19,'0','unsure'),(10,595,20,'0',''),(10,595,21,'0','0'),(10,595,22,'0',''),(10,596,2,'0','Mr'),(10,596,3,'0','Molefi'),(10,596,4,'0','Tsuinyane'),(10,596,5,'0','0711818212'),(10,596,6,'0',''),(10,596,7,'0',''),(10,596,8,'0','molefitsuinyane18@gmail.com'),(10,596,9,'0','Nozwall hall braamfontein '),(10,596,10,'0',''),(10,596,11,'0','Not employed '),(10,596,12,'0','Diploma'),(10,596,13,'0','2015'),(10,596,14,'0',''),(10,596,15,'0','no'),(10,596,16,'0',''),(10,596,17,'0','Student'),(10,596,18,'0','mutual_exception_agreement'),(10,596,19,'0','yes'),(10,596,20,'0','2021'),(10,596,21,'0','1'),(10,596,22,'0',''),(10,597,2,'0','Mr.'),(10,597,3,'0','Saeid'),(10,597,4,'0','Sabri'),(10,597,5,'0','+27843474320'),(10,597,6,'0','0843474320'),(10,597,7,'0',''),(10,597,8,'0','saeeedsabri@gmail.com'),(10,597,9,'0','ART Co. Floor 1, Block 4 Atterbury Estate, 19 Frikkie de Beer Street, Menlyn, Pretoria.'),(10,597,10,'0','ART Co. Floor 1, Block 4 Atterbury Estate, 19 Frikkie de Beer Street, Menlyn, Pretoria.'),(10,597,11,'0','Africa Remediation technologies'),(10,597,12,'0','Master of Science(Structural)'),(10,597,13,'0','1991'),(10,597,14,'0','Istanbul technical University'),(10,597,15,'0','no'),(10,597,16,'0',''),(10,597,17,'0','Member'),(10,597,18,'0','career_proposal'),(10,597,19,'0','no'),(10,597,20,'0',''),(10,597,21,'0','2'),(10,597,22,'0',''),(10,598,2,'0','Mr'),(10,598,3,'0','Dirk'),(10,598,4,'0','van der Merwe'),(10,598,5,'0','071 603 1515'),(10,598,6,'0',''),(10,598,7,'0',''),(10,598,8,'0','djjvdm@gmail.com'),(10,598,9,'0','Alaska Road 574B\r\nFaerie Glen\r\nPretoria\r\n0043'),(10,598,10,'0','Alaska Road 574B\r\nFaerie Glen\r\nPretoria\r\n0043'),(10,598,11,'0','STRUXIT Projects'),(10,598,12,'0','BEng Hons Water Resource'),(10,598,13,'0','2014'),(10,598,14,'0','University of Pretoria'),(10,598,15,'0','yes'),(10,598,16,'0','201500219'),(10,598,17,'0','Member'),(10,598,18,'0','dont_know'),(10,598,19,'0','unsure'),(10,598,20,'0','2019'),(10,598,21,'0','1'),(10,598,22,'0',''),(10,600,2,'0','ms'),(10,600,3,'0','sinethemba'),(10,600,4,'0','mfengu'),(10,600,5,'0','0718481922'),(10,600,6,'0',''),(10,600,7,'0',''),(10,600,8,'0','mfengusinethemba@gmail.com'),(10,600,9,'0','1186 n.u 15\r\nmdantsane\r\neast london'),(10,600,10,'0','5219'),(10,600,11,'0','none'),(10,600,12,'0','matric'),(10,600,13,'0','2016'),(10,600,14,'0','sandisiwe high school'),(10,600,15,'0','no'),(10,600,16,'0',''),(10,600,17,'0','Student'),(10,600,18,'0','dont_know'),(10,600,19,'0','unsure'),(10,600,20,'0',''),(10,600,21,'0','1'),(10,600,22,'0',''),(10,601,2,'0','MR'),(10,601,3,'0','MELUSI'),(10,601,4,'0','NDWANDWE'),(10,601,5,'0','+27785964961'),(10,601,6,'0',''),(10,601,7,'0',''),(10,601,8,'0','MELUSIWISE@GMAIL.COM'),(10,601,9,'0','MPHAFENI AREA\r\nPONGOLA,3170'),(10,601,10,'0',''),(10,601,11,'0','UNEMPLOYED'),(10,601,12,'0','GRADE 12'),(10,601,13,'0','2015'),(10,601,14,'0','PONGOLA INTERMEDIATE SCHOOL'),(10,601,15,'0','no'),(10,601,16,'0','201900197'),(10,601,17,'0','Student'),(10,601,18,'0','dont_know'),(10,601,19,'0','no'),(10,601,20,'0',''),(10,601,21,'0','1'),(10,601,22,'0',''),(10,602,2,'0','MR'),(10,602,3,'0','VINCENT'),(10,602,4,'0','SIWAWA'),(10,602,5,'0','+27764858761'),(10,602,6,'0',''),(10,602,7,'0',''),(10,602,8,'0','869691@STUDENTS.WITS.AC.ZA'),(10,602,9,'0','OFFICE 305,Hillman Building, East Campus.\r\nSchool of Civil & Environmental Engineering\r\nUniversity of Witwatersrand\r\nP. Bag 3, WITS 2050.\r\nJohannesburg. South Africa'),(10,602,10,'0','OFFICE 305,Hillman Building, East Campus.\r\nSchool of Civil & Environmental Engineering\r\nUniversity of Witwatersrand\r\nP. Bag 3, WITS 2050.\r\nJohannesburg. South Africa'),(10,602,11,'0','STUDENT- WITWATERSRAND UNIVERSITY'),(10,602,12,'0','MASTER OF BUILT ENVIRONMENT'),(10,602,13,'0','2018'),(10,602,14,'0','WIWATERSRAND UNIVERSITY'),(10,602,15,'0','yes'),(10,602,16,'0','201800942'),(10,602,17,'0','Student'),(10,602,18,'0','dont_know'),(10,602,19,'0','unsure'),(10,602,20,'0',''),(10,602,21,'0','0'),(10,602,22,'0',''),(10,612,2,'0','Mr'),(10,612,3,'0','Steven'),(10,612,4,'0','Hadebe'),(10,612,5,'0','+27735691158'),(10,612,6,'0','+27735691158'),(10,612,7,'0',''),(10,612,8,'0','stevenhadebe112@gmail.com'),(10,612,9,'0','Lane 3 \r\nD535\r\nKwadabeka\r\nClermont \r\n3610'),(10,612,10,'0','Lane 3 \r\nD535\r\nKwadabeka\r\nClermont \r\n3610'),(10,612,11,'0','Ix Engineers'),(10,612,12,'0','National Diploma Civil Engineering'),(10,612,13,'0','2019'),(10,612,14,'0','Mangosuthu University of Technology'),(10,612,15,'0','no'),(10,612,16,'0',''),(10,612,17,'0','Graduate'),(10,612,18,'0','training_agreement'),(10,612,19,'0','unsure'),(10,612,20,'0',''),(10,612,21,'0','1'),(10,612,22,'0',''),(10,613,2,'0','Mr'),(10,613,3,'0','Power'),(10,613,4,'0','Boy'),(10,613,5,'0','27798809983'),(10,613,6,'0','27125489198'),(10,613,7,'0',''),(10,613,8,'0','boy2209@gmail.com'),(10,613,9,'0','5 Escallonia Street\r\nMontana Gardens Office Park'),(10,613,10,'0','5 Escallonia Street\r\nMontana Gardens Office Park'),(10,613,11,'0','Kasieboy Trading and Projects 18'),(10,613,12,'0','BEng in Construction and Management'),(10,613,13,'0','2006'),(10,613,14,'0','University of Botswana'),(10,613,15,'0','unsure'),(10,613,16,'0','2008253'),(10,613,17,'0','Member'),(10,613,18,'0','career_proposal'),(10,613,19,'0','yes'),(10,613,20,'0','2019'),(10,613,21,'0','2'),(10,613,22,'0','5 Escallonia Street\r\nMontana Gardens Office Park'),(10,614,2,'0','Mr'),(10,614,3,'0','Ezzard'),(10,614,4,'0','McKenzie'),(10,614,5,'0','0761543224'),(10,614,6,'0',''),(10,614,7,'0',''),(10,614,8,'0','ezzard.mckenzie@gmail.com'),(10,614,9,'0','17 Oxford Street'),(10,614,10,'0',''),(10,614,11,'0','Pixley ka Seme District Municipality '),(10,614,12,'0','B-Tech Civil Engineering'),(10,614,13,'0','2012'),(10,614,14,'0','Central University of Technology, Free State (South Africa) '),(10,614,15,'0','no'),(10,614,16,'0','201111422'),(10,614,17,'0','Graduate'),(10,614,18,'0','dont_know'),(10,614,19,'0','yes'),(10,614,20,'0','2020'),(10,614,21,'0','1'),(10,614,22,'0',''),(10,616,2,'0','Mr'),(10,616,3,'0','Munei'),(10,616,4,'0','Legong'),(10,616,5,'0','0767011774'),(10,616,6,'0','0767011774'),(10,616,7,'0',''),(10,616,8,'0','muneilegong@gmail.com'),(10,616,9,'0','1380 Ga-Mabotja, Mmotong, 0784'),(10,616,10,'0','1380 Ga-Mabotja, Mmotong, 0784'),(10,616,11,'0','student'),(10,616,12,'0','Grade 12'),(10,616,13,'0','2015'),(10,616,14,'0','Florapark Comprehensive high school'),(10,616,15,'0','no'),(10,616,16,'0',''),(10,616,17,'0','Student'),(10,616,18,'0','dont_know'),(10,616,19,'0','unsure'),(10,616,20,'0',''),(10,616,21,'0','1'),(10,616,22,'0',''),(10,617,2,'0','MR'),(10,617,3,'0','EDEN'),(10,617,4,'0','MOSHA'),(10,617,5,'0','+27 790 445 225'),(10,617,6,'0',''),(10,617,7,'0',''),(10,617,8,'0','edenmosha@gmail.com'),(10,617,9,'0','37 DJ THERON, MEYERSDAL, ALBERTON, SOUTH AFRICA'),(10,617,10,'0','P.O. BOX 977, GLENVISTA, JOHANNESBURG, 2054'),(10,617,11,'0','BLUE QUARTZ INTERNATIONAL'),(10,617,12,'0','BENG CIVIL'),(10,617,13,'0','2000'),(10,617,14,'0','UNIVERSITY OF BOTSWANA'),(10,617,15,'0','yes'),(10,617,16,'0','69429496'),(10,617,17,'0','Member'),(10,617,18,'0','career_proposal'),(10,617,19,'0','yes'),(10,617,20,'0','2019'),(10,617,21,'0','1'),(10,617,22,'0',''),(10,622,2,'0','Mr'),(10,622,3,'0','Ronny'),(10,622,4,'0','Ngobeni'),(10,622,5,'0','0720101944'),(10,622,6,'0','0126430560'),(10,622,7,'0',''),(10,622,8,'0','ronnyngobeni@hotmail.com'),(10,622,9,'0','1013 Portion 9, Old Warmbath road'),(10,622,10,'0','P.O Box 14990, Hammanskraal, 0400'),(10,622,11,'0','SFC Engineers Pty Ltd'),(10,622,12,'0','BTech Transportation Engineering'),(10,622,13,'0','2012'),(10,622,14,'0','Tshwane University of Technology'),(10,622,15,'0','no'),(10,622,16,'0','205644'),(10,622,17,'0','Technician_Member'),(10,622,18,'0','dont_know'),(10,622,19,'0','no'),(10,622,20,'0',''),(10,622,21,'0','2'),(10,622,22,'0',''),(10,624,2,'0','Mr'),(10,624,3,'0','Lesetja '),(10,624,4,'0','Nkwana'),(10,624,5,'0','0713049209'),(10,624,6,'0','0713049209'),(10,624,7,'0',''),(10,624,8,'0','lesetja@njrprojects.co.za'),(10,624,9,'0','P O Box 8107\r\nNamakgale'),(10,624,10,'0','P O Box 8107\r\nNamakgale'),(10,624,11,'0','NJR Projects'),(10,624,12,'0','B-Tech Construction Management'),(10,624,13,'0','4 years'),(10,624,14,'0','Cape Peninsula University of Technology'),(10,624,15,'0','no'),(10,624,16,'0',''),(10,624,17,'0','unsure'),(10,624,18,'0','career_proposal'),(10,624,19,'0','yes'),(10,624,20,'0','2019'),(10,624,21,'0','1'),(10,624,22,'0',''),(10,631,2,'0','Mr'),(10,631,3,'0','Enson Muranganwa'),(10,631,4,'0','Mangwengwende'),(10,631,5,'0','+27847321362'),(10,631,6,'0','+27183883491'),(10,631,7,'0',''),(10,631,8,'0','em.mangwengwende@yahoo.com'),(10,631,9,'0','2 Tlotli Acres, 824 Sol Plaatjie Drive, Unit 3, Mmabatho, RSA, 2735.'),(10,631,10,'0','2 Tlotli Acres, 824 Sol Plaatjie Drive, Unit 3, Mmabatho, RSA, 2735.'),(10,631,11,'0','Department of Public Works and Roads, North West Provincial Government, RSA'),(10,631,12,'0','Postgraduate Diploma'),(10,631,13,'0','2016'),(10,631,14,'0','University of Cape Town'),(10,631,15,'0','no'),(10,631,16,'0','201300496'),(10,631,17,'0','Member'),(10,631,18,'0','mutual_exception_agreement'),(10,631,19,'0','unsure'),(10,631,20,'0','2019 if required'),(10,631,21,'0','2'),(10,631,22,'0',''),(10,632,2,'0','Mr'),(10,632,3,'0','Siphenathi'),(10,632,4,'0','Boboyi'),(10,632,5,'0','0737762618'),(10,632,6,'0',''),(10,632,7,'0',''),(10,632,8,'0','bobsip95@live.com'),(10,632,9,'0','33 Jorissen Street\r\nBraamfontein\r\n2001'),(10,632,10,'0','33 Jorissen Street\r\nBraamfontein\r\n2001'),(10,632,11,'0','N/A'),(10,632,12,'0','Grade 12'),(10,632,13,'0','2013'),(10,632,14,'0','Khwaza Senior Secondary School'),(10,632,15,'0','no'),(10,632,16,'0','201900480'),(10,632,17,'0','Student'),(10,632,18,'0','dont_know'),(10,632,19,'0','unsure'),(10,632,20,'0',''),(10,632,21,'0','0'),(10,632,22,'0',''),(10,637,2,'0','Mr'),(10,637,3,'0','Enson Muranganwa'),(10,637,4,'0','Mangwengwende'),(10,637,5,'0','+27 84 732 1362'),(10,637,6,'0',''),(10,637,7,'0',''),(10,637,8,'0','em.mangwengwende@yahoo.com'),(10,637,9,'0','2 Tlotli Acres\r\n824 Sol Plaatjie Drive\r\nUnit 3\r\nMmabatho\r\nRSA, 2735'),(10,637,10,'0','2 Tlotli Acres\r\n824 Sol Plaatjie Drive\r\nUnit 3\r\nMmabatho\r\nRSA, 2735'),(10,637,11,'0','Department of Public Works and Roads, North West Provincial Government'),(10,637,12,'0','Postgraduate Diploma in Civil Engineering'),(10,637,13,'0','2016'),(10,637,14,'0','University of Cape Town'),(10,637,15,'0','no'),(10,637,16,'0','201300496'),(10,637,17,'0','Member'),(10,637,18,'0','mutual_exception_agreement'),(10,637,19,'0','no'),(10,637,20,'0','N/A'),(10,637,21,'0','2'),(10,637,22,'0','N/A'),(10,639,2,'0','Mr'),(10,639,3,'0','Marubini'),(10,639,4,'0','Ramaswiela'),(10,639,5,'0','0797890535'),(10,639,6,'0','015 291 1481'),(10,639,7,'0',''),(10,639,8,'0','Marubiny@gmail.com'),(10,639,9,'0','702 hospital view \r\nmahwelereng \r\n0626'),(10,639,10,'0','P.o. Box 477\r\nmahwelereng \r\n0626'),(10,639,11,'0','CETA'),(10,639,12,'0','N diploma in civil engineering'),(10,639,13,'0','2016'),(10,639,14,'0','Tswane institution of technology'),(10,639,15,'0','no'),(10,639,16,'0',''),(10,639,17,'0','Technician_Member'),(10,639,18,'0','training_agreement'),(10,639,19,'0','yes'),(10,639,20,'0','2019'),(10,639,21,'0','0'),(10,639,22,'0',''),(10,646,2,'0','Mr'),(10,646,3,'0','Siseko'),(10,646,4,'0','Pika'),(10,646,5,'0','0744385592'),(10,646,6,'0',''),(10,646,7,'0',''),(10,646,8,'0','siseko.pika@gmail.com'),(10,646,9,'0','20 Nyathi Crescent \r\nNorthcrest \r\nUmtata\r\n5099'),(10,646,10,'0','20 Nyathi Crescent \r\nNorthcrest \r\nUmtata\r\n5099'),(10,646,11,'0','Moteko Construction Cost Consultant and Project Managers'),(10,646,12,'0','National N Diploma'),(10,646,13,'0','2009'),(10,646,14,'0','Johannesburg Technical College'),(10,646,15,'0','unsure'),(10,646,16,'0','201600959'),(10,646,17,'0','Member'),(10,646,18,'0','dont_know'),(10,646,19,'0','unsure'),(10,646,20,'0','2022'),(10,646,21,'0','0'),(10,646,22,'0',''),(10,647,2,'0','Me'),(10,647,3,'0','Siseko'),(10,647,4,'0','Pika'),(10,647,5,'0','0744385592'),(10,647,6,'0',''),(10,647,7,'0',''),(10,647,8,'0','siseko.pika@gmail.com'),(10,647,9,'0','20 Nyathi Crescent \r\nNorthcrest \r\nUmtata\r\n5099'),(10,647,10,'0','20 Nyathi Crescent \r\nNorthcrest \r\nUmtata \r\n5099'),(10,647,11,'0','Moteko Construction Cost Consultants and Project Managers'),(10,647,12,'0','National N Diploma'),(10,647,13,'0','2009'),(10,647,14,'0','Central Johannesburg College '),(10,647,15,'0','unsure'),(10,647,16,'0','201600959'),(10,647,17,'0','Member'),(10,647,18,'0','dont_know'),(10,647,19,'0','unsure'),(10,647,20,'0','2022'),(10,647,21,'0','0'),(10,647,22,'0',''),(10,649,2,'0','Dr'),(10,649,3,'0','John'),(10,649,4,'0','Okedi'),(10,649,5,'0','0788360845'),(10,649,6,'0','+27'),(10,649,7,'0',''),(10,649,8,'0','john.okedi@uct.ac.za'),(10,649,9,'0','Department of Civil Engineering\r\nRoom 4.43 New Engineering Building\r\nUniversity of Cape Town\r\nP. BAG X3, RONDEBOSCH 7700\r\nSouth Africa\r\nhttp://www.civil.uct.ac.za/john-okedi'),(10,649,10,'0','Department of Civil Engineering\r\nRoom 4.43 New Engineering Building\r\nUniversity of Cape Town\r\nP. BAG X3, RONDEBOSCH 7700\r\nSouth Africa\r\nhttp://www.civil.uct.ac.za/john-okedi'),(10,649,11,'0','University of Cape Town'),(10,649,12,'0','PhD Civil Engineering'),(10,649,13,'0','2019'),(10,649,14,'0','University of Cape Town'),(10,649,15,'0','no'),(10,649,16,'0',''),(10,649,17,'0','Member'),(10,649,18,'0','career_proposal'),(10,649,19,'0','yes'),(10,649,20,'0','2019'),(10,649,21,'0','0'),(10,649,22,'0','I have over 10 years of experience in Civil Engineering'),(10,653,2,'0','Mr'),(10,653,3,'0','Sheldon'),(10,653,4,'0','Blaauw'),(10,653,5,'0','+447405623759'),(10,653,6,'0',''),(10,653,7,'0',''),(10,653,8,'0','shablaauw@gmail.com'),(10,653,9,'0','Flat 15, 30 Mapperley Road. Nottingham, England, NG3 5AN'),(10,653,10,'0','Flat 15, 30 Mapperley Road. Nottingham, England, NG3 5AN'),(10,653,11,'0','Arup'),(10,653,12,'0','MEng Transportation'),(10,653,13,'0','2019'),(10,653,14,'0','University of Pretoria'),(10,653,15,'0','yes'),(10,653,16,'0','201900767'),(10,653,17,'0','Member'),(10,653,18,'0','mutual_exception_agreement'),(10,653,19,'0','yes'),(10,653,20,'0','2020'),(10,653,21,'0','2'),(10,653,22,'0',''),(10,658,2,'0','Mr'),(10,658,3,'0','Tadeo'),(10,658,4,'0','Taguma'),(10,658,5,'0','0825304109'),(10,658,6,'0',''),(10,658,7,'0',''),(10,658,8,'0','tadeotaguma@gmail.com'),(10,658,9,'0','16 Naboom Road\r\nRandpark Ridge\r\nJohannesburg\r\nSouth Africa'),(10,658,10,'0','PO Box 3757\r\nCresta\r\nJohannesburg'),(10,658,11,'0','Prolog Projects'),(10,658,12,'0','BSc (Civil Engineering) Hons., '),(10,658,13,'0','1996'),(10,658,14,'0','University of Zimbabwe'),(10,658,15,'0','yes'),(10,658,16,'0',''),(10,658,17,'0','Member'),(10,658,18,'0','career_proposal'),(10,658,19,'0','yes'),(10,658,20,'0','2020'),(10,658,21,'0','0'),(10,658,22,'0',''),(10,660,2,'0','Mr'),(10,660,3,'0','Lentswe'),(10,660,4,'0','Ndlela'),(10,660,5,'0','0724507859'),(10,660,6,'0',''),(10,660,7,'0',''),(10,660,8,'0','lentswe70@gmail.com'),(10,660,9,'0','5676 Newline Section\r\nMaboloka\r\n0197'),(10,660,10,'0','P O Box 2904\r\nBrits\r\n0250'),(10,660,11,'0','Pastic Omnium'),(10,660,12,'0','National Diploma'),(10,660,13,'0','2019 is the year of completion'),(10,660,14,'0','University of South Africa'),(10,660,15,'0','no'),(10,660,16,'0',''),(10,660,17,'0','Student'),(10,660,18,'0','career_proposal'),(10,660,19,'0','yes'),(10,660,20,'0','2020'),(10,660,21,'0','1'),(10,660,22,'0',''),(10,661,2,'0','Mr'),(10,661,3,'0','Tommy'),(10,661,4,'0','Wakefield-Smith'),(10,661,5,'0','0791988791'),(10,661,6,'0',''),(10,661,7,'0',''),(10,661,8,'0','tommyws123@gmail.com'),(10,661,9,'0','80A Ernest Whitcutt Road, \r\nWestville,\r\nDurban\r\nNatal\r\n3629\r\n'),(10,661,10,'0',''),(10,661,11,'0','Synel Consulting International (SCI)'),(10,661,12,'0','National Diploma Civil Engineering'),(10,661,13,'0','1998'),(10,661,14,'0','Durban University of Technology'),(10,661,15,'0','no'),(10,661,16,'0','201900006'),(10,661,17,'0','Member'),(10,661,18,'0','career_proposal'),(10,661,19,'0','unsure'),(10,661,20,'0','2020'),(10,661,21,'0','2'),(10,661,22,'0',''),(10,665,2,'0','Mr'),(10,665,3,'0','Darshan'),(10,665,4,'0','Madhav'),(10,665,5,'0','0726424704'),(10,665,6,'0',''),(10,665,7,'0',''),(10,665,8,'0','darshanmadhav104@gmail.com'),(10,665,9,'0','47 Hofmayer Drive, Emmarentia'),(10,665,10,'0',''),(10,665,11,'0','None'),(10,665,12,'0','2nd year civil engineering '),(10,665,13,'0','2019'),(10,665,14,'0','University of Witwatersrand '),(10,665,15,'0','no'),(10,665,16,'0',''),(10,665,17,'0','Student'),(10,665,18,'0','mutual_exception_agreement'),(10,665,19,'0','unsure'),(10,665,20,'0','2022'),(10,665,21,'0','0'),(10,665,22,'0',''),(10,669,2,'0','Mr'),(10,669,3,'0','Simon'),(10,669,4,'0','Blyth'),(10,669,5,'0','0763458303'),(10,669,6,'0',''),(10,669,7,'0',''),(10,669,8,'0','simonb999@hotmail.co.uk'),(10,669,9,'0','23 Mast Mews, Bloubergsands, Cape Town'),(10,669,10,'0','23 Mast Mews, Bloubergsands, 7441'),(10,669,11,'0','Western Cape Government: Department of Transport and Public Works: Road Network Management Branch'),(10,669,12,'0','Masters Business Administration (MBA)'),(10,669,13,'0','2000'),(10,669,14,'0','Graduate School of Business/University of Cape Town'),(10,669,15,'0','no'),(10,669,16,'0','960223'),(10,669,17,'0','Member'),(10,669,18,'0','mutual_exception_agreement'),(10,669,19,'0','unsure'),(10,669,20,'0',''),(10,669,21,'0','1'),(10,669,22,'0',''),(10,672,2,'0','Mr'),(10,672,3,'0','Hendrik'),(10,672,4,'0','Rabie'),(10,672,5,'0','0824806957'),(10,672,6,'0',''),(10,672,7,'0',''),(10,672,8,'0','heindre@gmail.com'),(10,672,9,'0','830 Lavender Lane\r\nBoschenmeer \r\nPaarl'),(10,672,10,'0',''),(10,672,11,'0','Hochtief'),(10,672,12,'0','B.Tech'),(10,672,13,'0','2001'),(10,672,14,'0','Cape Peninsula University of Technology '),(10,672,15,'0','no'),(10,672,16,'0','2008167'),(10,672,17,'0','Member'),(10,672,18,'0','dont_know'),(10,672,19,'0','unsure'),(10,672,20,'0',''),(10,672,21,'0','0'),(10,672,22,'0',''),(10,677,2,'0','Mrs'),(10,677,3,'0','Bawinile'),(10,677,4,'0','Hlengwa'),(10,677,5,'0','0603049208'),(10,677,6,'0','033909066'),(10,677,7,'0',''),(10,677,8,'0','hlengwabawinile@gmail.com'),(10,677,9,'0','Rd 26  Estingini Area \r\nMaqongqo location \r\nPietermaritzburg\r\n3201'),(10,677,10,'0','32B mens hostel\r\n Eastreet \r\nPMB 3201'),(10,677,11,'0','Director My own company'),(10,677,12,'0','Grade 12'),(10,677,13,'0','2003'),(10,677,14,'0','Hope Study Projects'),(10,677,15,'0','no'),(10,677,16,'0',''),(10,677,17,'0','unsure'),(10,677,18,'0','dont_know'),(10,677,19,'0','no'),(10,677,20,'0',''),(10,677,21,'0','2'),(10,677,22,'0',''),(10,682,2,'0','Miss'),(10,682,3,'0','Songezwa'),(10,682,4,'0','Namba'),(10,682,5,'0','0663445179'),(10,682,6,'0',''),(10,682,7,'0',''),(10,682,8,'0','songezwanamba@gmail.com'),(10,682,9,'0','2845 Gannet street\r\nRiverlea ext 9\r\nJohannesburg\r\n2093'),(10,682,10,'0','2845 Gannet street\r\nRiverlea ext 9\r\nJohannesburg\r\n2093'),(10,682,11,'0','student at Wits university'),(10,682,12,'0',''),(10,682,13,'0',''),(10,682,14,'0',''),(10,682,15,'0','no'),(10,682,16,'0',''),(10,682,17,'0','Student'),(10,682,18,'0','dont_know'),(10,682,19,'0','unsure'),(10,682,20,'0',''),(10,682,21,'0','0'),(10,682,22,'0',''),(10,689,2,'0','Mr'),(10,689,3,'0','Cuthbert'),(10,689,4,'0','Ngairongwe'),(10,689,5,'0','0027605403367'),(10,689,6,'0','0027152955810'),(10,689,7,'0','0027152955813'),(10,689,8,'0','cngairongwe@gmail.com'),(10,689,9,'0','15 Shellyglen, 57 Schalk Drive Bendor Polokwane 0699'),(10,689,10,'0','P.O Box 3397 Polokwane'),(10,689,11,'0','Ingerop South Africa Pty Ltd'),(10,689,12,'0','Master of Laws in Construction Law and Arbitration'),(10,689,13,'0','2017'),(10,689,14,'0','Robert Gordon University'),(10,689,15,'0','no'),(10,689,16,'0','201500286'),(10,689,17,'0','Member'),(10,689,18,'0','mutual_exception_agreement'),(10,689,19,'0','no'),(10,689,20,'0','NA'),(10,689,21,'0','0'),(10,689,22,'0',''),(10,690,2,'0','Mr'),(10,690,3,'0','Tshilidzi Saddam '),(10,690,4,'0','Netshitungulu '),(10,690,5,'0','0818763414'),(10,690,6,'0',''),(10,690,7,'0',''),(10,690,8,'0','netshitungulut40@gmail.com'),(10,690,9,'0','Ngudza village stand No 561\r\nLimpopo\r\nVHEMBE \r\nThulamela '),(10,690,10,'0','P. O. Box 1734\r\nSIBASA \r\n0970'),(10,690,11,'0','Molanco Trading Enterprises'),(10,690,12,'0','National Diploma Civil Engineering'),(10,690,13,'0','2015'),(10,690,14,'0','VHEMBE FET COLLEGE '),(10,690,15,'0','no'),(10,690,16,'0','202000427'),(10,690,17,'0','Associate_Member'),(10,690,18,'0','dont_know'),(10,690,19,'0','no'),(10,690,20,'0',''),(10,690,21,'0','0'),(10,690,22,'0',''),(10,691,2,'0','Mr'),(10,691,3,'0','Tshilidzi Saddam '),(10,691,4,'0','Netshitungulu '),(10,691,5,'0','0818763414'),(10,691,6,'0',''),(10,691,7,'0',''),(10,691,8,'0','netshitungulut40@gmail.com'),(10,691,9,'0','Ngudza village stand 561\r\nLimpopo \r\nVHEMBE \r\nThulamela \r\n0970'),(10,691,10,'0','P. O. Box 1734\r\nSIBASA \r\n0970 '),(10,691,11,'0','Molanco Trading Enterprises'),(10,691,12,'0','National Diploma Civil Engineering'),(10,691,13,'0','2015'),(10,691,14,'0','VHEMBE FET COLLEGE '),(10,691,15,'0','no'),(10,691,16,'0','202000427'),(10,691,17,'0','unsure'),(10,691,18,'0','dont_know'),(10,691,19,'0','unsure'),(10,691,20,'0',''),(10,691,21,'0','0'),(10,691,22,'0',''),(10,694,2,'0','Mr'),(10,694,3,'0','Gregory '),(10,694,4,'0','Sejake'),(10,694,5,'0','0664052139'),(10,694,6,'0','27'),(10,694,7,'0',''),(10,694,8,'0','gregsejake@gmail.com'),(10,694,9,'0','69 Jansen street \r\nDagbreek \r\nWelkom\r\n9459'),(10,694,10,'0',''),(10,694,11,'0','Unemployed '),(10,694,12,'0','National diploma in civil engineering '),(10,694,13,'0','2019'),(10,694,14,'0','Central University of technology freestate '),(10,694,15,'0','no'),(10,694,16,'0',''),(10,694,17,'0','Technician_Member'),(10,694,18,'0','dont_know'),(10,694,19,'0','unsure'),(10,694,20,'0',''),(10,694,21,'0','0'),(10,694,22,'0',''),(10,695,2,'0','Mr'),(10,695,3,'0','Imange'),(10,695,4,'0','Makunga'),(10,695,5,'0','0780498482'),(10,695,6,'0','+27780498482'),(10,695,7,'0',''),(10,695,8,'0','imange789@gmail.com'),(10,695,9,'0','20 Thatchview 1, 4cherrywood close\r\nBrakfontein \r\nPretoria \r\n0157'),(10,695,10,'0',''),(10,695,11,'0','Afri-roads surfacing '),(10,695,12,'0','National diploma: Civil engineering '),(10,695,13,'0','2020'),(10,695,14,'0','Central university of technology '),(10,695,15,'0','no'),(10,695,16,'0',''),(10,695,17,'0','Graduate'),(10,695,18,'0','training_agreement'),(10,695,19,'0','unsure'),(10,695,20,'0','2023'),(10,695,21,'0','1'),(10,695,22,'0',''),(10,696,2,'0','Mr'),(10,696,3,'0','Pombili'),(10,696,4,'0','Shindume'),(10,696,5,'0','+264813900932'),(10,696,6,'0',''),(10,696,7,'0',''),(10,696,8,'0','spasomeone@icloud.com'),(10,696,9,'0','5 Lister  Street, Windhoek West'),(10,696,10,'0',''),(10,696,11,'0','SCE Consulting Engineers cc'),(10,696,12,'0','Bachelors of engineering, civil engineering'),(10,696,13,'0','2014'),(10,696,14,'0','Aachen University of Applied Sciences'),(10,696,15,'0','unsure'),(10,696,16,'0',''),(10,696,17,'0','Member'),(10,696,18,'0','dont_know'),(10,696,19,'0','unsure'),(10,696,20,'0','2021'),(10,696,21,'0','0'),(10,696,22,'0',''),(10,698,2,'0','Miss'),(10,698,3,'0','Nqobile'),(10,698,4,'0','Msiza'),(10,698,5,'0','0740411583'),(10,698,6,'0','0740411583'),(10,698,7,'0',''),(10,698,8,'0','nqobilemsiza01@gmail.com'),(10,698,9,'0','Stand no. 6647\r\nExtension 17\r\nLeslie\r\n2265'),(10,698,10,'0','Stand no. 6647\r\nExtension 17\r\nLeslie\r\n2265'),(10,698,11,'0','Student'),(10,698,12,'0','National Senior Certifice'),(10,698,13,'0','2017'),(10,698,14,'0','Chief ampie mayisa sec. School'),(10,698,15,'0','unsure'),(10,698,16,'0',''),(10,698,17,'0','Student'),(10,698,18,'0','dont_know'),(10,698,19,'0','unsure'),(10,698,20,'0',''),(10,698,21,'0','0'),(10,698,22,'0',''),(10,701,2,'0','Mr'),(10,701,3,'0','Vincent'),(10,701,4,'0','OLOO'),(10,701,5,'0','+27720565013'),(10,701,6,'0','+27720565013'),(10,701,7,'0','+27865503071'),(10,701,8,'0','vincent@maziconsult.co.za'),(10,701,9,'0','564 Adcock St\r\nGezina 0084 \r\nSouth Africa'),(10,701,10,'0','P O Box 756 LaMontangne 0184 South Africa '),(10,701,11,'0','MaziConsult Engineering & Management Pty Ltd '),(10,701,12,'0','BSc (Eng), PrEng'),(10,701,13,'0','1990'),(10,701,14,'0','University of Nairobi'),(10,701,15,'0','no'),(10,701,16,'0','201900698'),(10,701,17,'0','Member'),(10,701,18,'0','mutual_exception_agreement'),(10,701,19,'0','no'),(10,701,20,'0','n/a'),(10,701,21,'0','2'),(10,701,22,'0','n/a'),(10,705,2,'0','Mr'),(10,705,3,'0','Sandile Smiso'),(10,705,4,'0','Shabangu'),(10,705,5,'0','079 739 5489'),(10,705,6,'0','062 059 3635'),(10,705,7,'0',''),(10,705,8,'0','shabangusandilesmiso@gmail.com'),(10,705,9,'0','D-1588\r\nUlundi\r\n3838'),(10,705,10,'0','Private Bag X37\r\nUlundi \r\n3838'),(10,705,11,'0','N/A'),(10,705,12,'0','grade 12'),(10,705,13,'0','2004'),(10,705,14,'0','Masibumbane High School'),(10,705,15,'0','no'),(10,705,16,'0','N/A'),(10,705,17,'0','Student'),(10,705,18,'0','dont_know'),(10,705,19,'0','yes'),(10,705,20,'0','2023'),(10,705,21,'0','1'),(10,705,22,'0',''),(10,706,2,'0','Mr'),(10,706,3,'0','Sandile Smiso'),(10,706,4,'0','Shabangu'),(10,706,5,'0','079 739 5489'),(10,706,6,'0','062 059 3635'),(10,706,7,'0',''),(10,706,8,'0','shabangusandilesmiso@gmail.com'),(10,706,9,'0','D-1588\r\nUlundi\r\n3838'),(10,706,10,'0','Private Bag X37\r\nUlundi \r\n3838'),(10,706,11,'0','N/A'),(10,706,12,'0','grade 12'),(10,706,13,'0','2004'),(10,706,14,'0','Masibumbane High School'),(10,706,15,'0','no'),(10,706,16,'0','N/A'),(10,706,17,'0','Student'),(10,706,18,'0','training_agreement'),(10,706,19,'0','yes'),(10,706,20,'0','2023'),(10,706,21,'0','1'),(10,706,22,'0','N/A'),(10,707,2,'0','Mr'),(10,707,3,'0','Petrus'),(10,707,4,'0','van der Walt'),(10,707,5,'0','+31630613885'),(10,707,6,'0',''),(10,707,7,'0',''),(10,707,8,'0','psvdwalt@yahoo.com'),(10,707,9,'0','Bretagne 9\r\nLeusden\r\n3831EM\r\nNetherlands'),(10,707,10,'0','Bretagne 9\r\nLeusden\r\n3831EM\r\nNetherlands'),(10,707,11,'0','Sweco'),(10,707,12,'0','M.Eng'),(10,707,13,'0','2013'),(10,707,14,'0','University of Stellenboshc'),(10,707,15,'0','no'),(10,707,16,'0','202016'),(10,707,17,'0','Member'),(10,707,18,'0','mutual_exception_agreement'),(10,707,19,'0','unsure'),(10,707,20,'0',''),(10,707,21,'0','0'),(10,707,22,'0',''),(10,709,2,'0','dr'),(10,709,3,'0','michelle'),(10,709,4,'0','theron'),(10,709,5,'0','+27845853841'),(10,709,6,'0','0845853841'),(10,709,7,'0',''),(10,709,8,'0','michelle@geoag.co.za'),(10,709,9,'0','923 Livingstone Falls Crescent'),(10,709,10,'0','Postnet Suite #404\r\nPrivate Bag X26\r\nSunninghill\r\n2157\r\n'),(10,709,11,'0','Geotechnnical Analysis Group'),(10,709,12,'0','PhD'),(10,709,13,'0','2004'),(10,709,14,'0','University of Southampton'),(10,709,15,'0','unsure'),(10,709,16,'0','206769'),(10,709,17,'0','unsure'),(10,709,18,'0','mutual_exception_agreement'),(10,709,19,'0','unsure'),(10,709,20,'0','2020'),(10,709,21,'0','2'),(10,709,22,'0',''),(10,718,2,'0','Mr'),(10,718,3,'0','Lance'),(10,718,4,'0','Weideman'),(10,718,5,'0','0761564444'),(10,718,6,'0',''),(10,718,7,'0',''),(10,718,8,'0','lanceweideman@gmail.com'),(10,718,9,'0','13B Bergen Road, Valhalla, Centurion, 0185'),(10,718,10,'0',''),(10,718,11,'0','Bigen Group'),(10,718,12,'0','BEng (Hons): Structural Engineering'),(10,718,13,'0','2012'),(10,718,14,'0','University of Pretoria'),(10,718,15,'0','no'),(10,718,16,'0','20121478'),(10,718,17,'0','Member'),(10,718,18,'0','mutual_exception_agreement'),(10,718,19,'0','no'),(10,718,20,'0','N/A'),(10,718,21,'0','0'),(10,718,22,'0',''),(10,719,2,'0','Mr'),(10,719,3,'0','Lance'),(10,719,4,'0','Weideman'),(10,719,5,'0','0761564444'),(10,719,6,'0',''),(10,719,7,'0',''),(10,719,8,'0','lanceweideman@gmail.com'),(10,719,9,'0','13B Bergen Road\r\nValhalla\r\nCenturion\r\n0185'),(10,719,10,'0',''),(10,719,11,'0','Bigen Group'),(10,719,12,'0','BEng (Hons): Structural Engineering'),(10,719,13,'0','2012'),(10,719,14,'0','University of Pretoria'),(10,719,15,'0','no'),(10,719,16,'0','20121478'),(10,719,17,'0','Member'),(10,719,18,'0','mutual_exception_agreement'),(10,719,19,'0','no'),(10,719,20,'0',''),(10,719,21,'0','0'),(10,719,22,'0',''),(10,720,2,'0','Mr'),(10,720,3,'0','Wessel'),(10,720,4,'0','Vosloo'),(10,720,5,'0','+27724370142'),(10,720,6,'0','+27415058000'),(10,720,7,'0','+27415853437'),(10,720,8,'0','wessel@africoast.com'),(10,720,9,'0','14 Rose Street Central Port Elizabeth 6001'),(10,720,10,'0','PO Box 5104, Walmer, 6065'),(10,720,11,'0','AfriCoast Consulting Engineers '),(10,720,12,'0','B.Eng (Civil)'),(10,720,13,'0','2002'),(10,720,14,'0','University of Pretoria'),(10,720,15,'0','no'),(10,720,16,'0',''),(10,720,17,'0','Member'),(10,720,18,'0','mutual_exception_agreement'),(10,720,19,'0','no'),(10,720,20,'0',''),(10,720,21,'0','2'),(10,720,22,'0',''),(10,724,2,'0','Assoc. Profess'),(10,724,3,'0','Sunday'),(10,724,4,'0','Nwaubani'),(10,724,5,'0','+27 633563379'),(10,724,6,'0','+27 633563379'),(10,724,7,'0',''),(10,724,8,'0','princeubani@yahoo.ac.uk'),(10,724,9,'0','40 Coloratto,\r\n16 Bompas Road,\r\nDunkeld West,\r\nJohannesburg.\r\nSouth Africa'),(10,724,10,'0','40 Coloratto,\r\n16 Bompas Road,\r\nDunkeld West,\r\nJohannesburg.\r\nSouth Africa'),(10,724,11,'0','The University of the Witswatersrand, Jburg, South Africa.'),(10,724,12,'0','PhD'),(10,724,13,'0','1990'),(10,724,14,'0','Leeds University, Leeds, United Kingdom'),(10,724,15,'0','yes'),(10,724,16,'0','GMICE(Nr 51214642)'),(10,724,17,'0','Fellow'),(10,724,18,'0','career_proposal'),(10,724,19,'0','unsure'),(10,724,20,'0','2021 ?'),(10,724,21,'0','0'),(10,724,22,'0',''),(10,728,2,'0','Mr'),(10,728,3,'0','Matlhomola'),(10,728,4,'0','Mburi'),(10,728,5,'0','0763963062'),(10,728,6,'0',''),(10,728,7,'0',''),(10,728,8,'0','mrmburimj@gmail.com'),(10,728,9,'0','8308 Nokedi block\r\nStinkwater\r\nHammanskraal\r\n0400'),(10,728,10,'0','8308 Nokedi block\r\nStinkwater \r\nHammanskraal \r\n0400 '),(10,728,11,'0','None'),(10,728,12,'0','Matric'),(10,728,13,'0','2017'),(10,728,14,'0','Modilati secondary school '),(10,728,15,'0','no'),(10,728,16,'0',''),(10,728,17,'0','Student'),(10,728,18,'0','dont_know'),(10,728,19,'0','no'),(10,728,20,'0',''),(10,728,21,'0','0'),(10,728,22,'0',''),(10,747,2,'0','Mr'),(10,747,3,'0','Ndivhuho'),(10,747,4,'0','Serongwa'),(10,747,5,'0','0616157634'),(10,747,6,'0',''),(10,747,7,'0',''),(10,747,8,'0','nrmulayo@gmail.com'),(10,747,9,'0','7 Komati Drive \r\nThree rivers\r\n1929'),(10,747,10,'0',''),(10,747,11,'0','Munei Consulting and Project managers'),(10,747,12,'0','N6 Civil engineering '),(10,747,13,'0','2014'),(10,747,14,'0','Capricorn Tvet College '),(10,747,15,'0','no'),(10,747,16,'0',''),(10,747,17,'0','Technician_Member'),(10,747,18,'0','dont_know'),(10,747,19,'0','no'),(10,747,20,'0','2022'),(10,747,21,'0','1'),(10,747,22,'0',''),(10,748,2,'0','Mr '),(10,748,3,'0','Sihlangu'),(10,748,4,'0','Masuku'),(10,748,5,'0','0672135118'),(10,748,6,'0','0672135118'),(10,748,7,'0','0865161368'),(10,748,8,'0','sihlangu.masuku@gmail.com'),(10,748,9,'0','Unit 25 Greenstone View\r\n35 Laurie Road \r\nIlliondale\r\n1609\r\n'),(10,748,10,'0','PO Box 2090\r\nKempton Park\r\n1620\r\n'),(10,748,11,'0','AMANHLANE CONSULTING ENGINEER PTY LTD'),(10,748,12,'0','BSc (Hons) Civil Engineering '),(10,748,13,'0','2002'),(10,748,14,'0','U/niversity of Kwa-Zulu Natal '),(10,748,15,'0','yes'),(10,748,16,'0','20111067'),(10,748,17,'0','Associate_Member'),(10,748,18,'0','dont_know'),(10,748,19,'0','yes'),(10,748,20,'0','2020'),(10,748,21,'0','1'),(10,748,22,'0',''),(10,780,2,'0','Mr'),(10,780,3,'0','Patrick'),(10,780,4,'0','Weiss'),(10,780,5,'0','0833272123'),(10,780,6,'0','0117914554'),(10,780,7,'0',''),(10,780,8,'0','patrickw@superslabs.co.za'),(10,780,9,'0','Unit D3,Mikro industrial Park\r\n17 Hammer Road \r\nStrydom Park\r\nRandburg\r\n2169'),(10,780,10,'0','2169'),(10,780,11,'0','Superslabs Gauteng (Pty) Ltd'),(10,780,12,'0','B. Tech Civil Eng (Structures)'),(10,780,13,'0','2003'),(10,780,14,'0','Technikon Witwatersrand'),(10,780,15,'0','yes'),(10,780,16,'0','205143'),(10,780,17,'0','Member'),(10,780,18,'0','mutual_exception_agreement'),(10,780,19,'0','yes'),(10,780,20,'0',''),(10,780,21,'0','0'),(10,780,22,'0',''),(10,788,2,'0','mr '),(10,788,3,'0','zaid'),(10,788,4,'0','sallaj'),(10,788,5,'0','0607037932'),(10,788,6,'0','0027'),(10,788,7,'0',''),(10,788,8,'0','zaidsallaj@yahoo.com'),(10,788,9,'0','25 molly brown  - milnerton - Cape Town - South Africa \r\n7441'),(10,788,10,'0','25 molly brown  - milnerton - Cape Town - South Africa \r\n7441'),(10,788,11,'0','i don\'t  have an employer  '),(10,788,12,'0','Construction engineering bachelor '),(10,788,13,'0','Egypt'),(10,788,14,'0','MISR University of science and technology '),(10,788,15,'0','yes'),(10,788,16,'0','no'),(10,788,17,'0','Graduate'),(10,788,18,'0','dont_know'),(10,788,19,'0','unsure'),(10,788,20,'0','2021'),(10,788,21,'0','0'),(10,788,22,'0',''),(10,789,2,'0','mr '),(10,789,3,'0','zaid'),(10,789,4,'0','sallaj'),(10,789,5,'0','0607037932'),(10,789,6,'0','0027'),(10,789,7,'0',''),(10,789,8,'0','zaidsallaj@yahoo.com'),(10,789,9,'0','25 molly brown  - milnerton - Cape Town - South Africa \r\n7441'),(10,789,10,'0','25 molly brown  - milnerton - Cape Town - South Africa \r\n7441'),(10,789,11,'0','i don\'t  have an employer  '),(10,789,12,'0','Construction engineering bachelor '),(10,789,13,'0','Egypt'),(10,789,14,'0','MISR University of science and technology '),(10,789,15,'0','no'),(10,789,16,'0','no'),(10,789,17,'0','Graduate'),(10,789,18,'0','dont_know'),(10,789,19,'0','unsure'),(10,789,20,'0','2021'),(10,789,21,'0','0'),(10,789,22,'0','HAMIED MOHAMAD – SENIOR STRUCTRE ENGINNER – JAKOET&ASSOCIATES-CONCULTING \r\nPHONE NUMBER : 074-2943395\r\nEMAIL ADDRES: hamied@jakoet.co.za\r\n'),(10,791,2,'0','Mr'),(10,791,3,'0','Rob'),(10,791,4,'0','Wallis'),(10,791,5,'0','0606895925'),(10,791,6,'0','0437213203'),(10,791,7,'0','0680642566'),(10,791,8,'0','info@pipeart.co.za'),(10,791,9,'0','No.1 Manchester Road'),(10,791,10,'0','Chislehurst'),(10,791,11,'0','PIPE ART & DESIGNS'),(10,791,12,'0','Post Matric'),(10,791,13,'0','1982'),(10,791,14,'0','Rhodes East London'),(10,791,15,'0','unsure'),(10,791,16,'0',''),(10,791,17,'0','Member'),(10,791,18,'0','dont_know'),(10,791,19,'0','no'),(10,791,20,'0',''),(10,791,21,'0','2'),(10,791,22,'0',''),(10,801,2,'0','Mr'),(10,801,3,'0','Waldo'),(10,801,4,'0','Kruger'),(10,801,5,'0','0829296676'),(10,801,6,'0',''),(10,801,7,'0',''),(10,801,8,'0','wkruger@srk.co.za'),(10,801,9,'0','Unit 91, Fountains, Lombardy Estate\r\nCnr Graham Road & Struben Road\r\nShere AH, 0084'),(10,801,10,'0',''),(10,801,11,'0','SRK Consulting'),(10,801,12,'0','B.Eng (Hons) Geotechnical Engineering, B.Eng (Civil Engineering)'),(10,801,13,'0','2010, 2008'),(10,801,14,'0','University of Pretoria '),(10,801,15,'0','no'),(10,801,16,'0','2008333'),(10,801,17,'0','Member'),(10,801,18,'0','mutual_exception_agreement'),(10,801,19,'0','unsure'),(10,801,20,'0','2021'),(10,801,21,'0','0'),(10,801,22,'0',''),(10,811,2,'0','Mr'),(10,811,3,'0','Oratile '),(10,811,4,'0','Mathiba '),(10,811,5,'0','0827696491'),(10,811,6,'0',''),(10,811,7,'0',''),(10,811,8,'0','FLOWING.TRAPI@gmail.com'),(10,811,9,'0','937 Extention 24\r\nGA-RANKUWA \r\n0208'),(10,811,10,'0',''),(10,811,11,'0','Schooling'),(10,811,12,'0','Matric '),(10,811,13,'0','2020'),(10,811,14,'0','Modiri Secondary school '),(10,811,15,'0','no'),(10,811,16,'0','N/A'),(10,811,17,'0','unsure'),(10,811,18,'0','training_agreement'),(10,811,19,'0','yes'),(10,811,20,'0','2021'),(10,811,21,'0','0'),(10,811,22,'0',''),(10,822,2,'0','Mr'),(10,822,3,'0','Rugare'),(10,822,4,'0','Masendeke'),(10,822,5,'0','+27724285218'),(10,822,6,'0','+27724285218'),(10,822,7,'0',''),(10,822,8,'0','rugarebm@gmail.com'),(10,822,9,'0','19 Logan Avenue,\r\nBryanston \r\nJohannesburg'),(10,822,10,'0','19 Logan Avenue,\r\nBryanston \r\nJohannesburg'),(10,822,11,'0','Mariswe (Pty) Ltd (formerly UWP)'),(10,822,12,'0','Mastere of Science in Civil Engineering'),(10,822,13,'0','2008'),(10,822,14,'0','University of Cape Town'),(10,822,15,'0','no'),(10,822,16,'0',''),(10,822,17,'0','Member'),(10,822,18,'0','mutual_exception_agreement'),(10,822,19,'0','unsure'),(10,822,20,'0','2021'),(10,822,21,'0','0'),(10,822,22,'0',''),(10,833,2,'0','Mr'),(10,833,3,'0','Thembinkosi Brains '),(10,833,4,'0','Gwebu'),(10,833,5,'0','0813398039'),(10,833,6,'0','0614974676'),(10,833,7,'0','0864112197'),(10,833,8,'0','brainsgwebu@gmail.com'),(10,833,9,'0','3912 Thusi Village \r\nErmelo\r\n2350'),(10,833,10,'0','3912 Thusi Village \r\nErmelo\r\n2350'),(10,833,11,'0','selfemployed'),(10,833,12,'0','grade 12'),(10,833,13,'0','2004'),(10,833,14,'0','none'),(10,833,15,'0','unsure'),(10,833,16,'0',''),(10,833,17,'0','unsure'),(10,833,18,'0','dont_know'),(10,833,19,'0','unsure'),(10,833,20,'0',''),(10,833,21,'0','0'),(10,833,22,'0',''),(10,847,2,'0','Mr'),(10,847,3,'0','Waldo'),(10,847,4,'0','Kruger'),(10,847,5,'0','0829296676'),(10,847,6,'0',''),(10,847,7,'0',''),(10,847,8,'0','wkruger@srk.co.za'),(10,847,9,'0','Unit 91 Fountains, Lombardy Estate\r\nc/o Graham Road and Struben Road\r\nShere AH\r\nPretoria, 0084'),(10,847,10,'0',''),(10,847,11,'0','SRK Consulting (South Africa)'),(10,847,12,'0','B.Eng (Hons) Geotechnical Engineering'),(10,847,13,'0','2010'),(10,847,14,'0','University of Pretoria'),(10,847,15,'0','no'),(10,847,16,'0','2008333'),(10,847,17,'0','Member'),(10,847,18,'0','mutual_exception_agreement'),(10,847,19,'0','unsure'),(10,847,20,'0','2021 or 2022'),(10,847,21,'0','0'),(10,847,22,'0',''),(10,866,2,'0','Miss'),(10,866,3,'0','Mulalo '),(10,866,4,'0','Mugondo'),(10,866,5,'0','0834186314'),(10,866,6,'0',''),(10,866,7,'0',''),(10,866,8,'0','mulalowawe@yahoo.com'),(10,866,9,'0','19334 Granite close,\r\nBram Fischerville Ext 14\r\nRoodepoort'),(10,866,10,'0',''),(10,866,11,'0','Gauteng Department of Infrastructure Development '),(10,866,12,'0','N6 Building and Civil Engineering '),(10,866,13,'0','2009'),(10,866,14,'0','Central Johannesburg College '),(10,866,15,'0','no'),(10,866,16,'0',''),(10,866,17,'0','unsure'),(10,866,18,'0','dont_know'),(10,866,19,'0','unsure'),(10,866,20,'0','2021'),(10,866,21,'0','1'),(10,866,22,'0',''),(10,869,2,'0','Mr'),(10,869,3,'0','Moruti'),(10,869,4,'0','Mopeli'),(10,869,5,'0','+27720751988'),(10,869,6,'0','+27 7720751988'),(10,869,7,'0',''),(10,869,8,'0','morutimopeli@outlook.com'),(10,869,9,'0','13 Spata Street \r\nHighveld Ext. 8\r\nCenturion, Pretoria \r\n0157'),(10,869,10,'0','As above '),(10,869,11,'0','Sasol '),(10,869,12,'0','B.Eng. Hons Civil '),(10,869,13,'0','1996'),(10,869,14,'0','The University of Liverpool, Liverpool, United Kingdom'),(10,869,15,'0','unsure'),(10,869,16,'0',''),(10,869,17,'0','unsure'),(10,869,18,'0','dont_know'),(10,869,19,'0','unsure'),(10,869,20,'0',''),(10,869,21,'0','0'),(10,869,22,'0',''),(10,871,2,'0','Miss'),(10,871,3,'0','Janeesha '),(10,871,4,'0','Boodhia'),(10,871,5,'0','+27828192198'),(10,871,6,'0',''),(10,871,7,'0',''),(10,871,8,'0','jboodhia@outlook.com'),(10,871,9,'0','4 Gazania Crescent \r\nMarlboro Gardens \r\nJohannesburg \r\n2090'),(10,871,10,'0','PO Box 274\r\nKelvin\r\nJohannesburg \r\n2054 '),(10,871,11,'0','WSP Group Africa '),(10,871,12,'0','BEng Civil Engineer'),(10,871,13,'0','2008'),(10,871,14,'0','University of Johannesburg '),(10,871,15,'0','no'),(10,871,16,'0','2008297'),(10,871,17,'0','Member'),(10,871,18,'0','career_proposal'),(10,871,19,'0','unsure'),(10,871,20,'0',''),(10,871,21,'0','1'),(10,871,22,'0',''),(10,876,2,'0','Mr'),(10,876,3,'0','Christoff'),(10,876,4,'0','de Jager'),(10,876,5,'0','0844107338 '),(10,876,6,'0','0844107338'),(10,876,7,'0',''),(10,876,8,'0','christoffdj@bviwc.co.za'),(10,876,9,'0','65 Kloofnek Road'),(10,876,10,'0','65 Kloof Nek Road Gardens Cape Town '),(10,876,11,'0','BVi Consulting Engineers'),(10,876,12,'0','B.Eng'),(10,876,13,'0','2008'),(10,876,14,'0','Stellenbosch University '),(10,876,15,'0','no'),(10,876,16,'0','2010370'),(10,876,17,'0','Associate_Member'),(10,876,18,'0','dont_know'),(10,876,19,'0','unsure'),(10,876,20,'0','2021'),(10,876,21,'0','0'),(10,876,22,'0',''),(10,879,2,'0','Mr '),(10,879,3,'0','DAVID'),(10,879,4,'0','MPHAHLELE'),(10,879,5,'0','0840547210'),(10,879,6,'0',''),(10,879,7,'0',''),(10,879,8,'0','davmphahlele@gmail.com'),(10,879,9,'0','20 Tarentaal Avenue, Bassonia \r\nJohannesburg '),(10,879,10,'0','20 Tarentaal Avenue, Bassonia \r\nJohannesburg '),(10,879,11,'0','Unemployed '),(10,879,12,'0','BSc Eng. (Hons)'),(10,879,13,'0','2020'),(10,879,14,'0','University of Witwatersrand '),(10,879,15,'0','yes'),(10,879,16,'0','93537857'),(10,879,17,'0','Graduate'),(10,879,18,'0','dont_know'),(10,879,19,'0','no'),(10,879,20,'0','2024'),(10,879,21,'0','1'),(10,879,22,'0',''),(60,1,1,'0','A'),(60,1,2,'0','0112333333'),(60,1,3,'0','012333333'),(60,1,4,'0','0832222222'),(60,1,5,'0','acj@ssinc.co.za'),(60,1,8,'0','First'),(60,1,9,'0','Mr name'),(60,1,10,'0','011 123123123'),(60,1,11,'0','0111233412'),(60,1,12,'0','0091202000'),(60,1,13,'0','acj@ssinc.co.za'),(60,1,14,'0','here we are'),(60,1,15,'0','Box 1 jhb'),(60,1,17,'0','name 2'),(60,1,18,'0','Person 2'),(60,1,19,'0','123123123123'),(60,1,20,'0','341234124'),(60,1,21,'0','1231234234'),(60,1,23,'0','ajacquet@sabeex.co.za'),(60,1,24,'0','htere he were'),(60,1,25,'0','boxed in'),(60,1,26,'0','hangup curtains'),(60,1,27,'0','ECSC'),(60,1,28,'0',''),(60,1,29,'0','home office'),(60,1,30,'0','the adjudicator will tell us if its straight'),(60,1,31,'0','Nope'),(60,1,32,'0','Please look at this and revert to me'),(60,1,33,'0',''),(60,8,1,'0','Noel'),(60,8,2,'0','0120040080'),(60,8,3,'0','0120040080'),(60,8,4,'0','0820000000'),(60,8,5,'0','noel.starbright@gmail.com'),(60,8,8,'0','Peter, James'),(60,8,9,'0','Peter'),(60,8,10,'0','012 000 0000'),(60,8,11,'0','012 000 0000'),(60,8,12,'0','082 000 0000'),(60,8,13,'0','test@example.com'),(60,8,14,'0','25 sovereign drive\r\nIrene\r\nPretoria'),(60,8,15,'0','25 sovereign drive\r\nIrene\r\nPretoria'),(60,8,17,'0','John, Simon'),(60,8,18,'0','John'),(60,8,19,'0','012 000 0000'),(60,8,20,'0','012 000 0000'),(60,8,21,'0','082 000 0000'),(60,8,23,'0','test@example.com'),(60,8,24,'0','25 sovereign drive\r\nIrene\r\nPretoria'),(60,8,25,'0','25 sovereign drive\r\nIrene\r\nPretoria'),(60,8,26,'0','lorem ipsum lorem ipsum lorem ipsum lorem ipsum lorem ipsum lorem ipsum lorem ipsum lorem ipsum.'),(60,8,27,'0','Other'),(60,8,28,'0','other'),(60,8,29,'0','asdf'),(60,8,30,'0','asdf'),(60,8,31,'0','asdf'),(60,8,32,'0','asdf'),(60,8,33,'0','488'),(60,9,1,'0','Noel Young'),(60,9,2,'0','012 004 0080'),(60,9,3,'0','012 004 0080'),(60,9,4,'0','082 000 0000'),(60,9,5,'0','noel.starbright@gmail.com'),(60,9,8,'0','Peter, James'),(60,9,9,'0','Peter'),(60,9,10,'0','012 000 0000'),(60,9,11,'0','012 000 0000'),(60,9,12,'0','082 000 0000'),(60,9,13,'0','test@example.com'),(60,9,14,'0','25 Sovereign Drive\r\nIrene\r\nPretoria\r\n'),(60,9,15,'0','25 Sovereign Drive\r\nIrene\r\nPretoria'),(60,9,17,'0','John, Simon'),(60,9,18,'0','John'),(60,9,19,'0','012 000 0000'),(60,9,20,'0','012 000 0000'),(60,9,21,'0','082 000 0000'),(60,9,23,'0','test@example.com'),(60,9,24,'0','25 Sovereign Drive\r\nIrene\r\nPretoria'),(60,9,25,'0','25 Sovereign Drive\r\nIrene\r\nPretoria'),(60,9,26,'0','lorem ipsum lorem ipsum lorem ipsum lorem ipsum lorem ipsum lorem ipsum '),(60,9,27,'0','Other'),(60,9,28,'0','Other'),(60,9,29,'0','asdf'),(60,9,30,'0','asdf'),(60,9,31,'0','asdf'),(60,9,32,'0','asdf'),(60,9,33,'0',''),(60,10,1,'0','Noel'),(60,10,2,'0','012 004 0080'),(60,10,3,'0','012 004 0080'),(60,10,4,'0','082 000 0000'),(60,10,5,'0','noel.starbright@gmail.com'),(60,10,8,'0','Peter, James'),(60,10,9,'0','Peter'),(60,10,10,'0','012 000 0000'),(60,10,11,'0','012 000 0000'),(60,10,12,'0','082 000 0000'),(60,10,13,'0','test@example.com'),(60,10,14,'0','lorem Ipsum\r\nlorem Ipsum\r\nlorem Ipsum\r\nlorem Ipsum'),(60,10,15,'0','lorem Ipsum\r\nlorem Ipsum\r\nlorem Ipsum\r\nlorem Ipsum'),(60,10,17,'0','John, Simon'),(60,10,18,'0','John'),(60,10,19,'0','012 000 0000'),(60,10,20,'0','012 000 0000'),(60,10,21,'0','082 000 0000'),(60,10,23,'0','test@example.com'),(60,10,24,'0','lorem Ipsum\r\nlorem Ipsum\r\nlorem Ipsum\r\nlorem Ipsum'),(60,10,25,'0','lorem Ipsum\r\nlorem Ipsum\r\nlorem Ipsum\r\nlorem Ipsum'),(60,10,26,'0','lorem Ipsum'),(60,10,27,'0','Other'),(60,10,28,'0','Other'),(60,10,29,'0','asd'),(60,10,30,'0','fasdf'),(60,10,31,'0','asdf'),(60,10,32,'0','asdf'),(60,10,33,'0',''),(60,13,1,'0','Fred Flintstone'),(60,13,2,'0','0121212121'),(60,13,3,'0','0120120120'),(60,13,4,'0','1231231230'),(60,13,5,'0','fred@slate.com'),(60,13,8,'0','Barney Rubble Masonry'),(60,13,9,'0','Barney Rubble'),(60,13,10,'0','01230123012'),(60,13,11,'0','03413400024'),(60,13,12,'0','02400001244'),(60,13,13,'0','barney@pebble.com'),(60,13,14,'0','123 Slate street \r\nRubbletown'),(60,13,15,'0','PO Box 12345\r\nPebbleville'),(60,13,17,'0','Slate industries'),(60,13,18,'0','Mr Slate'),(60,13,19,'0','1341341555'),(60,13,20,'0','1234451345'),(60,13,21,'0','1245121241'),(60,13,23,'0','slate@slate.com'),(60,13,24,'0','943 Flat stone ave\r\nQuarry'),(60,13,25,'0','PO box 1 \r\nSlate'),(60,13,26,'0','Crushing stone'),(60,13,27,'0','ECC'),(60,13,28,'0',''),(60,13,29,'0','Quarry town'),(60,13,30,'0','The guys won\'t do as I ask them'),(60,13,31,'0','Wilma Flintstone - she\'s too friendly\r\nBetty Rubble - she\'s his wife'),(60,13,32,'0','Please make the adjudication Halaal'),(60,13,33,'0','490'),(60,19,1,'0','Brian Nixon'),(60,19,2,'0','+2711 396 7569'),(60,19,3,'0','+2786 683 6091'),(60,19,4,'0','+2776 151 0436'),(60,19,5,'0','brian.nixon@stefstocks.com'),(60,19,8,'0','Stefanutti Stocks (Pty) Ltd'),(60,19,9,'0','Steve van der Walt'),(60,19,10,'0','+2711 552 4213'),(60,19,11,'0','+2711 976 1879'),(60,19,12,'0','+2783 288 6158'),(60,19,13,'0','steve.vdwalt@stefstocks.com'),(60,19,14,'0','Protec Park, Cnr. Zuurfontein Ave and Oranjerivier Drive, Chloorkop, Kempton Park, South Africa'),(60,19,15,'0','P. O. Box 12394, Aston Manor 1630 South Africa'),(60,19,17,'0','Sasol Synfuels (Pty) Ltd'),(60,19,18,'0','Abrie van Blommestein'),(60,19,19,'0','+2717 631 9770'),(60,19,20,'0','+2717 634 7951'),(60,19,21,'0','+2782 851 5527'),(60,19,23,'0','abrie.vanblommestein@kbr.com'),(60,19,24,'0','KBR, Block D, Kiewiet Street, Secunda'),(60,19,25,'0','SASOL Technology (Pty) Ltd, Private Bag X1034, Secunda 2302, South Africa'),(60,19,26,'0','The replacement of approximately 34 km of underground carbon steel fire water piping with high density polyethylene piping.'),(60,19,27,'0','ECC'),(60,19,28,'0',''),(60,19,29,'0','Sasol, Secunda (located within primary area)'),(60,19,30,'0','1) Compensation Event No. 7 - Pipe depths under existing services -  request for additional time and cost rejected by PM;\r\n2) Compensation Event No. 8 - SAS 129 and PDA processes previously unknown to Contractor - resulting in loss of time and additional cost - rejected by PM;\r\n3) Measurement dispute - welding of PUPS on site - PM not prepared to pay for welding undertaken on site - reduction in measurement results in loss of revenue - no increase in total of the prices. '),(60,19,31,'0','Nil'),(60,19,32,'0','Adjudicator with experience in pipework would be advantageous.\r\n\r\nPlease note: Contract Data file attachment incomplete - complete file size exceeds your 2 MB limit!'),(60,19,33,'0','515'),(60,23,1,'0','Peter Johnson (attorney - De Klerk Mandelstam Inc)'),(60,23,2,'0','0114428609'),(60,23,3,'0','0114428753'),(60,23,4,'0','0114428609'),(60,23,5,'0','peter@deklerkman.co.za'),(60,23,8,'0','Motlatso Electrical Meter'),(60,23,9,'0','Peter Johnson (attorney - De Klerk Mandelstam Inc)'),(60,23,10,'0','0114428609'),(60,23,11,'0','0114428753'),(60,23,12,'0','0114428609'),(60,23,13,'0','peter@deklerkman.co.za'),(60,23,14,'0','28A Clarence Avenue, Craighall Park, Johannesburg, 2196'),(60,23,15,'0','PO Box 3194, Randburg, 2125\r\n\r\nor\r\n\r\nDocex 48 Randburg'),(60,23,17,'0','ESKOM Megawatt Park'),(60,23,18,'0','Mr S Zilwa (attorney - Makaula Zilwa Inc)'),(60,23,19,'0','0112620840'),(60,23,20,'0','0112620790'),(60,23,21,'0','0112620840'),(60,23,23,'0','mz@zilwa.co.za'),(60,23,24,'0','Ground Floor, Block C, Grayston Ridge Office Park, 144 Katherine Street, Sandton'),(60,23,25,'0','PO Box 1257, Saxonwold, 2132'),(60,23,26,'0','To provide a Meter Reading Service to Eskom Central Region Customer Services during the period 01 April 2009 to 31 March 2012'),(60,23,27,'0','Other'),(60,23,28,'0','Eskom standard condition of contract - General Services Contract No 4600032693'),(60,23,29,'0','Randfontein, Kagiso and Bekkersdal areas'),(60,23,30,'0','As a result of repudiation by the Defendant the Plaintiff suffered damages in the sum of R2 182 005.30'),(60,23,31,'0',''),(60,23,32,'0',''),(60,23,33,'0',''),(60,24,1,'0','Brett Murray'),(60,24,2,'0','0215106720'),(60,24,3,'0','0215106725'),(60,24,4,'0','0722388113'),(60,24,5,'0','brett@lovemore.co'),(60,24,8,'0','Lovemore & Company (Pty) Ltd'),(60,24,9,'0','Brett Murray'),(60,24,10,'0','0215106720'),(60,24,11,'0','0215106725'),(60,24,12,'0','0722388113'),(60,24,13,'0','brett@lovemore.co'),(60,24,14,'0','8 Berkley Road\r\nMaitland\r\nCape Town'),(60,24,15,'0','PO Box 382\r\nMiatland\r\n7404'),(60,24,17,'0','Eskom '),(60,24,18,'0','Cecilia King'),(60,24,19,'0','021 980 3185'),(60,24,20,'0','0219162867'),(60,24,21,'0','0860037566'),(60,24,23,'0','KingC@eskom.co.za'),(60,24,24,'0','60 Voortrekker Road Bellville\r\n7530'),(60,24,25,'0','PO Box 2100\r\nBellville\r\n7535\r\n'),(60,24,26,'0','Construction of Bracckenfell Training Centre Block'),(60,24,27,'0','ECSC'),(60,24,28,'0','ECSC3'),(60,24,29,'0','Brackenfell, Cape Town'),(60,24,30,'0','Interest on late payment\r\nExtention of time with P&G\r\nImposition of penalties'),(60,24,31,'0',''),(60,24,32,'0','We have been unable to reach agreement with Eskom regarding the appointment of an adjudicator.  We accordingly require you, in terms of the agreement, to thus appoint the adjudicator.  \r\n\r\nThe dispute is in Cape Town and accordingly we require an adjudicator in Cape Town to be appointed.  As there are many issues in dispute of a legal nature, it would be preferable that an adjudicator either be a practising advocate or an adjudicator who has the necessary legal experience.  \r\n\r\n'),(60,24,33,'0','543'),(60,31,1,'0','Brett Murray'),(60,31,2,'0','0215106720'),(60,31,3,'0','0215106725'),(60,31,4,'0','0722388113'),(60,31,5,'0','brett@lovemore.co'),(60,31,8,'0','Lovemore & Company (Pty) Ltd'),(60,31,9,'0','Brett Murray'),(60,31,10,'0','0215106720'),(60,31,11,'0','0215106725'),(60,31,12,'0','0722388113'),(60,31,13,'0','brett@lovemore.co'),(60,31,14,'0','8 Berkley Road Maitland\r\nCape Town'),(60,31,15,'0','PO Box 382\r\nMaitland \r\nCape Town'),(60,31,17,'0','Eskom'),(60,31,18,'0','Cecilia King'),(60,31,19,'0','021 980 3185'),(60,31,20,'0','0219162867'),(60,31,21,'0','0860037566'),(60,31,23,'0','KingC@eskom.co.za'),(60,31,24,'0','60 Voortrekker Road\r\nBellville'),(60,31,25,'0','PO Box 2100\r\nBellville\r\n7535\r\n'),(60,31,26,'0','Construction and alterations of Training Centre - Block J '),(60,31,27,'0','ECSC'),(60,31,28,'0','ECSC3'),(60,31,29,'0','Brackenfell, Cape Town'),(60,31,30,'0','Interest on late payment\r\nExtention of time with P&G\r\nImposition of penalties\r\n'),(60,31,31,'0',''),(60,31,32,'0','We have been unable to reach agreement with Eskom regarding the appointment of an adjudicator. We accordingly require you, in terms of the agreement, to thus appoint the adjudicator. \r\n\r\nThe dispute is in Cape Town and accordingly we require an adjudicator in Cape Town to be appointed. As there are many issues in dispute of a legal nature, it would be preferable that an adjudicator either be a practising advocate or an adjudicator who has the necessary legal experience. \r\n'),(60,31,33,'0','567'),(60,32,1,'0','Tanya Grobler'),(60,32,2,'0','0176318600'),(60,32,3,'0','0176313648'),(60,32,4,'0','0823247964'),(60,32,5,'0','tanya.grobler@worleyparsons.com'),(60,32,8,'0','Sasol Synfuels (Pty) Ltd., registration number 1979/002735/07 duly represented by Sasol Technology (Pty) Ltd., registration numb'),(60,32,9,'0','Thomas Scherr'),(60,32,10,'0',''),(60,32,11,'0',''),(60,32,12,'0','0828009152'),(60,32,13,'0','thomas.sherr@sasol.com'),(60,32,14,'0','At Stander Buidling, \r\nSynfuels road, Sasol, \r\nSecunda,\r\n2302 '),(60,32,15,'0','Private Bag X1034\r\nSecunda\r\n2302'),(60,32,17,'0','WorleyParsons RSA (Pty) Ltd, registration number 1989/002048/07'),(60,32,18,'0','Chris Dotey'),(60,32,19,'0','0127452000'),(60,32,20,'0','0127452001'),(60,32,21,'0','0824760063'),(60,32,23,'0','chris.dotey@worleyparsons.com'),(60,32,24,'0','Cnr. of Corobay and Aramist avenue,\r\nWaterkloof Glenn, \r\nPretoria, 0181 '),(60,32,25,'0','P.O. Box 22, \r\nMenlyn, \r\nPretoria, \r\n0063'),(60,32,26,'0','Engineering, procurement and construction mangement services for the VOC Abatement Project, Sasol, Secunda'),(60,32,27,'0','PSC'),(60,32,28,'0',''),(60,32,29,'0','Sasol, Secunda'),(60,32,30,'0','Compensation Event 059 & 061:\r\n•These compensation events relate to Extension of Time associated with a Stop instruction issued by the Employer;\r\n•The Employer has provided the Consultant with the following alternatives, with which the Consultant did not agree to:\r\nOption 1 – Rates claimed are fixed and firm and no Adjustment will be allowed in accordance with clause X1. The Consultant will however be able to include 10% risk allowance.\r\nOption 2 – The Employer’s assessment of the hours due remain as is. No risk will \r\nbe allowed within the compensation events, the Consultant will however be able to \r\nadjust rates in accordance with clause X1.\r\n•On implementation the Employer however omitted the risk allowance included within the Consultant’s compensation event.\r\n\r\nCompensation Event 215:\r\n•The mentioned compensation event relates to an Engineering deliverable the Employer deems part of the Consultant’s Scope of services, and has subsequently assessed the Consultant’s compensation event at a zero value;\r\n•The Consultant however believes that the provided deliverable does not form part of the Consultant’s Scope of services, and therefore constitutes a compensation event.\r\n\r\nCompensation Event 216:\r\n•This compensation event refers to a significant increase in the Scope services;\r\n•The Consultant submitted compensation event 086, based on a forecast of the effect of the increase in Scope. The Consultant could at the time of compensation event compilation not accurately determine the total implication of the event, and clearly stated on the compensation event that a further compensation event will be submitted when the event ceases to occur; \r\n•The Employer agreed to the mentioned and implemented the compensation event accordingly. \r\n•At the time of submitting the final cost associated with the Scope increase the Employer rejected the compensation event.  \r\n'),(60,32,31,'0','The following Adjudicators have been nominated within the Contract. \r\n•	R. St. Leger;\r\n•	H. S. Epstein SC;\r\n•	G.C. Pretorius SC;\r\n•	G. Faber SC.\r\n\r\n'),(60,32,32,'0','Please note that the Contract Number has been changed from 4504000643 to 4504000703, due WorleyParons registered entity name change from WorleyParson SA to WorleyParsons RSA. '),(60,32,33,'0','568'),(60,33,1,'0','LIWALAM JAFTA '),(60,33,2,'0','012 3230154'),(60,33,3,'0','012 3230192'),(60,33,4,'0','0730119507'),(60,33,5,'0','liwalamj@gmail.com'),(60,33,8,'0','Corllett Armed Security JV Centwise 93 CC '),(60,33,9,'0','Mr Lassie Mahlangu'),(60,33,10,'0','012 4253690'),(60,33,11,'0','012 4253465'),(60,33,12,'0','0825614701'),(60,33,13,'0','lmahlangu@mahlangu.co.za'),(60,33,14,'0','McRobert Building, Cnr Jan Shoba and Justice Mohamed Streets,\r\nBrooklyn\r\nPretoria '),(60,33,15,'0','Private Bag X19\r\nBrooklyn Square \r\n0075'),(60,33,17,'0','Eskom Holdings SOC Limited '),(60,33,18,'0','Liwalam Jafta '),(60,33,19,'0','012 3230154'),(60,33,20,'0','012 3230192'),(60,33,21,'0','0730119507'),(60,33,23,'0','liwalamj@gmail.com'),(60,33,24,'0','425 Standard Bank Chambers\r\nChurch Square \r\nPretoria \r\n0002'),(60,33,25,'0','P.O Box 4875\r\nPretoria\r\n0001'),(60,33,26,'0','Supply of Security Services for Medupi Power Station, in Lephalale, Limpompo from October 2010 to 30 September 2013. '),(60,33,27,'0','Other'),(60,33,28,'0','General Services Contract'),(60,33,29,'0','Lephalale, Limpompo'),(60,33,30,'0','Whether Eskom owes Corlett any monies for CPA and 8.5% profit, for third shift and for alleged late payment of invoices.\r\n\r\nWhether Corlett owes any monies to Eskom for overpayments, equipment and VAT charges. '),(60,33,31,'0','Chris Binnington and Bruce Leech. The two had previously provided services to Eskom. '),(60,33,32,'0','The parties have not been able to agree on the nomination of an adjudicator and now Eskom requests that you assist the parties with such nomination'),(60,33,33,'0',''),(60,35,1,'0','E-hel civil Services (Pty )ltd'),(60,35,2,'0','0169203522'),(60,35,3,'0','n/a'),(60,35,4,'0','0836360404'),(60,35,5,'0','taniah@parys.co.za'),(60,35,8,'0','E-Hel civil Services (Pty) Ltd'),(60,35,9,'0','Tania Hartman'),(60,35,10,'0','n/a'),(60,35,11,'0','n/a'),(60,35,12,'0','0836360404'),(60,35,13,'0','taniah@parys.co.za'),(60,35,14,'0','Bergius Street, Sasolburg'),(60,35,15,'0','PO box 2034\r\nSasolburg\r\n1947'),(60,35,17,'0','Sasol chemical industries (Pty) ltd'),(60,35,18,'0','Dumisani Ngcobo'),(60,35,19,'0',''),(60,35,20,'0',''),(60,35,21,'0',''),(60,35,23,'0','Dumisani.Ngcobo2@sasol.com'),(60,35,24,'0','Klasie Havenga Street\r\nSasolburg'),(60,35,25,'0','PO Box 1\r\nSasolburg \r\n1947'),(60,35,26,'0','General civil works '),(60,35,27,'0','ECC'),(60,35,28,'0','Option B'),(60,35,29,'0','Sasolburg'),(60,35,30,'0','The Adjudicator need to decide on the correct assessment of compensation events and the assessment of payment certificates by the Project Manager'),(60,35,31,'0',''),(60,35,32,'0',''),(60,35,33,'0','569'),(60,37,1,'0','Stuart Lawry'),(60,37,2,'0','0116633600'),(60,37,3,'0','0866842262'),(60,37,4,'0','0828051531'),(60,37,5,'0','stuart.lawry@veoliawater.com'),(60,37,8,'0','Veolia Water Solutions and Technologies South Africa (Pty) Ltd.'),(60,37,9,'0','Stuart lawry'),(60,37,10,'0','0828051531'),(60,37,11,'0','0866842262'),(60,37,12,'0','0828051531'),(60,37,13,'0','stuart.lawry@veoliawater.com'),(60,37,14,'0','S04 Modderfontein House, Moddercrest Office Park,\r\nHigh Street, \r\nModderfontein, 1609\r\n'),(60,37,15,'0','P O Box 446, Isando, 1600, Gauteng, South Africa	'),(60,37,17,'0','Anglo Platinum Management Services (Pty) Ltd.'),(60,37,18,'0','Saieshini Singh'),(60,37,19,'0','0113736510'),(60,37,20,'0',''),(60,37,21,'0',''),(60,37,23,'0','saieshini.singh@angloamerican.com'),(60,37,24,'0','55 Marshal Street\r\nJohannesburg								\r\n2001	\r\n'),(60,37,25,'0',''),(60,37,26,'0','The scope of the Contractors works is the Design, Supply,\r\nInstallation and Commissioning of the Sodium Sulphate\r\nCrystalliser at the Base Metal Refinery in Rustenburg, South\r\nAfrica.'),(60,37,27,'0','Other'),(60,37,28,'0','The NEC Engineering Construction Contract 2nd Edition Nov 1995'),(60,37,29,'0','Anglo American - Base Metal Refinery in Rustenburg, South'),(60,37,30,'0','The adjudicator would be required to evalute The Contract between the parties  and with this document evaluate and rule on which party is reponcible for the additional works costs related to the process requirements of the plant.\r\n\r\n'),(60,37,31,'0','Andrew Lindsay Griffiths was proposed by Anglo American and and discounted by Veolia Water on the bases of that Mr. Griffiths has a civil engineering background and that due to the details of the dispute that an adjudicator with chemical or process engineering background would be better suited to evaluate the dispute.\r\n\r\nPeter Thurlow was previously involved with a contract dispute for Veolia Water on the same contract and the 2nd party may object due to this association.'),(60,37,32,'0','As per 5 above, an adjudicator with NEC 2 experience and chemical or Process experience is required to be able to understand the complex nature of the process.\r\n\r\nWhile this request is for a chairmans nominationation we believe an alternate member of the panel with the required experience could be proposed prior to proceeding with the nomination.\r\n\r\nAt this stage the Contract Data has not been supplied as it will required agreemnet from both parties in order to submit said document.'),(60,37,33,'0',''),(60,51,1,'0','Test'),(60,51,2,'0','Test'),(60,51,3,'0','Test'),(60,51,4,'0','Test'),(60,51,5,'0','Test@test.com'),(60,51,8,'0','Test'),(60,51,9,'0','Test'),(60,51,10,'0','Test'),(60,51,11,'0','Test'),(60,51,12,'0','Test'),(60,51,13,'0','Test@test.co.uk'),(60,51,14,'0','TestTestTestTest TestTestTestTest TestTest'),(60,51,15,'0','TestTestTestTest'),(60,51,17,'0','TestTest'),(60,51,18,'0','TestTestTest'),(60,51,19,'0','Test'),(60,51,20,'0','Test'),(60,51,21,'0','Test'),(60,51,23,'0','Test@Test.net'),(60,51,24,'0','TestTestTest TestTest'),(60,51,25,'0','TestTest TestTestTest'),(60,51,26,'0','TestTestTestTestTestTest TestTestTestTestTestTest TestTestTestTestTestTestTest '),(60,51,27,'0','ECC'),(60,51,28,'0','Test'),(60,51,29,'0','Test'),(60,51,30,'0','Test'),(60,51,31,'0','Test'),(60,51,32,'0','Test'),(60,51,33,'0','574'),(60,54,1,'0','Dean Nevay'),(60,54,2,'0','0119071663'),(60,54,3,'0','0119071957'),(60,54,4,'0','0825700761'),(60,54,5,'0','deann@bwie.co.za'),(60,54,8,'0','B&W Instrumentation & Electrical Ltd'),(60,54,9,'0','Dean Nevay'),(60,54,10,'0','0119071663'),(60,54,11,'0','0119071957'),(60,54,12,'0','0825700761'),(60,54,13,'0','deann@bwie.co.za'),(60,54,14,'0','42 Fourth Avenue\r\nAlberton North'),(60,54,15,'0','PO Box 956\r\nAlberton\r\n1450'),(60,54,17,'0','Sasol Chemical Industries Ltd, represented by Sasol Technology (Pty) Ltd'),(60,54,18,'0','Foster Wheeler South Africa (Pty) Ltd, represented by Rudolph Lugg'),(60,54,19,'0','0116900400'),(60,54,20,'0','0113150243'),(60,54,21,'0',''),(60,54,23,'0','Rudolph_Lugg@fwuk.fwc.com'),(60,54,24,'0','2nd Road\r\nHalfway House\r\nMidrand'),(60,54,25,'0','2nd Road\r\nHalfway House\r\nMidrand\r\n1685'),(60,54,26,'0','Sasol Utilities Expansion Project, Group 1\r\nElectrical & Instrumentation Contract\r\nContract No 26253-2694A'),(60,54,27,'0','ECC'),(60,54,28,'0',''),(60,54,29,'0',''),(60,54,30,'0','Quantum of cost incurred by Contractor for P&G costs from March to June 2013 and labour losses.\r\nContractor issued 125 early warnings and fortnightly revised programs outlining lack of access & requesting revised access dates, some such notifications and submissions were never queried nor responded to. \r\nEventually the Contractor was paid for two extensions of time claims being:\r\n1.	Period from 8 June 2012 to reflect a revised contractual completion date of 15 November 2012.\r\n2.	Period from 16 November 2012 to reflect a revised contractual completion date of 28 February 2013 and agreed on 22 May 2013.\r\nDue to continuous access constraints and Engineering queries / re-work as supplied by the PM, Contractor submitted a further extension of time claim for cost of labour and supervision for period 28 February to 30 June 2013, on 22 August 2013 (R 8,6 - 9,6MM). PM responded on 2 October 2013 with assessment of R905k.\r\nMeeting held on 7 November 2013. Contractor submitted additional information & revised claim (R 8,3MM) on 21 November 2013.\r\nOn 4 February, PM invited Contractor to a meeting on 6 February 2014. Contractor advised PM that only supervision & labour had been claimed after 28 February 2013, thus Contractor already absorbed much of the cost. PM asked for full costs to be submitted.\r\nContractor submitted all P&G related costs post 28 February 2013 and all labour losses due to under recovery (R 18,7MM) on 21 & 24 February 2014.\r\nPM advised Contractor of his decision that his assessment of 16 October 2013 (R905k) was final and the matter was “closed” on 27 February 2014. Contractor has on 3 March 2014 formally notified the PM of its rejection to the re-assessment of such claim.\r\n'),(60,54,31,'0',''),(60,54,32,'0',''),(60,54,33,'0','575'),(60,60,1,'0','MDA Consulting (Pty) Ltd acting on behalf of Professional Cost Consultants (Pty) Limited'),(60,60,2,'0','(011) 648 9500'),(60,60,3,'0','-'),(60,60,4,'0','-'),(60,60,5,'0','bherholdt@mdaconsulting.co.za'),(60,60,8,'0','Professional Cost Consultants (Pty) Ltd – The Consultant'),(60,60,9,'0','Morne Morrison'),(60,60,10,'0','(011) 486 4872'),(60,60,11,'0','(011) 646 0602'),(60,60,12,'0','(011) 486 4872'),(60,60,13,'0','Morne.Morrison@pcc.co.za'),(60,60,14,'0','76 Jan Smuts Avenue\r\nSaxonwold\r\nJohannesburg\r\n2196\r\n'),(60,60,15,'0','Po Box 31428\r\nBraamfontein\r\n2017\r\n'),(60,60,17,'0','Clyde Bergemann Africa (Pty) Ltd – The Employer'),(60,60,18,'0','A.J. Jansen van Vuuren'),(60,60,19,'0','(011) 704 0580'),(60,60,20,'0','(011) 704 0597'),(60,60,21,'0','-'),(60,60,23,'0','Mp200@cbz.co.za'),(60,60,24,'0','4 Industrial Road\r\nKya Sands\r\nRandburg\r\n2063\r\n'),(60,60,25,'0','Po Box 374\r\nKya Sands\r\n2163\r\n'),(60,60,26,'0','To provide a full Quantity Surveying service and any further related service for the supply and erection of steel works to the Eskom Kusile Project. The services to be rendered is as follows:\r\n\r\n•	The Consultant is to perform activities on the Dust Handling Plant and Conditioning Plant Project and/or other areas.\r\n•	Preparation of bills of quantities and enquiry documents for the following construction packages:\r\n\r\n1.	Installation of Free Issue Mechanical Equipment\r\n2.	Installation of Free Issue Piping and Valves\r\n3.	Supply and Erection of Steel.\r\n'),(60,60,27,'0','PSC'),(60,60,28,'0','PSC, 2nd Edition June 1998'),(60,60,29,'0','Eskom Kusile '),(60,60,30,'0','This is a payment dispute.\r\n\r\nThe Consultant has terminated the contract on the grounds of material breach. \r\n\r\nThe Employer has failed to pay outstanding monies to the Consultant.\r\n'),(60,60,31,'0','None'),(60,60,32,'0','None'),(60,60,33,'0','579'),(60,61,1,'0','Alain'),(60,61,2,'0','27117289492'),(60,61,3,'0',''),(60,61,4,'0','27117289492'),(60,61,5,'0','ajacquet@sabeex.co.za'),(60,61,8,'0','Fred Flintstone contracting'),(60,61,9,'0','Fred Flintstone'),(60,61,10,'0',''),(60,61,11,'0',''),(60,61,12,'0','123123123'),(60,61,13,'0','fred@stone.com'),(60,61,14,'0','123 Physical address'),(60,61,15,'0','PO Box 123 rockville'),(60,61,17,'0','Wilma Flintstone services'),(60,61,18,'0','Wilma Flrintstone'),(60,61,19,'0','124123134'),(60,61,20,'0','123414115'),(60,61,21,'0','141551515'),(60,61,23,'0','wilma@service.com'),(60,61,24,'0','123 Address'),(60,61,25,'0','PO Box 123 rockville'),(60,61,26,'0','Testing the form submission'),(60,61,27,'0','PSC'),(60,61,28,'0',''),(60,61,29,'0','Slate quarries'),(60,61,30,'0','Please sort out the argument between these two spouses'),(60,61,31,'0','Barney Rubble'),(60,61,32,'0','Checking the workings of the website forms'),(60,61,33,'0','582'),(60,82,1,'0','Alain'),(60,82,2,'0','+27117289492'),(60,82,3,'0',''),(60,82,4,'0','+27117289492'),(60,82,5,'0','ajacquet@sabeex.co.za'),(60,82,8,'0','Alain'),(60,82,9,'0','ACJ'),(60,82,10,'0','+27832527819'),(60,82,11,'0',''),(60,82,12,'0','0120000000'),(60,82,13,'0','alain@jacquet.co.za'),(60,82,14,'0','78 Ninth Avenue\r\nHighlands North'),(60,82,15,'0','78 Ninth Avenue\r\nHighlands North'),(60,82,17,'0','Fred Flintstone'),(60,82,18,'0','Wilma Flintstone'),(60,82,19,'0','+27832527819'),(60,82,20,'0',''),(60,82,21,'0',''),(60,82,23,'0','alain@jacquet.co.za'),(60,82,24,'0','78 Ninth Avenue\r\nHighlands North'),(60,82,25,'0','78 Ninth Avenue\r\nHighlands North'),(60,82,26,'0','DEscription goes in here..........'),(60,82,27,'0','PSC'),(60,82,28,'0','Gauteng'),(60,82,29,'0','South Africa'),(60,82,30,'0','dsg awt a asdg'),(60,82,31,'0',' asdg asdg adg '),(60,82,32,'0','asdg asdg asdg '),(60,84,1,'0','Hinton Cooke'),(60,84,2,'0','0115196205'),(60,84,3,'0',''),(60,84,4,'0','0836472198'),(60,84,5,'0','hinton.cooke@fluor.com'),(60,84,8,'0','Fluor SA (Pty) Ltd'),(60,84,9,'0','Mr. M. S. Flower'),(60,84,10,'0','011 519 6000'),(60,84,11,'0',''),(60,84,12,'0','0836321358'),(60,84,13,'0','mark.flower@fluor.com'),(60,84,14,'0','Woodmead North Office Park\r\n54 Maxwell Drive\r\n3580 Jukskei View\r\nWoodmead, 2191'),(60,84,15,'0','P. O. Box 784850\r\nSandton, 2146'),(60,84,17,'0','Sasol Technology (Pty) Ltd acting for and on behalf of Sasol Synfuels (Pty) Ltd'),(60,84,18,'0','Mr Braam Mentz'),(60,84,19,'0','0176192320'),(60,84,20,'0','0115228080'),(60,84,21,'0','0828847130'),(60,84,23,'0','braam.mentz@sasol.com'),(60,84,24,'0','Sasol Technology (Pty) Ltd\r\nSynfuels Road\r\nSecunda, 2302'),(60,84,25,'0','Sasol Technology (Pty) Ltd\r\nPrivate Bag X1034\r\nSecunda, 2302'),(60,84,26,'0','The engineering, procurement for and on behalf of and construction management (EPCm) for the installation phase of the unit (2)13 tar separator replacement project at Sasol Synfuels, Secunda.'),(60,84,27,'0','PSC'),(60,84,28,'0',''),(60,84,29,'0','Secunda, Mpumalanga'),(60,84,30,'0','The Employer\'s failure to accept in full the Consultant\'s September 2014 invoice.'),(60,84,31,'0','Mr Peter Thurlow - has provided consultancy services on this matter'),(60,84,32,'0','No'),(60,84,33,'0','593'),(60,85,1,'0','Karl Smith'),(60,85,2,'0','0826540938'),(60,85,3,'0',''),(60,85,4,'0','0826540938'),(60,85,5,'0','karlsmith@vibrosystm-sa.co.za'),(60,85,8,'0','Employer: Eskom Holdings SOC Limited'),(60,85,9,'0','Lesego Mphirime'),(60,85,10,'0','0136939138'),(60,85,11,'0',''),(60,85,12,'0','0781366714'),(60,85,13,'0','mphirilj@eskom.co.za'),(60,85,14,'0','Registered office at Megawatt Park, Maxwell Drive, Sandton, Johannesburg'),(60,85,15,'0','Eskom Enterprises Park  \r\nSimba Road  Sunninghill  \r\nSandton  \r\nJohannesburg  \r\n2000'),(60,85,17,'0','Contractor - VibroSystM SA (Pty) Ltd'),(60,85,18,'0','Karl Smith'),(60,85,19,'0',''),(60,85,20,'0',''),(60,85,21,'0','0826540938'),(60,85,23,'0','karlsmith@vibrosystm-sa.co.za'),(60,85,24,'0','17A Knightsgate, Corner Jack & Jonas Street, Lambton, Germiston, 1401\r\n'),(60,85,25,'0',''),(60,85,26,'0','The works make provision for the Set-up, Installation, Commissioning, Training and Long Term Support for the Generator and Generator Transformer Monitoring Systems at 13 Power Stations within Eskom'),(60,85,27,'0','ECC'),(60,85,28,'0',''),(60,85,29,'0','13 Power Stations Within Eskom '),(60,85,30,'0','During the execution of the works, risk was identified due to the fact that one of the Subcontractors of the Contractor wasn’t willing to provided services under this contract. Following a risk reduction meeting the Project Manager sought to place an order directly with our Subcontractor. \r\nUnfortunately due to commercial constraints the Project Manager (PM) was unable to place an order directly with the Subcontractor. However the predicament was that the Subcontractor had already completed works and was awaiting payment from the PM who had promised them a direct contract. \r\nIn order to resolve the situation the PM notified the Subcontractor that since there was already a contract in place they had two choices, namely to wait until Commercial approves the contract or facilitate payment under the existing contract. \r\nThe Contractor accepted the facilitation of payments however raised a risk that the rates agreed upon between the PM and Subcontractor weren’t contractual. The PM then instructed that the Assessments be manipulated in order to accommodate for the variance within the current contract rates. \r\nThe PM was then relocated and a new one appointed. When asked about the assessments he reverted to Clause 50.1 and instructed that the payments be reversed/recovered. '),(60,85,31,'0','N/A'),(60,85,32,'0','N/A'),(60,85,33,'0','599'),(60,89,1,'0','Karl Smith'),(60,89,2,'0',''),(60,89,3,'0',''),(60,89,4,'0','0826540938'),(60,89,5,'0','karlsmith@vibrosystm-sa.co.za'),(60,89,8,'0','Eskom Holdings SOC Limited'),(60,89,9,'0','Lesego Mphirime'),(60,89,10,'0','0136939138'),(60,89,11,'0',''),(60,89,12,'0','0781366714'),(60,89,13,'0','mphirilj@eskom.co.za'),(60,89,14,'0','Megawatt Park, Maxwell Drive, Sunninghill, Johannesburg'),(60,89,15,'0',''),(60,89,17,'0','VibroSystM SA (Pty) Ltd'),(60,89,18,'0','Karl Smith'),(60,89,19,'0','0118722048'),(60,89,20,'0','0118722076'),(60,89,21,'0','0826540938'),(60,89,23,'0','karlsmith@vibrosystm-sa.co.za'),(60,89,24,'0','17A Knights Gate, Corner of Jack and Jonas Road, Germiston, South Africa'),(60,89,25,'0',''),(60,89,26,'0','The Design, Installation, Commissioning, Training and Long Term Support for the Generator and Generator Transformer Monitoring System for various Power Stations within Eskom'),(60,89,27,'0','ECC'),(60,89,28,'0',''),(60,89,29,'0','Various Power Stations within Eskom'),(60,89,30,'0','The Project Manager has deliberately disregarded the response form the Contractor dated 29 October 2014, whereby a formal engagement was requested with the Employer to address the fact that the Project Manager is enforcing actions which are outside of the Contract Data and conditions of contract. \r\n\r\nThe removal of foreign scope is not within our contract nor is it a contractual possibility. Nowhere within the Works Information is Foreign Scope defined nor are works allocated to defined resources. The Contractor is well within the contract requirements to execute the full Works with resources suitable and capable to perform the works.\r\n'),(60,89,31,'0','Emeka Ogbugo - Working as Adjudicator on our first dispute.'),(60,89,32,'0','None'),(60,89,33,'0','600'),(60,91,1,'0','Sidney Syphus'),(60,91,2,'0','0118204662'),(60,91,3,'0','0865572354'),(60,91,4,'0','0845803615 '),(60,91,5,'0','Sidney.Syphus@stefstocks.com'),(60,91,8,'0','Stefanutti Stocks Power a division of Stefanutti Stocks (Pty) Ltd'),(60,91,9,'0','Sidney Syphus'),(60,91,10,'0','0118204662'),(60,91,11,'0','0865572354'),(60,91,12,'0','0845803615 '),(60,91,13,'0','Sidney.Syphus@stefstocks.com'),(60,91,14,'0','176 Barbara Road, Elandsfontein, 1406'),(60,91,15,'0',''),(60,91,17,'0','Golden Dynasty SA (Pty) Ltd'),(60,91,18,'0','Bianca Brand'),(60,91,19,'0','0114534466/5462'),(60,91,20,'0','0114533314'),(60,91,21,'0',''),(60,91,23,'0','gdas@global.co.za'),(60,91,24,'0','Block B1, Rock Cottage Office Estate, Jangroenjie Avenue, Weltevreden Park'),(60,91,25,'0',''),(60,91,26,'0','1. Installation of 24-core OPGW & Hardware Fittings from 2Boulders/Khanyaswe (33000m)\r\n\r\n2. Installation of 24-core OPGW & Hardware Fittings from Boulders Karino Line (24,964m)'),(60,91,27,'0','ECSC'),(60,91,28,'0',''),(60,91,29,'0','Nelspruit - Malelane'),(60,91,30,'0','The disputes came about due to the Employer not allowing access to and use of the relevant sites to the Contractor as necessary to allow the Contractor to tend to the work/s under the contracts.\r\nThe Contractor claimed for standing time (a compensation event) but, despite the Employer having failed to object to such a claim/s in terms of clause 61.2 of the contracts, the Employer refuses to make payment of the said claim/s due thereto, so it is alleged by the Employer, that the Employer’s client, Eskom, refuses to make payment in this regard.\r\nThe Contractor accordingly wishes for the adjudicator to decide that the Contractor’s claim/s are not open for dispute/can no longer be disputed by the Employer, and that the Employer is obliged to make payment in the amounts of R204 269.56 (VAT inclusive) (Khanyase dispute) and R196 629.87 (VAT inclusive) (Karino dispute), or such other amount/s as the adjudicator may determine.\r\nIn the alternative, and in the event that the adjudicator should find that the Employer is still entitled to dispute the Contractor’s claim/s for standing time, the Contractor seeks a decision to the effect that the Contractor is entitled to claim standing time under clause 60.1.2 of the contracts in the amount of R204 296.56 (VAT inclusive) (Khanyase dispute) and R196 629.87 (VAT inclusive) (Karino dispute).\r\n'),(60,91,31,'0',''),(60,91,32,'0','It is requested that one adjudicator be appointed to tend to both disputes.'),(60,91,33,'0','602'),(60,95,1,'0','Nita van Zyl of Nita van Zyl Incorporated (attorney representing Wasteman Holdings)'),(60,95,2,'0','0118808556'),(60,95,3,'0','0118808559'),(60,95,4,'0','0820556790'),(60,95,5,'0','nita@nvzinc.co.za'),(60,95,8,'0','WASTEMAN HOLDINGS (PTY) LTD'),(60,95,9,'0','FRANCOIS DE CLERCQ'),(60,95,10,'0','0861174448'),(60,95,11,'0','0126614648'),(60,95,12,'0','0824547592'),(60,95,13,'0','francois@wasteman.co.za'),(60,95,14,'0','Gateway Industrial Park, 57 Adriana Crescent, Rooihuiskraal, 0157'),(60,95,15,'0','Private Bag X179, Centurion, 0046 '),(60,95,17,'0','ESKOM HOLDINGS SOC LTD'),(60,95,18,'0','LUCAS MASANGO'),(60,95,19,'0','0132963910'),(60,95,20,'0','0132963640'),(60,95,21,'0',''),(60,95,23,'0','MasangL@eskom.co.za'),(60,95,24,'0','MEGAWATT PARK, MAXWELL DRIVE, SANDTON, JOHANNESBURG'),(60,95,25,'0',''),(60,95,26,'0','Wasteman Holdings would render the services to Eskom Holdings SOC Limited of, inter alia, management and operation of a landfill site, the collection, handling and disposal of hazardous waste and the management and transportation of hazardous waste'),(60,95,27,'0','TSC'),(60,95,28,'0','Term service short contract'),(60,95,29,'0','Hendrina Power Station'),(60,95,30,'0','The starting date of the contract was 1 September 2013 and the service period was 12 months. On or about 29 August 2014, the contract was changed to provide for an additional contract period from 1 September 2014 to 28 February 2015, scope of works and to increase the monetary value to R1,393,714.86.  The changes to the contract were agreed, confirmed in writing and signed by both parties in a modification letter.  Eskom Holdings SOC Limited fails and refuses to pay client\'s tax invoices generally and, in addition, new invoices in accordance with the changes to contract.'),(60,95,31,'0','No.'),(60,95,32,'0','The adjudicator must be appointed today, 7 January 2015, being the last day of the four week period allowed for appointment in terms of the contract.  Page 11 of contract contains list of persons willing to be included in the Eskom Panel of Adjudicators.'),(60,95,33,'0','603'),(60,98,1,'0','Mr. Tim Gaskell'),(60,98,2,'0','+27105933918'),(60,98,3,'0','+27112183100'),(60,98,4,'0','+27713773801'),(60,98,5,'0','Tim.Gaskell@WorleyParsons.com'),(60,98,8,'0','WorleyParsons RSA (PTY) Ltd and Eskom Holdings SOC Limited'),(60,98,9,'0','Mr. Tim Gaskell (WorleyParsons RSA (PTY) Ltd)'),(60,98,10,'0','+27105933918'),(60,98,11,'0','+27112183100'),(60,98,12,'0','+27713773801'),(60,98,13,'0','Tim.Gaskell@WorleyParsons.com'),(60,98,14,'0','39 Melrose Boulevard\r\nMelrose Arch \r\nJohannesburg\r\n2107\r\n'),(60,98,15,'0','PO Box 61232\r\nMarshalltown\r\n2017\r\n'),(60,98,17,'0','WorleyParsons RSA (PTY) Ltd and Eskom Holdings SOC Limited'),(60,98,18,'0','Mr. Frans Sithole (Eskom Holdings SOC Limited)'),(60,98,19,'0','(011) 800 8111'),(60,98,20,'0',''),(60,98,21,'0',''),(60,98,23,'0','SitholeFr@eskom.co.za'),(60,98,24,'0','1 Maxwell Drive\r\nMegawatt Park\r\nJohannesburg, Sandton\r\nSouth Africa\r\n'),(60,98,25,'0','1 Maxwell Drive\r\nMegawatt Park\r\nJohannesburg, Sandton\r\nSouth Africa\r\n'),(60,98,26,'0','Engineering and project management services on an “as and when required” basis\r\n'),(60,98,27,'0','PSC'),(60,98,28,'0',''),(60,98,29,'0','Various Sites'),(60,98,30,'0','The Adjudicator will be required to rule on a non-action pertaining to payment of invoices by the Employer for various task orders. The Employer has not paid the Consultant within the contractual timeframe for work that was done and invoiced. See the attached summary of outstanding invoices.'),(60,98,31,'0','Not Applicable'),(60,98,32,'0','The Panel of Adjudicators listed in the Contract Data is:\r\nName	                             Location	Contact details (phone & e mail)\r\nNigel ANDREWS	             Gauteng	+27 11 836-6760 nigela@quoin.net\r\nAndrew BAIRD	             Gauteng	+27 11 803 3008 andrewbaird@ecsconsult.co.za\r\nChristopher BINNINGTON        Gauteng	+27 11 888-6141 cdb@bca.co.za\r\nPeter HIGGINS	            UK	+44 1293 873 868 peterhiggins@pdconsult.co.uk\r\nBruce LEECH	            Gauteng	+27 11 217 5000 leech@counsel.co.za\r\nNigel NILEN	           Gauteng	+27 11 465 3601 nilences@global.co.za\r\nPeter THURLOW	           Gauteng	+27 11 787 6226 info@thurlowassoc.com\r\n\r\n'),(60,98,33,'0','629'),(60,99,1,'0','Mrs. Mukondeleli Lekalakala'),(60,99,2,'0','+2710 593 3993'),(60,99,3,'0','+2711 218 3100'),(60,99,4,'0','+2783 767 0969'),(60,99,5,'0','mukondeleli.lekalakala@WorleyParsons.com'),(60,99,8,'0','Pangaea KV3 Joint Venture C/O WorleyParsons RSA (PTY) Ltd'),(60,99,9,'0','Mrs. Mukondeleli Lekalakala'),(60,99,10,'0','+27105933993'),(60,99,11,'0','+2711 218 3100'),(60,99,12,'0','+2783 767 0969'),(60,99,13,'0','mukondeleli.lekalakala@WorleyParsons.com'),(60,99,14,'0','39 Melrose Boulevard\r\nMelrose Arch \r\nJohannesburg\r\n2107\r\n'),(60,99,15,'0','PO Box 61232\r\nMarshalltown\r\n2017\r\n'),(60,99,17,'0','Eskom Holdings Limited'),(60,99,18,'0','Mr. Keith Rabie '),(60,99,19,'0','(011) 800 2065'),(60,99,20,'0',''),(60,99,21,'0','+2776 095 5073'),(60,99,23,'0','KeithRabieKE@eskom.co.za'),(60,99,24,'0','Sanhill Park\r\nBuilding 4\r\nEglin Road \r\nSunninghill \r\nJohannesburg\r\nSouth Africa\r\n'),(60,99,25,'0','Enterprises Division\r\nCapital Expansion Department\r\nProjects Support Services\r\nSanhill Park\r\nNo.1 Eglin Road\r\nSunninghill\r\n'),(60,99,26,'0','Provision of Engineering and Project Management Services '),(60,99,27,'0','Other'),(60,99,28,'0','The contract under dispute is NEC2 PSC option G'),(60,99,29,'0','Various sites'),(60,99,30,'0','The Adjudicator will be required to rule on non-action pertaining to payment of invoices by the Employer for various task orders. The Employer has not paid the Consultant for work done and the Employer has not paid interest for late payment. See the attached Summary of unpaid invoices'),(60,99,31,'0','None'),(60,99,32,'0','Uploaded document are:\r\nThe Contract\r\nContract Amendment\r\nSummary of unpaid invoices\r\nNotice of the dispute - letter by the Consultant (Panel B_PrimaryContract_CC75)\r\nThe Employer\'s response (ContCorr-04)\r\nAppointment of the adjudicator – letter by the Consultant (Panel B_PrimaryContract_CC81)\r\n'),(60,99,33,'0','634'),(60,108,1,'0','Melvin Naidu of Naidu Richen Attorneys Incorporated'),(60,108,2,'0','0815129754'),(60,108,3,'0','0865730234'),(60,108,4,'0','0833609909'),(60,108,5,'0','m.naidu@nrattorneys.co.za'),(60,108,8,'0','Thibololo Joint Venture'),(60,108,9,'0','Modisa Mangwane'),(60,108,10,'0','011 052 6683'),(60,108,11,'0','0867184657'),(60,108,12,'0','0723856789'),(60,108,13,'0','thibololo@gmail.com'),(60,108,14,'0','23 Jorissen Street\r\nBraamfontein Centre\r\nUnit 2006\r\n2017'),(60,108,15,'0',''),(60,108,17,'0','Gauteng Department of Roads and Transport'),(60,108,18,'0','Ronald Swartz'),(60,108,19,'0','011 355 7005'),(60,108,20,'0','0865547132'),(60,108,21,'0',''),(60,108,23,'0','ronald.swartz@gauteng.gov.za'),(60,108,24,'0','Sage Life Building\r\n41 Simmonds Street\r\nCorner Pritchard\r\nJohannesburg'),(60,108,25,'0','Private Bag X83\r\nMarshalltown\r\nJohannesburg\r\n2107 '),(60,108,26,'0','Construction of the Leratong Regional Intermodal Public Transport Facility in Mogale City Local Municipality West Rand'),(60,108,27,'0','ECC'),(60,108,28,'0',''),(60,108,29,'0','Mogale City, Local Municipality, West Ramd'),(60,108,30,'0','A tender was by the Employer for the construction of the Leratong Regional Intermodal Public Transport Facility in Mogale City Local Municipality, West Rand (Tender no.: 61/10/2013) (“the tender”)\r\n\r\nOn or about 19 February 2014 Thibololo CC in Joint Venture with Mpfumelelo Business Enterprise (“Mpfumelelo”) concluded a Joint Venture Agreement for the purposes of tendering for the abovementioned project.\r\n\r\nMpfumelelo was represented by Pamodia Projects CC, represented by Thapelo Mojapela.\r\n\r\nThe tender was awarded on 2 May 2014 to Thibololo Joint Venture and for whatever reason on 12 May 2014, Pamodia Projects indicated that they had no intention to continue with the tender.\r\n\r\nThibololo CC continued with the project and was advised by Ronald Swartz, the Head of Department of the Employer on 10 September 2014, that Mpfumelelo had no knowledge of the tender and therefore Thibololo CC was fraudulently using its name.\r\n\r\nOn 23 January 2015 this issue was cleared up by Mpfumelelo by way of further correspondence setting out the standing agreement between Mpfumelelo and Pamodia, for Pamodia to source opportunities for Mpfumelelo, outside of Limpopo and Mpumalanga.\r\n\r\nIn any event for whatever reason the Employer refused to allow Thibololo CC to continue with the project.\r\n\r\nCorrespondence was sent by Thibololo’s attorneys and Thibololo itself in an attempt to resolve the dispute between the parties, however, no responses were forthcoming.\r\n\r\nAn official notice of dispute was transmitted on 23 February 2015 by the legal representatives of Thibololo CC to the Employer, Mpfumelelo and Pamodia, for the matter to be referred to adjudication.\r\n\r\nAs at 10 March 2015 the Employer has refused to attend the adjudication as it maintains its position that a fraud has occurred.\r\n\r\nAt present there are currently R3,794,776.00 worth of claims that have been approved and not paid\r\n'),(60,108,31,'0','None'),(60,108,32,'0','We would request that as this dispute is legal, as opposed to technical in nature that a party with legal knowledge adjudicate on same'),(60,122,1,'0','T.J. (Katot) Stander'),(60,122,2,'0','082 570 3161'),(60,122,3,'0','086 500 4490'),(60,122,4,'0','082 570 3161'),(60,122,5,'0','katot@ibhubezi.com'),(60,122,8,'0','Ibhubezi Powerlines'),(60,122,9,'0','Katot Stander'),(60,122,10,'0','082 570 3161'),(60,122,11,'0','086 500 4490'),(60,122,12,'0','082 570 3161'),(60,122,13,'0','katot2011@gmail.com'),(60,122,14,'0','Business = 78, Paul Kruger Street, Carletonville 2499\r\n\r\nSite Office = Buffelsvlei, Ext. of Duncan Street, Aliwal North.'),(60,122,15,'0','Business = P.O. Box 30201, Carletonville. 2499.\r\n\r\nSite Office = P.O. Box 563, Aliwal North. 9750\r\n'),(60,122,17,'0','Ultimate Dynamics'),(60,122,18,'0','Casper Minnaar'),(60,122,19,'0','018 484 1471'),(60,122,20,'0','086 538 0243'),(60,122,21,'0','083 262 3937'),(60,122,23,'0','casper@ultimatedynamic.co.za'),(60,122,24,'0','33 Neethling Street, Stilfontein. 2550 '),(60,122,25,'0','33 Neethling Street, Stilfontein 2550. '),(60,122,26,'0','Build ± 48km (originally) and ± 54km of 132kV single circuit line using Chickadee conductor between the two connecting substations (Melkspruit and Riebeek substations)'),(60,122,27,'0','ECC'),(60,122,28,'0','Conditions of the NEC 3 Eng. and Const contract, June 2005 ECC3'),(60,122,29,'0','Between Aliwal North and Lady Grey in Eastern Cape.'),(60,122,30,'0','a) Whether Ibhubezi\'s Early warnings was as per NEC and why it was ignored by Ultimate and why it should not be treated as accepted, as per the time constraints of the NEC.\r\nb) Why the COW / Supervisor, refused to act as per endless requests from Ibhubezi and / or as per the Eskom standards / specifications and why Ultimate must not pay Ibhubezi for the damages..\r\nc) If the instructions given to Ibhubezi and insisted upon by Ultimate and CVG (Eskom\'s coordinators) in direct conflict to the Final Design Package and / or Specifications at tender stage, should not be treated as VO\'s and / or payment of the costs incurred therefrom.\r\nd) Whether Ultimate Dynamic\'s and CVG\'s request to remove Ibhubezi\'s Contract Manager (Katot), from site, after he insisted on the contract being treated according to the standards, was justifiable and / or mala fide.\r\ne) if Ultimate was within their rights and / or allowed to not pay Ibhubezi as per the contract.\r\nf) why Ultimate\'s Nic van Wyk promised, (even in writing in some cases) that the VO\'s were submitted and approved during June 2014, but only submitted part of it on 4 December 2014.\r\ng) if Ultimate were entitled to deduct any amount from Ibhubezi\'s claim, for Ultimate\'s attempt to rectify so called mistakes, \r\nwhich in fact were caused by wrong instructions insisted upon by Ultimate and / or CVG. \r\nh) Why Ibhubezi\'s requests for extension of time were ignored, and / or whether it was justifiable. \r\n'),(60,122,31,'0','Not as far as we are currently aware of.'),(60,122,32,'0','To please try and appoint somebody as soon as possible, as Ibhubezi had declared a dispute during August 2014, which were rejected and / or delayed by Ultimate, for whatever reasons possible, resulting in Ibhubezi instituting it\'s retention rights and refusing to hand the Project over to Ultimate, as according to Ibhubezi\'s calculations, (Vo\'s and extras added to the contract included)  an amount of approximately more than R 20,000,000.00  is still outstanding, on a contract that started off to the value of R 23,336,302.74 VAT included. '),(60,122,33,'0','697'),(60,122,35,'0','1'),(60,127,1,'0','MDA Consulting (Pty) Ltd acting on behalf of Murray and Dickson Construction'),(60,127,2,'0','011 648 9500'),(60,127,3,'0',''),(60,127,4,'0','074 127 9882'),(60,127,5,'0','cjachs@mdaconsulting.co.za'),(60,127,8,'0','Murray and Dickson Construction (Pty) Ltd'),(60,127,9,'0','Rukesh Raghubir'),(60,127,10,'0','011 463 1962'),(60,127,11,'0',''),(60,127,12,'0','011 463 1962'),(60,127,13,'0','rukesh@murray-dickson.co.za'),(60,127,14,'0','1 Somerset Office Park\r\n5 Libertas Road\r\nBryanston\r\nSandton\r\nSouth Africa'),(60,127,15,'0','PO Box 591\r\nParklands\r\nSouth Africa\r\n2121'),(60,127,17,'0','PFG Building Glass'),(60,127,18,'0','Mr Leon de Jager'),(60,127,19,'0','011 360 1000'),(60,127,20,'0',''),(60,127,21,'0','011 360 1000'),(60,127,23,'0','ldejager@pfg.co.za'),(60,127,24,'0','216 Industry Road, New Era\r\nSprings, South Africa'),(60,127,25,'0','PO Box 111, Springs\r\n1560, South Africa'),(60,127,26,'0','Civil, mechanical and piping construction of a pressure reducing station and internal natural gas pipeline at the PFG factory in Springs'),(60,127,27,'0','ECC'),(60,127,28,'0',''),(60,127,29,'0',''),(60,127,30,'0','There are a number of disputes between the parties, including:\r\n\r\n1. Dispute in respect of the amount deducted from the contract price in relation to a reduction of the scope of works.\r\n\r\n2. Dispute in respect of a compensation event issued by the contractor for an extension of time and costs in relation to barriers to be erected by the contractor. The contractor claims an extension of time and costs due to the Project Manager\'s changed decision in respect of the type of barrier to be raised and further due to the Project Manager\'s late responses to requests for information in regard to the setting out and positioning of the barrier.\r\n\r\n3. Dispute arising from the contractor\'s rejection of the Project Manager\'s assessment of the approved payment certificate Nr 3 rev 1, and the deduction of delay damages.\r\n\r\n4. Dispute in respect of the Project Manager\'s failure to issue the certificate of completion within the time period as stated in the contract.\r\n'),(60,127,31,'0','None'),(60,127,32,'0','None'),(60,127,33,'0','698'),(60,127,35,'0','1'),(60,128,1,'0','MARK EFSTRATIOU INC. ATTORNEYS'),(60,128,2,'0','0128094301'),(60,128,3,'0','0128094332'),(60,128,4,'0','0834412727'),(60,128,5,'0','mark@m-eattorneys.co.za'),(60,128,8,'0','ZAMBLI CONSTRUCTION (PTY) LTD / JV/MAGODA'),(60,128,9,'0','JOHN STOPFORTH'),(60,128,10,'0','0126671567'),(60,128,11,'0','0865504118'),(60,128,12,'0','0834412727'),(60,128,13,'0','john@smada.co.za'),(60,128,14,'0','21 IMPALA AVENUE\r\nDORINGKLOOF\r\nCENTURION'),(60,128,15,'0','C/O MARK EFSTRATIOU INC\r\nPOSTNET SUITE 177\r\nPRIVATE BAG X37\r\nLYNNWOOD RIDGE\r\n0040'),(60,128,17,'0','GAUTENG DEPARTMENT OF INFRASTRUCTURE DEVELOPMENT C/O MNCEDISI NDLOVU & SEDUMEDI ATTORNEYS'),(60,128,18,'0','THOBANI'),(60,128,19,'0','011268255'),(60,128,20,'0','0112686805'),(60,128,21,'0',''),(60,128,23,'0','thobani@ndlovu-semedi.co.za'),(60,128,24,'0','17th FLOOR, CNR HOUSE BLD, 63 FOX STREET, JOHANNESBURG'),(60,128,25,'0','AS ABOVE'),(60,128,26,'0','THE CONTRACTOR WAS AWARDED A TENDER BY THE EMPLOYER.  THE EMPLOYER WAS NOT IN A POSITION TO CONTINUE WITH THE PROJECT.\r\n\r\nTHE EMPLOYER HAS CONCEIDED THAT IT HAS NO DEFENCE TO THE MERITS.\r\n\r\nTHE CONTRACTOR IS ENTITLED TO DAMAGES AS A RESULT OF EMPLOYER\'S INABILITY TO PERFORM TERMS AND CONDITONS OF TENDER.'),(60,128,27,'0','ECC'),(60,128,28,'0',''),(60,128,29,'0',''),(60,128,30,'0','PAYMENT OF DAMAGES TO BE PAID TO CONTRACTOR BY EMPLOYER AS RESULT OF INABILITY TO PERFORM TERMS AND CONDITIONS OF TENDER'),(60,128,31,'0',''),(60,128,32,'0',''),(60,128,33,'0','700'),(60,128,35,'0','1'),(60,133,1,'0','Wellington Mushore'),(60,133,2,'0','+2634778520'),(60,133,3,'0',''),(60,133,4,'0','+263777983233'),(60,133,5,'0','wellymushore@gmail.com'),(60,133,8,'0','Bambanani Joint Venture (Pvt) Ltd'),(60,133,9,'0','John Chiwara'),(60,133,10,'0','+2634778520'),(60,133,11,'0',''),(60,133,12,'0','+263776366958'),(60,133,13,'0','jcnext@iwayafrica.com'),(60,133,14,'0','42 Fereday Drive, Eastlea'),(60,133,15,'0',''),(60,133,17,'0','Unki Mines (Pvt) Ltd'),(60,133,18,'0','John Nyamujara'),(60,133,19,'0',''),(60,133,20,'0',''),(60,133,21,'0',''),(60,133,23,'0','john.nyamujara@angloamerican.com'),(60,133,24,'0','47 Broadlands Road, Emerald Hill\r\nHarare'),(60,133,25,'0',''),(60,133,26,'0','Construction of 83 off 60m² and 16, 75m² houses and all associated works at Unki Mine Housing Project'),(60,133,27,'0','ECC'),(60,133,28,'0',''),(60,133,29,'0','Impali Housing Project in Shurugwi'),(60,133,30,'0','This contract has been terminated. Our view is that the reasons cited for this termination are not in accordance with this contract. We would like the to rule on this.'),(60,133,31,'0','n/a'),(60,133,32,'0','n/a'),(60,133,33,'0','707'),(60,133,35,'0','1'),(60,139,1,'0','Felex Manyonga'),(60,139,2,'0',''),(60,139,3,'0',''),(60,139,4,'0','+263772967510'),(60,139,5,'0','felex2000@gmail.com'),(60,139,8,'0','Onel Electrical Engineers'),(60,139,9,'0','Felex Manyonga'),(60,139,10,'0','+263772967510'),(60,139,11,'0',''),(60,139,12,'0','+263772967510'),(60,139,13,'0','felex2000@gmail.com'),(60,139,14,'0','329 Affirmative Way, Bay 4, Willowvale Industries, Harare,Zimbabwe'),(60,139,15,'0','As above'),(60,139,17,'0','Unki Mines (Private) Limited'),(60,139,18,'0','Sailesh Sahu'),(60,139,19,'0','+263 4 336489'),(60,139,20,'0',''),(60,139,21,'0',''),(60,139,23,'0','sailesh.sahu@angloamerican.com'),(60,139,24,'0','28/47 Broadlands Road, Emerald Hill, Harare, Zimbabwe'),(60,139,25,'0','As above'),(60,139,26,'0','Construction of high voltage electrical works, transformers, street lighting and electrical reticulation to houses.'),(60,139,27,'0','ECC'),(60,139,28,'0',''),(60,139,29,'0','Impali Housing Site, Shurugwi, Zimbabwe'),(60,139,30,'0','The adjudicator will be required to rule on a loss of profit claim to scope of work removed from the contractor and given to others, prolongation costs due to delays caused by others and costs associated with change in transformer specifications.'),(60,139,31,'0',''),(60,139,32,'0',''),(60,139,33,'0','721'),(60,139,35,'0','1'),(60,142,1,'0','Tim Hopkins'),(60,142,2,'0','+27132462998'),(60,142,3,'0','+27132462973'),(60,142,4,'0','+27836299450'),(60,142,5,'0','info@mabala.co.za'),(60,142,8,'0','Mabala COnstruction'),(60,142,9,'0','Tim Hopkins'),(60,142,10,'0','+27132462998'),(60,142,11,'0','+27132462973'),(60,142,12,'0','+27836299450'),(60,142,13,'0','info@mabala.co.za'),(60,142,14,'0','4 Liter Street\r\nMiddelburg\r\nMpumulanga'),(60,142,15,'0','PO Box 3661\r\nMiddelburg\r\n1050'),(60,142,17,'0','Eskom Holdings'),(60,142,18,'0','Vuyisile Clive Radebe'),(60,142,19,'0','+27176126200'),(60,142,20,'0','+27866299843'),(60,142,21,'0','+27764959067'),(60,142,23,'0','RadebeCV@eskom.co.za'),(60,142,24,'0','Matla Power Station,\r\nDelmas Road,\r\nKriel,\r\n2271'),(60,142,25,'0','Matla Power Station\r\nPrivate Bag X5012\r\nKriel\r\n2271\r\n'),(60,142,26,'0','BBA and PFA Refurbishment for Matla Power Station - refurbishment of the slurry plant bottom boiler ash and pulverised fly ash pipes\r\nContract Number 4600054936'),(60,142,27,'0','ECSC'),(60,142,28,'0',''),(60,142,29,'0','Matla Power Station'),(60,142,30,'0','The contract lapsed prior to installation taking place and a final certificate was issued. This certificate needs to be signed by the Eskom Project Manager, the Eskom Engineer and the Eskom Quantity Surveyor (QS). The QS is (the only Eskom party) refusing to sign, claiming that Mabala has been overpaid - she has been unable to quantify this statement despite requests to do so. The scope of supply changed but the Project Manager did not change the price list accordingly, making the price list unnecessarily confusing. An alternative price list and additional quotes were supplied by Mabala to Eskom to clarify matters, these have consistently been ignored. The Project Manager refuses to pay site establishment claiming access was never granted. This statement is contradicted by the fact that Eskom would only pay for supply of pipes once they were delivered to site - therefore site was established. We believe a lapsed or expired contract has been terminated - the Project Manager contradicts this and refuses to pay the full retention due in addition to wanting to keep 50% of the labour costs to complete the installation, despite being provided with an unchallenged installation breakdown.'),(60,142,31,'0','I attended a training course on the NEC Contract with Mr. Chris Binnington a number of years ago'),(60,142,32,'0','I cannot attach the alternate price list and quote for installation referred to above.'),(60,142,33,'0','731'),(60,142,35,'0','1'),(60,147,1,'0','PAUL BARNARD INCORPORATED'),(60,147,2,'0','0113754052'),(60,147,3,'0','0114755047'),(60,147,4,'0','0822661144'),(60,147,5,'0','paulb@pbilaw.co.za'),(60,147,8,'0','HDK CONSTRUCTION PROJECTS CC'),(60,147,9,'0','Dudley Venner'),(60,147,10,'0','0820595682'),(60,147,11,'0','0114755047'),(60,147,12,'0','0820595682'),(60,147,13,'0','hdk.construction1@gmail.com'),(60,147,14,'0','37 Schultz Street\r\nHorizon\r\nRoodepoort\r\n1734'),(60,147,15,'0','PO Box 2249\r\nWilro Park\r\n1731'),(60,147,17,'0','TRENCON BLACKJILLS JOINT VENTURE'),(60,147,18,'0','Claude Muthen'),(60,147,19,'0','0114518000'),(60,147,20,'0','0866777260'),(60,147,21,'0','0824711499'),(60,147,23,'0','claude@trencon.co.za'),(60,147,24,'0','42 Main Road\r\nEastleigh\r\nEdenvale'),(60,147,25,'0','PO Box 8654\r\nEdenglen\r\n1613'),(60,147,26,'0','Claim for outstanding contract payment(s) due to sub-contractor (HDK CONSTRUCTION PROJECTS CC) by main contractor (TRENCON BLACKJILLS JOINT VENTURE) in respect of contract reference TRC/SC/DOC/035 (WOMEN’S LIVING HERITAGE MONUMENT - NEC3 SUB-CONTRACT FOR THE SUPPLY, DELIVERY AND INSTALLATION OF 400MM RAMMED EARTH WALLS).'),(60,147,27,'0','ECS'),(60,147,28,'0','N/A'),(60,147,29,'0','Women\'s Living Heritage Monument at Lilian Ngoyi Square'),(60,147,30,'0','Review the Contractor\'s failure to effect payment to the sub-contractor of outstanding contractual payments, as well as withholding of excessive retention amounts, despite the sub-contractor\'s due compliance with its contractual obligations and completion of the works in accordance with the specifications therefore. No indication of faults / defects in QA 68 (quality management system) documentation / certificates issued to and signed for by sub-contractor in respect of the works. No fault report and / or snag list issued to and signed for by sub-contractor. \r\nNo Repair / rectification estimates made by Contractor for the purported defects in the works (Contractor did not liaise in any way with sub-contractor regarding any estimated amount(s) for calculating the purported repairs /rectification of the works), despite numerous requests therefore.    '),(60,147,31,'0','N/A'),(60,147,32,'0','Sub-contractor requires urgent adjudication and resolution of dispute.\r\nAwaiting delivery of relevant documentation as referred to in 4 above from contractor.'),(60,147,33,'0','737'),(60,147,35,'0','1'),(60,149,1,'0','Peter Barnard'),(60,149,2,'0','031 - 536 8500'),(60,149,3,'0','031 - 538 8088'),(60,149,4,'0','079 496 1821'),(60,149,5,'0','pbarnard@coxyeats.co.za'),(60,149,8,'0','EMB / BIP Joint Venture'),(60,149,9,'0','Elias Mechanicos'),(60,149,10,'0','031 - 569 5415'),(60,149,11,'0',''),(60,149,12,'0','082 908 7399'),(60,149,13,'0','elias@embgroup.co.za'),(60,149,14,'0','107 Chris Hani Road\r\nGlen Anil \r\nDurban\r\n4051'),(60,149,15,'0','P O Box 22400\r\nGlenashley\r\n4051'),(60,149,17,'0','Department of Infrastructure Development of Gauteng Provincial Government '),(60,149,18,'0','Mr G Netshituni'),(60,149,19,'0','011 - 891 6600'),(60,149,20,'0',''),(60,149,21,'0',''),(60,149,23,'0','Gumani.Netshituni@gauteng.gov.za'),(60,149,24,'0','4th Floor\r\nRissik Street\r\nJohannesburg'),(60,149,25,'0',''),(60,149,26,'0','Dispute as to what amount is due to the Claimant as damages and what amount needs to be paid by it for the work carried out pursuant to a cancellation of the contract.'),(60,149,27,'0','ECSC'),(60,149,28,'0','N/A'),(60,149,29,'0','Edenvale Hospital'),(60,149,30,'0','What amount is due to the Claimant as damages and what amount needs to be paid by it for the work carried out pursuant to a cancellation of the contract.'),(60,149,31,'0','N/A'),(60,149,32,'0','As the dispute relates to the extent of work done, we would appreciate an adjudicator who is experienced in measuring the value of building work.'),(60,149,35,'0','1'),(60,159,1,'0','Ian Decker'),(60,159,2,'0','0116740031'),(60,159,3,'0',''),(60,159,4,'0','0827844634'),(60,159,5,'0','aslserv@live.co.za'),(60,159,8,'0','Tauris Garden Trading 500'),(60,159,9,'0','Munira Pillay'),(60,159,10,'0','0154911015/6'),(60,159,11,'0','0866543697'),(60,159,12,'0','0795046886'),(60,159,13,'0','munira@limpopo.net'),(60,159,14,'0','80 Thabo Mbeki Street, \r\nMokopane,\r\n0600'),(60,159,15,'0',''),(60,159,17,'0','Gauteng Department of Infrastructure and Development '),(60,159,18,'0','Jefta Mavata'),(60,159,19,'0','0113555000'),(60,159,20,'0',''),(60,159,21,'0','0834699202'),(60,159,23,'0','jefta.mavata@gauteng.gov.za'),(60,159,24,'0','Department of Infrastructure and Development\r\nCorner House Building\r\n63 Fox Street\r\nJohannesburg'),(60,159,25,'0',''),(60,159,26,'0','18 month sectional completion contract to alter and rehabilitate a school for the deaf - See3.3 Work consists of demolishing, alterations Building, civil, electrical, mechanical and electronic work. We are required to employ 40% of the labour locally and to allocate 40% of the contract value to local subcontractors. '),(60,159,27,'0','ECC'),(60,159,28,'0','Option B June 2005'),(60,159,29,'0','Transoranje, Pretoria West, Gauteng'),(60,159,30,'0','The Employer\'s gross exploitation of their obligation to remunerate us monthly for work completed and certified by the Project Manager, inflicting substantial financial stress thus preventing our ability to perform effectively. Further unjustly instructing the Project Manager to levy delay damages.'),(60,159,31,'0','Not applicable '),(60,159,32,'0','The Adjudication should be extremely conversant with the contract document in use. We can only upload one file. Please provide us with the email address and we will send all the relevant files for the dispute. '),(60,159,33,'0','774'),(60,159,35,'0','1'),(60,176,1,'0','Eugene Bredenkamp'),(60,176,2,'0','086 115 3822 '),(60,176,3,'0','0865501034'),(60,176,4,'0','083 411 3939'),(60,176,5,'0','eugene.bredenkamp@letab.co.za'),(60,176,8,'0','Letab Projects (Pty) Ltd'),(60,176,9,'0','Eugene Bredenkamp'),(60,176,10,'0','086 115 3822'),(60,176,11,'0','086 550 1034 '),(60,176,12,'0','083 411 3939'),(60,176,13,'0','eugene.bredenkamp@letab.co.za'),(60,176,14,'0','685 Doornkloof,\r\nRietvlei,\r\nPretoria,\r\nGauteng,\r\n0181'),(60,176,15,'0','P.O. Box 12532,\r\nClubview,\r\n0014,\r\nSouth Africa'),(60,176,17,'0','LogiMan (Pty)Ltd'),(60,176,18,'0','Krzysztof Szymczak'),(60,176,19,'0','011 011 9260'),(60,176,20,'0',''),(60,176,21,'0',''),(60,176,23,'0','kszymczak@logiman.co.za'),(60,176,24,'0','3rd Floor\r\nBlock A\r\nThe Pivot\r\nMonte Casino Boulevard\r\nFourways\r\nJohannesburg\r\nSouth Africa'),(60,176,25,'0',''),(60,176,26,'0','Amandelbult Chrome Recovery Plant Electrical Supply and Install'),(60,176,27,'0','ECS'),(60,176,28,'0',''),(60,176,29,'0','Northam, Limpopo, South Africa'),(60,176,30,'0','Non payment of certificates\r\nNon approval and payment of CE\'s'),(60,176,31,'0','Mr. DMB Stuart, as he is assisting the Claimant in this matter'),(60,176,32,'0',''),(60,176,35,'0','1'),(60,179,1,'0','Barry Herholdt'),(60,179,2,'0','0116489500'),(60,179,3,'0',''),(60,179,4,'0','0849909002'),(60,179,5,'0','bherholdt@mdaconsulting.co.za'),(60,179,8,'0','Fanaye Business Enterprise CC '),(60,179,9,'0','Ernest Skhosana'),(60,179,10,'0','0711940251'),(60,179,11,'0',''),(60,179,12,'0','0822607616'),(60,179,13,'0','Fanayeb@ymail.com'),(60,179,14,'0','Office 42A Smutspark Building, Cnr Smuts & Northey Street, Witbank 1035'),(60,179,15,'0','Po Box 489 Empulanganga 0458'),(60,179,17,'0','Eskimo'),(60,179,18,'0','Maga Pillay / Harish Mohair'),(60,179,19,'0','0118004585'),(60,179,20,'0','0118005803'),(60,179,21,'0',''),(60,179,23,'0','PillayMA@eskom.co.za'),(60,179,24,'0','Megawatt Park, Maxwell Drive, Sunninghill Sandton'),(60,179,25,'0','Po Box 1091 Johannesburg 2000'),(60,179,26,'0','Supply, Installation and Commissioning of Non-Lethal Electric Fence, Security Lighting, Welded Mesh Fence and Access Control Building Upgrade At Esselen Substation.'),(60,179,27,'0','ECC'),(60,179,28,'0',''),(60,179,29,'0','Esselen Substation, Thembisa, Kempton park'),(60,179,30,'0','Delay of Access dispute, Payment Certificate items not correct and non payment, Unlawful termination of contract.'),(60,179,31,'0','Mr Nigel Andrews - Conflict of interest\r\nMr Chris Bennington - Conflict of interest / Party not comfortable due to previous services rendered to Eskom on other project\r\nMr Andrew Baird - Only available in mid August 2016\r\nMr Bruce Leech - Conflict of interest\r\nMr Nigel Nilen - Only available end August 2016\r\n'),(60,179,32,'0',''),(60,179,35,'0','1'),(60,180,1,'0','Arnold Veldschoën'),(60,180,2,'0','+27176312073'),(60,180,3,'0','+27176312089'),(60,180,4,'0','+27824643868'),(60,180,5,'0','aveldschoen@mweb.co.za'),(60,180,8,'0','ACBO Services CC'),(60,180,9,'0','Arnold Veldschoën'),(60,180,10,'0','+27176312073'),(60,180,11,'0','+27176312089'),(60,180,12,'0','+27824643868'),(60,180,13,'0','aveldschoen@mweb.co.za'),(60,180,14,'0','Suite 12B Medforum Building,\r\n℅ Heunis & O.R Tambo Street,\r\nSecunda,\r\n2302'),(60,180,15,'0','P.O Box - 5895,\r\nSecunda,\r\n2302'),(60,180,17,'0','Matla Power Station - Eskom '),(60,180,18,'0','Vusi Skosana'),(60,180,19,'0','+27176126880'),(60,180,20,'0','+27176126109'),(60,180,21,'0','+27824951528'),(60,180,23,'0','SkosanVT@eskom.co.za'),(60,180,24,'0','Eskom Holdings SOC Limited\r\nMatla Power \r\nKriel\r\n2271'),(60,180,25,'0','Private Bag x5012\r\nKriel\r\n2271'),(60,180,26,'0','Provision of Outage and Project Management Service to Matla Power Station'),(60,180,27,'0','PSC'),(60,180,28,'0',''),(60,180,29,'0','Matla Power Station, Kriel'),(60,180,30,'0','It is clear that the Parties are unable to settle our differences on the interpretation of the Conditions of Contract, with regard to how Compensation Events are administered under the NEC3 PSC contract.\r\n\r\nThe Employer’s Agent exceeded all time frames on clause 61, 62, 63 and 64 of the conditions of contract, and thus the event was deemed accepted. Furthermore the Employer’s Agent failed to comply with the responses as defined within the conditions of contract. \r\n\r\nThe situation must now be resolved and therefore the Employer and Employer’s Agent were notified that the Consultant was declaring a dispute in terms of clause W1.3 (1) of the conditions of contract and will be making a submission to the Adjudicator for settlement.\r\n'),(60,180,31,'0','Any person that feels that due to a potential conflict, Eskom is a major client and is currently acting on behalf of Eskom.'),(60,180,32,'0','See *Note at end of the activity schedule of C2.2 -the Consultant’s resources are required to work overtime, especially during outages, which can be taken off in lieu of leave.'),(60,180,33,'0','777'),(60,180,35,'0','1'),(60,185,1,'0','Fred Flintstone'),(60,185,2,'0','11888888'),(60,185,3,'0','086000000'),(60,185,4,'0','08300000'),(60,185,5,'0','Fred@slate.com'),(60,185,8,'0','Slate Quarries'),(60,185,9,'0','Barney Rubble'),(60,185,10,'0','0121201200'),(60,185,11,'0','0120010010'),(60,185,12,'0','081020100'),(60,185,13,'0','barney@slate.com'),(60,185,14,'0','33 Rocky Road, Boulder'),(60,185,15,'0','PO Box 111, Boulder'),(60,185,17,'0','Freds removals'),(60,185,18,'0','Wilma Flintstone'),(60,185,19,'0','0100011100'),(60,185,20,'0','0300030200'),(60,185,21,'0','009200000'),(60,185,23,'0','wilma@flintstone.com'),(60,185,24,'0','23 Pebble Street, Boulder'),(60,185,25,'0','PO Box 123, Stoney Ridge'),(60,185,26,'0','Cleaning of rubble from area at slate quarry'),(60,185,27,'0','ECC'),(60,185,28,'0',''),(60,185,29,'0','StoneRidge'),(60,185,30,'0','Please verify that the form is working properly'),(60,185,31,'0','Betty Rubble, as she is Barney\'s wife'),(60,185,32,'0','Please ensure that Dino is well fed and watered.'),(60,185,35,'0','1'),(60,186,1,'0','Cameron Staude'),(60,186,2,'0','011 418 6441'),(60,186,3,'0',''),(60,186,4,'0','0833806818'),(60,186,5,'0','cstaude@basilread.co.za'),(60,186,8,'0','De Beers Consolidated Mines (Pty) Ltd'),(60,186,9,'0','Hannes van Wyk'),(60,186,10,'0','011 374 6363'),(60,186,11,'0',''),(60,186,12,'0','0847016894'),(60,186,13,'0','Hannes.vanWyk@debeersgroup.com'),(60,186,14,'0','1 National Road\r\nMusina\r\nSouth Africa'),(60,186,15,'0','PO Box 668\r\nMusina\r\nLimpopo\r\nSouth Africa\r\n0900'),(60,186,17,'0','Basil Read (Pty) Ltd'),(60,186,18,'0','Taryne Lowe'),(60,186,19,'0',''),(60,186,20,'0',''),(60,186,21,'0','0720707733'),(60,186,23,'0','tlowe@basilread.co.za'),(60,186,24,'0','7 Romeo Street\r\nBoksburg\r\nGauteng'),(60,186,25,'0','Private Bag X170\r\nBedfordview\r\n2008\r\n'),(60,186,26,'0','The bulk earthworks and civil works on the Venetia Underground Project '),(60,186,27,'0','ECC'),(60,186,28,'0',''),(60,186,29,'0','Venetia Mine'),(60,186,30,'0','The Adjudicator will be required to decide the quantum and extension of time claimed by the Contractor on numerous compensation events.  The merits of the compensation events have already been decided on.  '),(60,186,31,'0','Ian Massey - The Employer disagreed with his selection\r\nPeter Odell - He has already acted as an Adjudicator and the Employer subsequently raised a conflict of interest\r\nTerry Mahon - he was acting in this dispute but became unable to act and did not hand down his determination.'),(60,186,32,'0','The Adjudicator needs to be able to assess the quantification of the claims and determine extension of time claims.'),(60,186,35,'0','1'),(60,190,1,'0','Felex Manyonga'),(60,190,2,'0',''),(60,190,3,'0',''),(60,190,4,'0',''),(60,190,5,'0','felex2000@gmail.com'),(60,190,8,'0','Onel Electrical Engineers'),(60,190,9,'0','Felex Manyonga'),(60,190,10,'0',''),(60,190,11,'0',''),(60,190,12,'0','+263772967510'),(60,190,13,'0','felex2000@gmail.com'),(60,190,14,'0','329 Affirmative Way, Bay 4, Willowvale Industries, Harare, Zimbabwe'),(60,190,15,'0',''),(60,190,17,'0','Unki Mines (Private) Limited'),(60,190,18,'0','Michelle Wright'),(60,190,19,'0',''),(60,190,20,'0',''),(60,190,21,'0',''),(60,190,23,'0','michelle.wright@bakermckenzie.come'),(60,190,24,'0','28/47 Broadlands Road, Emerald Hill, Harare, Zimbabwe '),(60,190,25,'0',''),(60,190,26,'0','Contract No M1078/HEL/010 Electrical installations to the Pumpstations and Treatment Works'),(60,190,27,'0','ECC'),(60,190,28,'0','The NEC Engineering and Construction Contract (ECC), Second Edition (November 1995)'),(60,190,29,'0','Shurugwi Zimbabwe'),(60,190,30,'0','The adjudicator will be asked to rule on a prolongation dispute'),(60,190,31,'0','Terry Mahon-has already been involved in this project\r\nEmeka Okbudgo-Has already been involved in this project'),(60,190,32,'0',''),(60,190,35,'0','1'),(60,191,1,'0','Felex Manyonga'),(60,191,2,'0',''),(60,191,3,'0',''),(60,191,4,'0',''),(60,191,5,'0','felex2000@gmail.com'),(60,191,8,'0','Onel Electrical Engineers'),(60,191,9,'0','Felex Manyonga'),(60,191,10,'0',''),(60,191,11,'0',''),(60,191,12,'0','+263772967510'),(60,191,13,'0','felex2000@gmail.com'),(60,191,14,'0','329 Affirmative Way, Bay 4, Willowvale Industries, Harare, Zimbabwe,'),(60,191,15,'0',''),(60,191,17,'0','Unki Mines (Private) Limited'),(60,191,18,'0','Michelle Wright'),(60,191,19,'0',''),(60,191,20,'0',''),(60,191,21,'0',''),(60,191,23,'0','michelle.wright@bakermckenzie.com'),(60,191,24,'0','28/47 Broadlands Road, Emerald Hill, Harare, Zimbabwe'),(60,191,25,'0',''),(60,191,26,'0','Contract No M1078/HEL-008 All work related to the HT and LV Electrical Reticulation and All associated Works At the Unki Mine Housing Project.'),(60,191,27,'0','ECC'),(60,191,28,'0','NEC Engineering and Construction Contract (ECC), second edition of (November 1995), with the core clauses for main option B'),(60,191,29,'0','Shurugwi Zimbabwe'),(60,191,30,'0','The Adjudicator will be asked to rule on a prolongation dispute.'),(60,191,31,'0','Terry Mahon- has already been involved in this project\r\nEmeka Okbugo- has already been involved in this project'),(60,191,32,'0',''),(60,191,35,'0','1'),(60,192,1,'0','Felex Manyonga'),(60,192,2,'0',''),(60,192,3,'0',''),(60,192,4,'0',''),(60,192,5,'0','felex2000@gmail.com'),(60,192,8,'0','Onel Electrical Engineers'),(60,192,9,'0','Felex Manyonga'),(60,192,10,'0',''),(60,192,11,'0',''),(60,192,12,'0','+263772967510'),(60,192,13,'0','felex2000@gmail.com'),(60,192,14,'0','329 Affirmative Way, Bay 4, Willowvale Industries, Harare, Zimbabwe'),(60,192,15,'0',''),(60,192,17,'0','Unki Mines (Private) Limited'),(60,192,18,'0','Michelle Wright'),(60,192,19,'0',''),(60,192,20,'0',''),(60,192,21,'0',''),(60,192,23,'0','michelle.wright@bakermckenzie.com'),(60,192,24,'0','28/47 Broadlands Road, Emerald Hill, Harare, Zimbabwe'),(60,192,25,'0',''),(60,192,26,'0','Contract No M1078/HEL-009- All works related to the 33kV overhead line (including refurbishment of the existing Gwero Tie Line) and the 33kV substation at the Unki mine housing project.'),(60,192,27,'0','ECC'),(60,192,28,'0','NEC Engineering and Construction Contract (ECC), second edition of (November 1995), with the core clauses for main option B'),(60,192,29,'0','Shurugwi Zimbabwe'),(60,192,30,'0','The Adjudicator will be allowed to rule on an extension of time dispute.'),(60,192,31,'0','Terry Mahon- already been involved in this project\r\nEmeka Okbugo- already been involved in this project'),(60,192,32,'0',''),(60,192,35,'0','1'),(60,193,1,'0','Ian Massey'),(60,193,2,'0','031 764 0811'),(60,193,3,'0','031 764 5621'),(60,193,4,'0','082 574 9868'),(60,193,5,'0','imassey@mdaconsulting.co.za'),(60,193,8,'0','Lategan Bouwer Engineering (Pty) Ltd.,'),(60,193,9,'0','Gerdus Bouwer'),(60,193,10,'0','012 665 3102'),(60,193,11,'0','012 665 5325'),(60,193,12,'0','082 564 5507'),(60,193,13,'0','gerdus.bouwer@nakogroup.com'),(60,193,14,'0','203 Witch Hazel Ave., Highveld Techno Park, Centurion, 0169'),(60,193,15,'0','P O Box 67299, Highveld, Centurion, 0169'),(60,193,17,'0','Sasol South Africa (Pty) Ltd.,'),(60,193,18,'0','Andries Steyn'),(60,193,19,'0','017 619 2668'),(60,193,20,'0','011 522 6796'),(60,193,21,'0','071 685 0552'),(60,193,23,'0','andries.steyn2@SASOL.com'),(60,193,24,'0','At Stander Building., Synfuels Rd., Secunda, 2302'),(60,193,25,'0','Private Bag X1034, Secunda, 2302'),(60,193,26,'0','Design and site supervision of a new metallurgy building for oxygen train 17.'),(60,193,27,'0','PSC'),(60,193,28,'0',''),(60,193,29,'0','Secunda'),(60,193,30,'0','Whether the consultant complied with his design obligations and if not whether the Employer has the right to reverse an implemented Compensation Event.'),(60,193,31,'0','Andy Griffiths- over committed\r\nIan Massey- conflicted\r\n'),(60,193,32,'0','I think some one with a legal back ground would be best suited for this appointment.'),(60,193,35,'0','1'),(60,196,1,'0','Bowmans, Mr Junaid Banoobhai c/o Sasol Chemicals Limited '),(60,196,2,'0','0116699500'),(60,196,3,'0','0116699001'),(60,196,4,'0','083 270 1117'),(60,196,5,'0','junaid.banoobhai@bowmanslaw.com'),(60,196,8,'0','Sasol Chemicals Limited '),(60,196,9,'0','Faure Strauss'),(60,196,10,'0','016 960 2860'),(60,196,11,'0','+27 16 960 2444'),(60,196,12,'0','+27 76 154 8048'),(60,196,13,'0','Faure.Strauss2@sasol.com'),(60,196,14,'0','1 Klasie Havenga Road\r\nPO Box 1, Sasolburg, 1947\r\n'),(60,196,15,'0','1 Klasie Havenga Road\r\nPO Box 1, Sasolburg, 1947\r\n'),(60,196,17,'0','Fluor South Africa (Pty) Ltd'),(60,196,18,'0','Hogan Lovells attorneys, Mr G Pritchard'),(60,196,19,'0','011 286 6900'),(60,196,20,'0','+27 11 286 6901'),(60,196,21,'0','082 492 8785'),(60,196,23,'0','gary.pritchard@hoganlovells.com'),(60,196,24,'0','22 Fredman Drive\r\nSandton, Johannesburg\r\n'),(60,196,25,'0','22 Fredman Drive\r\nSandton, Johannesburg\r\n'),(60,196,26,'0','The provision of fabrication, installation and erection of piping and installation of equipment for at certain areas of the Sasol owned Fisher Tropsch (FT) Wax Expansion Project (“the Works”) at the existing Sasol Chemical Industry site at Sasolburg'),(60,196,27,'0','ECC'),(60,196,28,'0',''),(60,196,29,'0','Sasolburg'),(60,196,30,'0','The adjudicator will be required to rule on whether the Employer is entitled to payment of delay damages from the Contractor.'),(60,196,31,'0','The following persons who are representing the parties in an arbitration arising from the same contract - Chris Loxton SC, Jawaid Babamia fro Sasol and Pat Lane SC and Michael Cochrane for  Fluor.  The arbitrator is Frans Odendaal SC.\r\n\r\nLindsay Keller attorneys, particularly Terence Davies represented Fluor in the adjudication before Gerrit Pretorius SC.  The latter was the adjudicator. '),(60,196,32,'0','1.The issue is largely a legal one and we believe that Gerrit Pretoius having knowledge of the matter would be a suitable candidate. Graham Cox would also be suitable. Given the dispute is largely revolving on legal issues, it may be preferable for a lawyer or advocate to be appointed. \r\n\r\n2. We would request an urgent appointment and if possible before Friday 23 September 2016 to avoid a dispute over when the referral should occur.  Sasol\'s substantive claim will be filed on or before Friday 23 September 2016.  '),(60,196,33,'0','787'),(60,196,35,'0','1'),(60,207,1,'0','TYLAN MILLER'),(60,207,2,'0','0117951470'),(60,207,3,'0','0117953129'),(60,207,4,'0','0832688558'),(60,207,5,'0','tylan.miller@deiprojects.co.za'),(60,207,8,'0','DEI Projects (Pty) Ltd'),(60,207,9,'0','Tylan Miller'),(60,207,10,'0','0117951470'),(60,207,11,'0','0117953129'),(60,207,12,'0','0832688558'),(60,207,13,'0','tylan.miller@deiprojects.co.za'),(60,207,14,'0','9 Kielboot Ave,\r\nLaserpark,\r\nHoneydew,\r\n2040'),(60,207,15,'0','P.O. Box 2334,\r\nHoneydew,\r\n2040.\r\n'),(60,207,17,'0','Logiman (Pty) Ltd'),(60,207,18,'0','Arayan Govindasamy'),(60,207,19,'0','0110119260'),(60,207,20,'0',''),(60,207,21,'0','0825707331'),(60,207,23,'0','agovindasamy@logiman.co.za'),(60,207,24,'0','The Pivot,\r\nBlack A, 3rd Floor,\r\n1 Montecasino Boulevard,\r\nFourways,\r\n2191.'),(60,207,25,'0','The Pivot,\r\nBlack A, 3rd Floor,\r\n1 Montecasino Boulevard,\r\nFourways,\r\n2191.'),(60,207,26,'0','The furnishing of all labour and supervision, material and services for the Instrumentation Supply and Installation and rectification of defects during the warranty period for the Amandelbult Chrome Recovery Plant at the Anglo Platinum Concentrator Complex situated on the R510 off Thabazimbi Road, Amandelbult 0362, South Africa.'),(60,207,27,'0','ECC'),(60,207,28,'0',''),(60,207,29,'0','Amandelbult 0362, Limpopo, South Africa'),(60,207,30,'0','Dispute declared regarding charges for additional Preliminary and General items charged for an additional electrical scope of works carried out by the Subcontractor (DEI Projects). '),(60,207,31,'0',''),(60,207,32,'0',''),(60,207,33,'0','793'),(60,207,35,'0','1'),(60,240,1,'0','Michelle Kerr'),(60,240,2,'0','0317640811'),(60,240,3,'0','0317645621'),(60,240,4,'0','0722448763'),(60,240,5,'0','mkerr@mdaconsulting.co.za'),(60,240,8,'0','Gauteng Provincial Government, Infrastructure Development'),(60,240,9,'0','Cornelia Noxaka / Bethuel Netshiswindze'),(60,240,10,'0','011 355 5855'),(60,240,11,'0','011 355 7457'),(60,240,12,'0','0113557457'),(60,240,13,'0','cornelia.noxaka@gauteng.gov.za'),(60,240,14,'0','Corner House Building\r\nCnr Commissioner Street\r\n63 Fox Street, 17th Floor\r\nMarshalltown'),(60,240,15,'0','Private Bag X83\r\nMarshalltown\r\n2107'),(60,240,17,'0','Taucon Civils CC'),(60,240,18,'0','Sharm Nayiager'),(60,240,19,'0','011 425 2159'),(60,240,20,'0','011 425 3967'),(60,240,21,'0','083 631 5662'),(60,240,23,'0','sharm@tauconcivils.co.za'),(60,240,24,'0','21 Vaal Road\r\nBenoni\r\nGauteng'),(60,240,25,'0','21 Vaal Road\r\nBenoni\r\nGauteng'),(60,240,26,'0','Upgrading and renovations to the psychiatric ward at Charlotte Maxeke Academic Hospital'),(60,240,27,'0','ECC'),(60,240,28,'0',''),(60,240,29,'0','Jubilee Road, Johannesburg'),(60,240,30,'0','The employer terminated the agreement and the Contractor\'s claim is for amounts due on termination'),(60,240,31,'0','No'),(60,240,32,'0','N/A'),(60,240,33,'0','806'),(60,240,35,'0','1'),(60,261,1,'0','Déodat Duriez / Koeberg SGR Project / Contract Management'),(60,261,2,'0','+33385903939 '),(60,261,3,'0',''),(60,261,4,'0','+33620722914 '),(60,261,5,'0','deodat.duriez@areva.com'),(60,261,8,'0','AREVA NP SAS'),(60,261,9,'0','Yves Lucas / Koeberg SGR Project Overall Project Manager'),(60,261,10,'0','+333859038'),(60,261,11,'0',''),(60,261,12,'0','+33614681792'),(60,261,13,'0','yves.lucas@areva.com'),(60,261,14,'0','AREVA NP Etablissement Chalon Services 4 Rue Thomas Dumorey - BP 40276 - 71107 Chalon-sur-Saône Cedex - France - Tél : +33 (0)3 85 90 34 93 - Fax : +33 (0)3 85 90 34 00'),(60,261,15,'0','Tour AREVA - 92084 Paris La Défense cedex - France Téléphone : +33 (0)1 34 96 60 00 - Fax : + 33 (0)1 34 96 81 87\r\nSOCIÉTÉ PAR ACTIONS SIMPLIFIÉES AU CAPITAL DE 400 000 100 EUR - 428 764 500 RCS NANTERRE - TVA FR 83 428 764 500'),(60,261,17,'0','ESKOM Holdings SOC Limited / ESKOM Koeberg Operation Unit'),(60,261,18,'0','Mr. MS Davis / Mr. Justice Gumede'),(60,261,19,'0','Tél: + 27 (0) 21 522 1200 / Tel: + 27 (0) 21 550 4705'),(60,261,20,'0',''),(60,261,21,'0',''),(60,261,23,'0','gumedej@eskom.co.za'),(60,261,24,'0','Mr. Justice Gumede, Project Manager, Steam Generator Replacement Project, ESKOM, Koeberg Operation\r\nUnit, R27 Off West Coast Road Melkbosstrand Western Cape, Private Bag X10 Kernkrag 7440\r\nSouth Africa, Email: gumedej@eskom.co.za and KOUSGR@eskom.co.za – Tél: + 27 (0) 21 522 1200'),(60,261,25,'0','Mr. MS Davis, representing the Employer, ESKOM Holdings SOC Limited, Registered Office at Megawatt\r\nPark, Maxwell Drive, Sandton, Johannesburg, Tel: + 27 (0) 21 550 4705, DavisS@eskom.co.za\r\n'),(60,261,26,'0','AREVA NP SAS whose registered office is at Tour AREVA, 1 Place Jean Millier, 92400 Courbevoie, France and Eskom Holdings SOC Limited whose registered office is at Megawatt Park, Maxwell Drive, Sandton, Johannesburg, Republic of South Africa entered into a contract dated 5\r\nSeptember 2014 for the replacement of the Steam Generators at Koeberg Nuclear Power Station, Unit 1 and 2 in South Africa.'),(60,261,27,'0','ECC'),(60,261,28,'0',''),(60,261,29,'0',''),(60,261,30,'0','AREVA NP intends to refer to Adjudicator a dispute on June 20th, 2017 at the latest. The dispute concerns the repeated non-acceptance of programme revisions by the Project Manager. It was notified to both Employer and Project Manager on May 23rd, 2017'),(60,261,31,'0','AREVA NP hereby confirms its request to the Chairman of the Joint Civils Division of the South African Institution of Civil Engineering to nominate within four days of his request of June 9th (see attached letter) one suitable person from the ICE-SA Panel of NEC Adjudicators who will act as Adjudicator for the dispute, based on factors which include:\r\n1. Avoidance of conflicts of interest (such as current employment or service contract with the Parties and their affiliates or having recently occupied a leading position within the Parties and their affiliates)\r\n2. Availability (within the next two or three months)\r\n3. Experience of Adjudicator in relation to the disputes (experience of large complex international EPC projects, experience of NEC3 Engineering and Construction Contract)\r\n\r\nBased on the curriculum vitae given in the ICE-SA Panel, and taking into account the nature of our activity (EPC project in Energy sector), we identify the 3 following adjudicators, in order of preference: (1) Terence Mahon, (2) Peter Odell and (3) Reginald Reynolds'),(60,261,32,'0','AREVA NP thanks the Chairman for emailing the name of the selected Adjudicator to the Referring\r\nParty, AREVA NP and to the Responding Party, ESKOM (gumedej@eskom.co.za, KOUSGR@eskom.co.za, DavisS@eskom.co.za)'),(60,261,33,'0','814'),(60,261,35,'0','1'),(60,268,1,'0','Déodat DURIEZ'),(60,268,2,'0','+33385903939'),(60,268,3,'0','+33385903131'),(60,268,4,'0','+33620722914'),(60,268,5,'0','deodat.duriez@areva.com'),(60,268,8,'0','AREVA NP SAS'),(60,268,9,'0','Yves LUCAS'),(60,268,10,'0','+33385903896'),(60,268,11,'0','+33385903131'),(60,268,12,'0','+33614681792'),(60,268,13,'0','yves.lucas@areva.com'),(60,268,14,'0','AREVA NP SAS\r\nRue Louis Alphonse Poitevin 71380 Saint-Marcel\r\n'),(60,268,15,'0','AREVA NP SAS - Etablissement de Chalon/Saint-Marcel \r\nBP 40001 Saint Marcel – 71328 CHALON SUR SAONE CEDEX'),(60,268,17,'0','ESKOM Holdings SOC Limited'),(60,268,18,'0','Justice Gumede / MS Davis'),(60,268,19,'0','+ 27(0)215221200 /+ 27(0)215504705'),(60,268,20,'0',''),(60,268,21,'0',''),(60,268,23,'0','gumedej@eskom.co.za'),(60,268,24,'0','ESKOM, Koeberg Operation Unit, R27 Off West Coast Road Melkbosstrand Western Cape, Private Bag X10 Kernkrag 7440 South Africa'),(60,268,25,'0','ESKOM Holdings SOC Limited, Registered Office at Megawatt Park, Maxwell Drive, Sandton, Johannesburg'),(60,268,26,'0','AREVA NP and ESKOM entered into an Agreement dated 5 September 2014 for the replacement of the Steam Generators at Koeberg Nuclear Power Station, Unit 1 and 2 in South Africa. The Works based on an Engineer Procure and Construct basis comprise the design, manufacture, transportation, installation and commissioning of six (6) replacement steam generators together with the specified engineering studies and safety analysis works.'),(60,268,27,'0','ECC'),(60,268,28,'0',''),(60,268,29,'0',''),(60,268,30,'0','The dispute concerns the Project Manager’s statement regarding the BOP inspections for the turbine foundations.'),(60,268,31,'0','AREVA NP requests the Chairman of ICE-SA to nominate within four days of this request one suitable person\r\nfrom the ICE-SA Panel of NEC Adjudicators who will act as Adjudicator for the dispute,\r\nbased on factors which include:\r\n1. Avoidance of conflicts of interest (such as current employment or service contract with the\r\nParties and their affiliates or having recently occupied a leading position within the Parties\r\nand their affiliates)\r\n2. Availability (within the next two or three months)\r\n3. Experience of Adjudicator in relation to the disputes (experience of large complex international\r\nEPC projects, experience of NEC3 Engineering and Construction Contract)'),(60,268,32,'0','Based on the curriculum vitae given in the ICE-SA Panel, and taking into account the nature of our activity (EPC project in Energy sector), we identify the 3 following adjudicators, in order of preference: (1) Terence Mahon, (2) Peter Odell and (3) Reginald Reynolds.'),(60,268,33,'0','820'),(60,268,35,'0','1'),(60,273,1,'0','Leon Heunes'),(60,273,2,'0','+27818818883'),(60,273,3,'0','N/A'),(60,273,4,'0','+27726435474'),(60,273,5,'0','leons@heunes.com'),(60,273,8,'0','WBHO Pipelines'),(60,273,9,'0','Dirk van der Merwe'),(60,273,10,'0','+27113217200'),(60,273,11,'0','+27117968084'),(60,273,12,'0','+27731702543'),(60,273,13,'0','dirkvandermerwe@wbho.co.za'),(60,273,14,'0','WBHO Construction (PTY) LTD , 9 Logan Way , Pinelands , 7405'),(60,273,15,'0','WBHO Construction (PTY) LTD , 9 Logan Way , Pinelands , 7405'),(60,273,17,'0','Heunes Engineering '),(60,273,18,'0','Leon Heunes'),(60,273,19,'0','+27726435474'),(60,273,20,'0','N/A'),(60,273,21,'0','+27818818883'),(60,273,23,'0','leons@heunes.com'),(60,273,24,'0','19 Summerveldt Long Acres Langebaan'),(60,273,25,'0','Print and Post Suite Unit 170\r\nPrivate Bag X4\r\nLangebaan\r\n7357\r\n'),(60,273,26,'0','LPG IMPORT TERMINAL, SALDANHA:CONTRACT  SUN101-PC01\r\nFabrication (off site) installation and corrosion protection of the piping work and inline equipment.\r\nMaterial supply (structural steel) Fabrication (off site), installation and corrosion protection of pipe supports.\r\nTesting and commissioning of the above items (Hydro & NDT) as per the contract specifications.\r\n'),(60,273,27,'0','ECS'),(60,273,28,'0','SUBCONTRACT WORKS FOR CIVIL ENGINEERING CONSTRUCTION'),(60,273,29,'0','SALDANHA'),(60,273,30,'0','Rule whether the civil Subcontract (2010) as per General conditions of subcontract 2010 are necessary, applicable and binding to be used in the back to back NEC 3 B offer, originally advocated by the RFQ.\r\nIn General 2.2 … The subcontractor will observe, perform and comply with the provision of the Main Contract in so far as they relate or apply to this Subcontract and are not inconsistent with the express provisions of the this Subcontract shall take precedence over the provisions of the Main Contract.\r\nANNEXURE B SPECIAL CONDITIONS OF SUBCONTRACT ( Alterations by subcontractor) modifications for departure was made to Pages 0-21 of the subcontract Agreement.  Subcontractor requested  a decent and workable NEC 3 b Tender info hard copy. This was never supplied and signed, no kick off meeting minutes was presented.\r\n\r\nBased on the information supplied in paragraph number  6 .Any specific comments, requests, or special requirements? below of this form “ Nomination of an Adjudicator”. \r\n\r\nCan the adjudicator rule the understanding of the bill of quantities requirements as per spec.\r\nDocument number: SM000800-02/L.02sp/3004\r\n\r\n----- 50mm Diameter carbon steel pipe, welded joints -----------m\r\n----- Supply of material separate. 		no price supplied.\r\n----- Erection -------------------------  		------------------m \r\n\r\nCan the adjudicator make a ruling on the legality of the welded joints bill rates? Heunes tendered on welded joints on the Bill of Material issued to Heunes as per  e-mails in paragraph 6.The row with the description  “Welded joints rates” was removed by WBHO project/contract’s manager out of the Bill of material. WBHO refuse to accept acceleration overtime and overtime rates as was quoted in the original tender ( As per Compensation Events). Adjudicator must rule on Compensation event  as per Main contract agreement.\r\n'),(60,273,31,'0','Adjudicator should not have any relationship with employer Sunrise, Contractor WBHO and subcontractor Heunes Engineering.'),(60,273,32,'0','Kick off meeting minutes was held, but WBHO do not want to supply the minutes on request.\r\nNo Hard copy or disc of Tender contract information documents, Specifications of Bills of material and or revisions to tender price schedules and requirements was issued. \r\nThe Tender contract information i.e. Bills of material was sent in bits and pieces and not sent in one document which had a confusing effect…\r\nPrice of contract was randomly changed and sent via email to us. Heunes was chosen as Subcontractor in December 2015 as per WBHO emails. The workshop was approved by WBHO directors. \r\n\r\nBills and verification communication between sub-contractor and contractor representative:\r\n\r\nWBHO to HEUNES - 2 December 2015 03:42 ---- b1, b2, b3, b4, b5, b6 and b7\r\nWBHO to HEUNES – 4 December 2015 12:09 ---- b1, b2, b3, b4, b5, b6 and b7\r\nWBHO to HEUNES – 15 February 2016 13:58 ---- a1, a2, a3 and a4\r\nHEUNES to WBHO – 16 February 2016 17:39 ---- d1, d2, d3 and d4\r\nWBHO to HEUNES – 16 February 2016 13:00 ---- c1, c2, c3, c4 and c5\r\nHEUNES to WBHO – 16 February 2016 17:39 ---- d1, d2, d3 and d4\r\nHEUNES to WBHO - 17 February 2016 11:29 ---- e1 and e2\r\nWBHO to HEUNES - 09 March 2016 17:09 ---- f1, f2, f3, f4, f5, f6, f7, f8 and f9\r\nWBHO to HEUNES - 10 March 2016 9:29 ---- g1, g2, g3, g4, g5, g6, g7, g8, g9 and g10\r\nHEUNES to HEUNES -  13 March 2016 07:40 ---- Distributed to Heunes personnel.\r\n\r\nContract started and was approved on 5 April 2016 and workshop fabrication commenced on rates of Erection only. Contract start date per works information is on 8 February 2016. Completion date is 31 March 2017.\r\n'),(60,273,33,'0','823'),(60,273,35,'0','1'),(60,273,36,'0','SUN101-PC01 LPG IMPORT TERMINAL, SALDANHA:CONTRACT'),(60,274,1,'0','Leon Heunes'),(60,274,2,'0','+27818818883'),(60,274,3,'0','N/A'),(60,274,4,'0','+27726435474'),(60,274,5,'0','leons@heunes.com'),(60,274,8,'0','WBHO Pipelines'),(60,274,9,'0','Dirk van der Merwe'),(60,274,10,'0','+27113217200'),(60,274,11,'0','+27117968084'),(60,274,12,'0','+27731702543'),(60,274,13,'0','dirkvandermerwe@wbho.co.za'),(60,274,14,'0','WBHO Construction (PTY) LTD , 9 Logan Way , Pinelands , 7405'),(60,274,15,'0','WBHO Construction (PTY) LTD , 9 Logan Way , Pinelands , 7405'),(60,274,17,'0','Heunes Engineering '),(60,274,18,'0','Leon Heunes'),(60,274,19,'0','+27726435474'),(60,274,20,'0','N/A'),(60,274,21,'0','+27818818883'),(60,274,23,'0','leons@heunes.com'),(60,274,24,'0','19 Summerveldt Long Acres Langebaan'),(60,274,25,'0','Print and Post Suite Unit 170\r\nPrivate Bag X4\r\nLangebaan\r\n7357\r\n'),(60,274,26,'0','LPG IMPORT TERMINAL, SALDANHA:CONTRACT  SUN101-PC01\r\nFabrication (off site) installation and corrosion protection of the piping work and inline equipment.\r\nMaterial supply (structural steel) Fabrication (off site), installation and corrosion protection of pipe supports.\r\nTesting and commissioning of the above items (Hydro & NDT) as per the contract specifications.\r\n'),(60,274,27,'0','ECS'),(60,274,28,'0','SUBCONTRACT WORKS FOR CIVIL ENGINEERING CONSTRUCTION'),(60,274,29,'0','SALDANHA'),(60,274,30,'0','Rule whether the civil Subcontract (2010) as per General conditions of subcontract 2010 are necessary, applicable and binding to be used in the back to back NEC 3 B offer, originally advocated by the RFQ.\r\nIn General 2.2 … The subcontractor will observe, perform and comply with the provision of the Main Contract in so far as they relate or apply to this Subcontract and are not inconsistent with the express provisions of the this Subcontract shall take precedence over the provisions of the Main Contract.\r\nANNEXURE B SPECIAL CONDITIONS OF SUBCONTRACT ( Alterations by subcontractor) modifications for departure was made to Pages 0-21 of the subcontract Agreement.  Subcontractor requested  a decent and workable NEC 3 b Tender info hard copy. This was never supplied and signed, no kick off meeting minutes was presented.\r\n\r\nBased on the information supplied in paragraph number  6 .Any specific comments, requests, or special requirements? below of this form “ Nomination of an Adjudicator”. \r\n\r\nCan the adjudicator rule the understanding of the bill of quantities requirements as per spec.\r\nDocument number: SM000800-02/L.02sp/3004\r\n\r\n----- 50mm Diameter carbon steel pipe, welded joints -----------m\r\n----- Supply of material separate. 		no price supplied.\r\n----- Erection -------------------------  		------------------m \r\n\r\nCan the adjudicator make a ruling on the legality of the welded joints bill rates? Heunes tendered on welded joints on the Bill of Material issued to Heunes as per  e-mails in paragraph 6.The row with the description  “Welded joints rates” was removed by WBHO project/contract’s manager out of the Bill of material. WBHO refuse to accept acceleration overtime and overtime rates as was quoted in the original tender ( As per Compensation Events). Adjudicator must rule on Compensation event  as per Main contract agreement.\r\n'),(60,274,31,'0','Adjudicator should not have any relationship with employer Sunrise, Contractor WBHO and subcontractor Heunes Engineering.\r\n\r\n'),(60,274,32,'0','Kick off meeting minutes was held, but WBHO do not want to supply the minutes on request.\r\nNo Hard copy or disc of Tender contract information documents, Specifications of Bills of material and or revisions to tender price schedules and requirements was issued. \r\nThe Tender contract information i.e. Bills of material was sent in bits and pieces and not sent in one document which had a confusing effect…\r\nPrice of contract was randomly changed and sent via email to us. Heunes was chosen as Subcontractor in December 2015 as per WBHO emails. The workshop was approved by WBHO directors. \r\n\r\nBills and verification communication between sub-contractor and contractor representative:\r\n\r\nWBHO to HEUNES - 2 December 2015 03:42 ---- b1, b2, b3, b4, b5, b6 and b7\r\nWBHO to HEUNES – 4 December 2015 12:09 ---- b1, b2, b3, b4, b5, b6 and b7\r\nWBHO to HEUNES – 15 February 2016 13:58 ---- a1, a2, a3 and a4\r\nHEUNES to WBHO – 16 February 2016 17:39 ---- d1, d2, d3 and d4\r\nWBHO to HEUNES – 16 February 2016 13:00 ---- c1, c2, c3, c4 and c5\r\nHEUNES to WBHO – 16 February 2016 17:39 ---- d1, d2, d3 and d4\r\nHEUNES to WBHO - 17 February 2016 11:29 ---- e1 and e2\r\nWBHO to HEUNES - 09 March 2016 17:09 ---- f1, f2, f3, f4, f5, f6, f7, f8 and f9\r\nWBHO to HEUNES - 10 March 2016 9:29 ---- g1, g2, g3, g4, g5, g6, g7, g8, g9 and g10\r\nHEUNES to HEUNES -  13 March 2016 07:40 ---- Distributed to Heunes personnel.\r\n\r\nContract started and was approved on 5 April 2016 and workshop fabrication commenced on rates of Erection only. Contract start date per works information is on 8 February 2016. Completion date is 31 March 2017.\r\n\r\n'),(60,274,33,'0','824'),(60,274,35,'0','1'),(60,274,36,'0','SUN101-PC01 LPG IMPORT TERMINAL, SALDANHA:CONTRACT'),(60,282,1,'0','Jean-Claude Onana'),(60,282,2,'0','0871502374'),(60,282,3,'0','0865502016'),(60,282,4,'0','0782083430'),(60,282,5,'0','jean.onana@isfgrp.co.za'),(60,282,8,'0','ISF/UBUHLEBETHU Joint Venture'),(60,282,9,'0','Ahmed Kathrada'),(60,282,10,'0','0871502374'),(60,282,11,'0','086 550 2016'),(60,282,12,'0','082 904 8192'),(60,282,13,'0','ahmed.kathrada@isfgrp.co.za'),(60,282,14,'0','177 Jan Smuts Avenue\r\nFirst Floor Lumley House\r\nParktown North\r\n2193'),(60,282,15,'0','P.O.BOX 602\r\nRidgeway 2099'),(60,282,17,'0','Gauteng Department of Infrastructure Development'),(60,282,18,'0','Ms Nkaya Sebothoma'),(60,282,19,'0','011 891 6979'),(60,282,20,'0',''),(60,282,21,'0','076 942 6582'),(60,282,23,'0','nkaya.sebothoma@gauteng.gov.za'),(60,282,24,'0','GAUTENG PROVINCE\r\nDEPARTMENT OF INFRASTRUCTURE DEVELOPMENT  \r\n 17 FLOOR CORNER HOUSE BUILDING, CONNER COMMISSIONER \r\nAND SAUER STREETS, MARSHALLTOWN\r\nJOHANNESBURG -2000'),(60,282,25,'0','PRIVATE BAG X83\r\nMARSHALLTOWN 2107\r\nJOHANNESBURG 2000'),(60,282,26,'0','DESIGN,ENGINEERING,PROCUREMENT,CONSTRUCTION,FURNISHING AND DELIVERY OF NEW HEALTH CLINIC AT GREENS PARK '),(60,282,27,'0','ECC'),(60,282,28,'0','None'),(60,282,29,'0','Greenspark Township-Fochville'),(60,282,30,'0','The Adjudicator will be required to rule on the dispute arising between the contractor(ISF/UBUHLEBETHU JV) and the client(GDID) on the approval and payment of the additional  Bulk Earthwork quantities claimed by the contractor. The additional Bulk Earthwork quantities are as a result of the client changing the initial tender site to a new site post contract award.The contractor had redone a site specific Geotech investigation and designed the Bulk Earthwork as per the Geotech investigation report.The client did approve the design and the contractor proceeded by starting work on site .Upon submitting the first invoice related to the Bulk Earthwork the client has still not approved the compensation event related to the additional Earthworks quantities.The contractor is currently continuing with work on site without the client approval of the compensation event unable to claim .This situation has an impact on the contractor cash flow.'),(60,282,31,'0','No one'),(60,282,32,'0','None'),(60,282,33,'0','825'),(60,282,35,'0','1'),(60,282,36,'0','DID 177/11/2015- Construction of Greenspark Cinic -Design and Build New Clinic'),(60,288,1,'0','Ian Fitz'),(60,288,2,'0','011 907 0068'),(60,288,3,'0',''),(60,288,4,'0','082 461 2745'),(60,288,5,'0','ianf@njrprojects.co.za'),(60,288,8,'0','Department of Infrastructure Development - Chief Directorate Capital works'),(60,288,9,'0','Mpho Magati'),(60,288,10,'0','011 355 5000'),(60,288,11,'0',''),(60,288,12,'0','076 942 1937'),(60,288,13,'0','Mpho.Magati@gauteng.gov.za'),(60,288,14,'0','Department of Infrastructure Development\r\nChief Directorate Capital Works\r\n14th Floor, Corner House Building\r\n63 Fox Street, Marshalltown\r\nJohannesburg\r\n'),(60,288,15,'0','Private Bag X83\r\nMarshalltown\r\n2107'),(60,288,17,'0','NJR Projects (Pty) Ltd'),(60,288,18,'0','Ian Fitz'),(60,288,19,'0','011 907 0068'),(60,288,20,'0',''),(60,288,21,'0','082 461 2745'),(60,288,23,'0','ianf@njrprojects.co.za'),(60,288,24,'0','2nd Floor Lancaster gate building\r\nHyde Park Lane Business complex\r\nHyde Park Lane Road, Hyde Park'),(60,288,25,'0','P O Box 51\r\nAlberton\r\n1450'),(60,288,26,'0','Alterations and Additions to Garankuwa Nursing College'),(60,288,27,'0','ECC'),(60,288,28,'0',''),(60,288,29,'0','Garankuwa - George Mukhari Hospital'),(60,288,30,'0','- Breach contract (Non-payment) by the client.\r\n- Failure to respond to CE\'s and Penalties applied.\r\n'),(60,288,31,'0','N/A'),(60,288,32,'0','N/A'),(60,288,33,'0','826'),(60,288,35,'0','1'),(60,288,36,'0','DID167/11/2014 - Garankuwa'),(60,297,1,'0','Lwazi Mnguni'),(60,297,2,'0','031-8257730'),(60,297,3,'0','0866621283'),(60,297,4,'0','0789027250'),(60,297,5,'0','lwazi.mnguni67@gmail.com'),(60,297,8,'0','Balintulo Trading CC'),(60,297,9,'0','Sabelo Balintulo'),(60,297,10,'0','0767225804'),(60,297,11,'0','0866621283'),(60,297,12,'0','0767225804'),(60,297,13,'0','lwazi.mnguni67@gmail.com'),(60,297,14,'0',''),(60,297,15,'0',''),(60,297,17,'0','Eskom Holdings SOC Limited'),(60,297,18,'0','Loyiso Ntintishe'),(60,297,19,'0','043-7032708'),(60,297,20,'0','0865384610'),(60,297,21,'0',''),(60,297,23,'0','ntintil@eskom.co.za'),(60,297,24,'0','Eskom SOC Limited, Sunnilaws Office Park, Beacon Bay'),(60,297,25,'0',''),(60,297,26,'0','Consruction of platforms at Feder Bay and Qumbu'),(60,297,27,'0','ECC'),(60,297,28,'0',''),(60,297,29,'0','East London'),(60,297,30,'0','The Adjudicator shall be expected to determine whether Eskom is entitled to withhold payment, if not they shall be ordered to pay as per the filed invoice. '),(60,297,31,'0','None'),(60,297,32,'0','Looking forward to your feedback'),(60,297,33,'0','828'),(60,297,35,'0','1'),(60,297,36,'0','4600059810'),(60,310,1,'0','Victor Nkuna '),(60,310,2,'0','0126600958'),(60,310,3,'0','0126543288'),(60,310,4,'0','0814791887'),(60,310,5,'0','vicky.nkuna@thlokomelo.co.za'),(60,310,8,'0','Thlokomelo Management (Pty) Ltd '),(60,310,9,'0','Victor Nkuna '),(60,310,10,'0','0126600958'),(60,310,11,'0','0126543288'),(60,310,12,'0','0814791887'),(60,310,13,'0','vicky.nkuna@thlokomelo.co.za'),(60,310,14,'0','60 Saxby avenue, Eldoraigne Centurion 0157'),(60,310,15,'0','P.O. BOX 7751, CENTURION 0046'),(60,310,17,'0','ESKOM HOLDINGS SOC LIMITED '),(60,310,18,'0','PHUMZILE MLANGENI'),(60,310,19,'0','0118003638'),(60,310,20,'0','0118003638'),(60,310,21,'0','0849511301'),(60,310,23,'0','phumzile.mlangeni@eskom.co.za'),(60,310,24,'0','Megawatt Park Maxwell Drive, Sandton, JHB '),(60,310,25,'0','P.O Box 1071 Johannesburg 2000'),(60,310,26,'0','1). Manipulation of approved CE 01 items to form part of main activity schedule \r\n2).Not using approved activity schedule to make progress payment  \r\n3.)inconsistent welding requirement and failure of welding works without substance\r\n4). The scope of works refer as (SAQCC and nothing to be done) were proposed by the engineers in order to comply with various standard that are relevant but were not part of original scope of works, The employer disputed to accept this scope as compensation events  \r\n'),(60,310,27,'0','ECC'),(60,310,28,'0',''),(60,310,29,'0','Duvha power station '),(60,310,30,'0','The adjudicator will be required rule if the employer is allowed to remove scope from approved CE to Main contractor\'s activity schedule.  To rule if the contractor can be paid full test and commissioning money when some CE are not yet completed.  To rule if the contractor in entitled to CE when employ request additional qualification after award of the contract.  To rule if the contractor is entitled to CE when he did additional scope which was not listed in the original scope of works but necessary for compliance purpose.    '),(60,310,31,'0','no one '),(60,310,32,'0','none '),(60,310,33,'0','829'),(60,310,35,'0','1'),(60,310,36,'0','4600060192 Assessment, designing, installation, testing, commissioning of fire systems at Duvha NMC building'),(60,320,1,'0','Déodat Duriez'),(60,320,2,'0','+33385903939'),(60,320,3,'0','+33 3 85 90 31 31'),(60,320,4,'0','+33620722914'),(60,320,5,'0','deodat.duriez@areva.com'),(60,320,8,'0','AREVA NP SAS'),(60,320,9,'0','Yves Lucas'),(60,320,10,'0','+33385903896'),(60,320,11,'0','+33 3 85 90 31 31'),(60,320,12,'0','+33614681792 '),(60,320,13,'0','yves.lucas@areva.com'),(60,320,14,'0','AREVA NP SAS - Etablissement de Saint-Marcel - Rue Louis Alphonse Poitevin 71380 Saint-Marcel'),(60,320,15,'0','AREVA NP SAS - Etablissement de Chalon/Saint-Marcel BP 40001 Saint Marcel – 71328 Chalon-sur-Saône CEDEX, France, for the attention of Mr Yves Lucas (SG_Replacement_KB_1-2@areva.com – Tel : +33 3 85 90 38 96 – Mobile: +33 6 14 68 17 92)'),(60,320,17,'0','ESKOM Holdings SOC Limited'),(60,320,18,'0','Justice Gumede / Roderick Beckmann'),(60,320,19,'0','+ 27 (0) 21 522 1200 / + 27 (0) 21 522 1156'),(60,320,20,'0',''),(60,320,21,'0',''),(60,320,23,'0','KOUSGR@eskom.co.za'),(60,320,24,'0','ESKOM, Koeberg Operation Unit, R27 Off West Coast Road Melkbosstrand Western Cape, Private Bag X10 Kernkrag 7440\r\nSouth Africa\r\ngumedej@eskom.co.za / KOUSGR@eskom.co.za'),(60,320,25,'0','ESKOM Holdings SOC Limited, Registered Of-fice at Megawatt Park, Maxwell Drive, Sandton, Johannesburg\r\nBeckmaRM@eskom.co.za'),(60,320,26,'0','Replacement of the Steam Generators at Koeberg Nuclear Power Station, Unit 1 and 2 in South Africa.'),(60,320,27,'0','ECC'),(60,320,28,'0',''),(60,320,29,'0',' Koeberg Operation Unit, R27 Off West Coast Road Melkbosstrand Western Cape, Private Bag X10 Kernkrag 7440'),(60,320,30,'0','AREVA NP intends to refer to Adjudicator a dispute on December 14th, 2017 at the latest. This dispute was notified by Contractor to both Employer and Project Manager on November 17th, 2017. The dispute concerns Project Manager’s decision, that the event concerning the reinforcements of the external gantries is not a compensation event. The Adjudicator will be required to decide whether this event is a compensation event.'),(60,320,31,'0','1. Avoidance of conflicts of interest (such as current employment or service contract with the Parties and their affiliates or having recently occupied a leading position within the Parties and their affiliates)'),(60,320,32,'0','2. Availability (within the next two or three months)\r\n3. Experience of Adjudicator in relation to the disputes (experience of large complex international EPC projects, experience of NEC3 Engineering and Construction Contract)'),(60,320,33,'0','830'),(60,320,35,'0','1'),(60,320,36,'0','4600055123 Replacement of the Steam Generators at Koeberg NPS Units 1&2'),(60,327,1,'0','John le Riche'),(60,327,2,'0',''),(60,327,3,'0',''),(60,327,4,'0','0824190253'),(60,327,5,'0','john.leriche@stefstocks.com'),(60,327,8,'0','Stefanutti Stocks & Izazi JV - the Contractor'),(60,327,9,'0','John le Riche'),(60,327,10,'0','0115524200'),(60,327,11,'0','0866832560'),(60,327,12,'0','0824190253'),(60,327,13,'0','john.leriche@stefstocks.com'),(60,327,14,'0','Protec Park, Corner Zuurfontein Avenue and Oranjeriver Drive, Chloorkop, Kempton Park'),(60,327,15,'0',''),(60,327,17,'0','Eskom Holdings Limited - the Employer'),(60,327,18,'0','Jeffrey Mashele and Aubrey Mzobe'),(60,327,19,'0','0118006515'),(60,327,20,'0','0866017180'),(60,327,21,'0','0826861800'),(60,327,23,'0','MzobeAT@eskom.co.za'),(60,327,24,'0','Megawatt Park, Maxwell Drive, Sandton, Johannesburg'),(60,327,25,'0',''),(60,327,26,'0','Construction of all works relating to the Kusile Site Finishing'),(60,327,27,'0','ECC'),(60,327,28,'0',''),(60,327,29,'0','Kusile Power Station'),(60,327,30,'0','Numerous disputes have been notified by the Contractor under W1. The disputes can be grouped in two groups: Group one - access related delays, inclement weather and changes in law; Group two - various compensation events where the dispute relates to the assessment thereof. Please see attached letter dated 1 December 2017'),(60,327,31,'0','Nigel Andrews - Conflicted\r\nAndrew Baird - Unavailable\r\nChristoher Binnington - Conflicted\r\nPeter Higgins - Unavailable\r\nBruce Leech SC - Conflicted \r\nNigel Nilen - Unavailable\r\nRobert St Leger - Cannot establish contact\r\nPeter Thurlow - Cannot establish contact\r\n\r\nPlease see attached our letter dated 1 December 2017'),(60,327,32,'0','Kindly nominate two different adjudicators for the groups of disputes referred to under point 4 above. \r\n\r\nPlease see attached our letter dated 1 December 2017'),(60,327,33,'0','832'),(60,327,35,'0','1'),(60,327,36,'0','4600054179 Kusile Project Site Finishing '),(60,332,1,'0','Eugene Bredenkamp'),(60,332,2,'0','0861153822'),(60,332,3,'0',''),(60,332,4,'0','0834113939'),(60,332,5,'0','Eugene.bredenkamp@letab.co.za'),(60,332,8,'0','Letab Projects (Pty) Ltd'),(60,332,9,'0','Eugene Bredenkamp (CEO)'),(60,332,10,'0','0861153822'),(60,332,11,'0',''),(60,332,12,'0','0834113939'),(60,332,13,'0','Eugene.bredenkamp@letab.co.za'),(60,332,14,'0','685 Doornkloof Street\r\nRietvlei Ridge\r\nPretoria\r\n'),(60,332,15,'0','PO BOX 12532\r\nClub View 0014'),(60,332,17,'0','LogiMan (Pty) Ltd'),(60,332,18,'0','Krzysztof Szymczak (MD)'),(60,332,19,'0','0110119260'),(60,332,20,'0',''),(60,332,21,'0',''),(60,332,23,'0','kszymczak@logiman.co.za'),(60,332,24,'0','Block A, The Pivot\r\n3rd Floor 1 Montecasino Boulevard\r\nFourways\r\nJohannesburg\r\n'),(60,332,25,'0','Not known'),(60,332,26,'0','Subcontract works for the furnishing of labour and supervision, material and services for the Electrical Supply and Installation and rectification of defects during the warranty period for the Amandelbult Chrome Recovery Plant at the Anglo Platinum Concentrator Complex'),(60,332,27,'0','ECS'),(60,332,28,'0',''),(60,332,29,'0','Amandelbult, Limpopo, South Africa'),(60,332,30,'0','The principal contractor\'s entitlement to issue a final certificate for the works, and the subcontractor\'s contestation of the calculated amounts(including but not limited to contra charges, penalties and variation costs) reflected on the purported final certificate, delivered to the subcontractor on 16 October 2017.'),(60,332,31,'0','Mr Dave Stuart, Adv Patrick Lane SC'),(60,332,32,'0','The subcontractor had previously proposed Mr Peter Ramsden or Mr Bryan Westcott as adjudicator, but no agreement was reached. Mr Dave Stuart was also proposed, but the subcontractor accepts that he may be conflicted in this dispute. See attached letter from the subcontractor\'s attorneys of 5 December 2017.'),(60,332,33,'0','834'),(60,332,35,'0','1'),(60,332,36,'0','114-009-AM-049 ELECTRICAL SUPPLY AND INSTALLATION AMANDELBULT CHROME RECOVERY PLANT'),(60,333,1,'0','Chris Roos'),(60,333,2,'0','0210013465'),(60,333,3,'0','0865513368'),(60,333,4,'0','0842500249'),(60,333,5,'0','chrisr@chrisroos.com'),(60,333,8,'0','P & Sons Construction CC'),(60,333,9,'0','Mr. Petrus Saal (P&Sons), being the referring party.'),(60,333,10,'0','0215772750'),(60,333,11,'0','0215772750'),(60,333,12,'0','0731707538'),(60,333,13,'0','petrussaal@gmail.com'),(60,333,14,'0','Christopher Starke Rd, Atlantis Industria, Western Cape'),(60,333,15,'0','PO Box 956\r\nReygersdal\r\nAtlantis\r\n7352'),(60,333,17,'0','Western Cape Government, Transport and Public Works, Health Infrastructure'),(60,333,18,'0','Ms. Amanda Haarhof'),(60,333,19,'0','0214833376'),(60,333,20,'0','0214835339'),(60,333,21,'0',''),(60,333,23,'0','Amanda.Haarhof@westerncape.gov.za'),(60,333,24,'0','5th Floor, 9 Dorp Street, Cape Town 8001; Private Bag X9078, Cape Town 8000'),(60,333,25,'0','Private Bag x 9078, Cape Town, 8000'),(60,333,26,'0','Milnerton: Brooklyn Chest Hospital; General Maintenance and Repairs including Electrical and Mechanical (Ref: S026/2013-P033)'),(60,333,27,'0','ECC'),(60,333,28,'0',''),(60,333,29,'0','Milnerton'),(60,333,30,'0','The Contractor is placing the Employer’s Final Statement in dispute following the signing of the Final Statement as the Contractor became aware of certain entitlements for which he was not compensated for as well as certain adjustments made in the Final Statement, the nett result a shortfall of R585 731.31 (excluding VAT) being the difference between the Contractor’s final statement amount of R 683 266.24 and the amount of R97 534.24 (excluding VAT) due to the Contractor as indicated in the Employer’s Final Statement, dated 25/10/2017 by the Quantity Surveyor.'),(60,333,31,'0','No'),(60,333,32,'0','To reduce cost if there is such an implication should ideally be based in the Western Cape.'),(60,333,33,'0','836'),(60,333,35,'0','1'),(60,333,36,'0','0210013465, Advocate'),(60,336,1,'0','Gerrie Lindeque'),(60,336,2,'0','0118947656'),(60,336,3,'0','0118945786'),(60,336,4,'0','0837847437'),(60,336,5,'0','gerrie@lvhatt.co.za'),(60,336,8,'0','Actom Power Systems'),(60,336,9,'0','Ranesh Sharma'),(60,336,10,'0','0114308700'),(60,336,11,'0','0118879009'),(60,336,12,'0','0824408561'),(60,336,13,'0','ranesh.sharma@actom.co.za'),(60,336,14,'0','29 Eleventh Road, Kew, 2090'),(60,336,15,'0','Private Bag 1, Bramley, 2018'),(60,336,17,'0','Global Isolating CC'),(60,336,18,'0','Andre Riekert'),(60,336,19,'0','0118274148'),(60,336,20,'0','0118275996'),(60,336,21,'0','0832782289'),(60,336,23,'0','andre@groupelectrical.co.za'),(60,336,24,'0','34 Webber Road, Germiston, 1400'),(60,336,25,'0','PO Box 988, Germiston, 1400'),(60,336,26,'0','2x20 MVA Transformers 11/6.6kv on load tap changer, transport to site, offload and assemble both transformers. Exclude commissioning and testing.'),(60,336,27,'0','ECSC'),(60,336,28,'0',''),(60,336,29,'0','Cleveland'),(60,336,30,'0','Actom (Contractor) cancelled order with Global Isolating CC (Global)(subcontractor) in terms of clause 90.1 of the NEC agreement as it alleged that the employer (City Power) cancelled the contract with them.  \r\nGlobal disputes the right to cancel and opted to accept the repudiation of the agreement by ACTOM and subsequently cancelled the agreement.  Adjudicator must rule whether the Contractor cancelled the agreement lawfully or whether its conduct by cancelling the agreement amounted to a repudiation of the agreement and if so, the amount of compensation to be paid as damages.'),(60,336,31,'0','Not that the applicant is aware of'),(60,336,32,'0','The issue is of legal nature'),(60,336,33,'0','838'),(60,336,35,'0','1'),(60,336,36,'0','Upgrading of Cleveland Substation'),(60,337,1,'0','John le Riche'),(60,337,2,'0',''),(60,337,3,'0',''),(60,337,4,'0','0824190253'),(60,337,5,'0','John.leRiche@stefstocks.com'),(60,337,8,'0','Eskom Holdings Limited (Employer) '),(60,337,9,'0','Mr Jeffrey Mashele and Mr Aubrey Mzobe'),(60,337,10,'0',''),(60,337,11,'0','0866007319'),(60,337,12,'0','0136997140'),(60,337,13,'0','MzobeAT@eskom.co.za'),(60,337,14,'0',''),(60,337,15,'0',''),(60,337,17,'0','Stefanutti Stocks Roads and Earthworks IZAZI JV'),(60,337,18,'0','John le Riche'),(60,337,19,'0',''),(60,337,20,'0',''),(60,337,21,'0','0824190253'),(60,337,23,'0','John.leRiche@stefstocks.com'),(60,337,24,'0',''),(60,337,25,'0',''),(60,337,26,'0','1.	On or about 28 May 2013, Stefanutti Stocks & Izazi JV, an unincorporated joint venture between Stefanutti Stocks Roads and Earthworks, a division of Stefanutti Stocks (Pty) Limited and Izazi Mining Services (Pty) Limited (the “Contractor”) entered into a contract with Eskom Holdings Limited, (the “Employer”) for the construction of all works relating to the Kusile Site Finishing. The contract is based on the NEC3 Engineering and Construction Contract, June 2005 (ECC3) (with amendments June 2006).\r\n\r\n2.	Numerous disputes have been notified by the Contractor under W1.\r\n\r\n3.	In terms of the contract, the party intending to refer a dispute to adjudication, selects the adjudicator from a list provided in the Contract Data. We have contacted the persons identified on the list and they are either conflicted, unavailable or cannot be contacted. Several persons identified on the list also appear on the ICE-SA panel and we reproduce the list below for your information.\r\n\r\nAdjudicator	Response \r\nNigel Andrews	Conflicted \r\nAndrew Baird	Unavailable \r\nChristopher Binnington	Conflicted \r\nPeter Higgins	Unavailable\r\nBruce Leech SC	Conflicted\r\nNigel Nilen 	Unavailable\r\nRobert St. Leger	Cannot establish contact\r\nPeter Thurlow 	Cannot establish contact\r\n\r\n4.	There are many disputes (~60) which are to be referred to adjudication but which relate to similar issues. We request that you nominate an adjudicator to decide these disputes.\r\n\r\n5.	Attached to the form please also find copies of the relevant pages of the contract data.\r\n\r\n6.	Please contact us should you require any further information.\r\n\r\n7.	We await your response.\r\n\r\nYours faithfully\r\n'),(60,337,27,'0','ECC'),(60,337,28,'0',''),(60,337,29,'0','Kusile Power Station, Mpumalanga '),(60,337,30,'0','Whether or not a certain event constitutes a compensation event'),(60,337,31,'0',''),(60,337,32,'0',''),(60,337,33,'0','839'),(60,337,35,'0','1'),(60,337,36,'0','Kusile Proejct Site Finishing - COntract No 4600054179'),(60,358,1,'0','Edward Daryl Barske'),(60,358,2,'0','017 631 1899'),(60,358,3,'0','086 509 7356'),(60,358,4,'0','082 331 6037'),(60,358,5,'0','darylb@encore.secunda.co.za'),(60,358,8,'0','Encore Engineering Services (Pty) Ltd'),(60,358,9,'0','Edward Daryl Barske'),(60,358,10,'0','017 631 1899'),(60,358,11,'0','086 509 7356'),(60,358,12,'0','082 331 6037'),(60,358,13,'0','encore@secunda.co.za'),(60,358,14,'0','Portion 3 Rooipoort Farm, N17, Trichardt, 2300.'),(60,358,15,'0','P.O. Box 15117, Secunda, 2302.'),(60,358,17,'0','Proconics (Pty) Ltd'),(60,358,18,'0','Tobie Basson'),(60,358,19,'0','017 620 9653'),(60,358,20,'0','017 620 9601'),(60,358,21,'0','082 388 2554'),(60,358,23,'0','tobie.basson@proconics.co.za'),(60,358,24,'0','Cnr. Kruger dr. and Kiewiet str, Secunda, 2302'),(60,358,25,'0','P.O. Box 3291, Secunda, 2302'),(60,358,26,'0','Supply, fabricate and installation of piping including free issue control valves and instrumentation'),(60,358,27,'0','ECS'),(60,358,28,'0',''),(60,358,29,'0','Sasol Secunda secondary area Ash Plant'),(60,358,30,'0','The Subcontractor submitted an NCE due to a delay to access on site and the Contractor approved this CE.  The consequences were standing time and an extension of time for completion.  The Contractor rejected the Subcontractor\'s quotation and elected to do his own assessment.  The Subcontractor did not accept the Contractor\'s assessment and declared a dispute.  The Adjudicator will need to be able to decide on the correct assessment using the Shorter Schedule of Cost Components.'),(60,358,31,'0','NIL'),(60,358,32,'0','NIL'),(60,358,33,'0','845'),(60,358,35,'0','1'),(60,358,36,'0','PR1-5536_CN003_CON001 Mechanical and Piping Construction for Medium Term Vanadium Liquid Waste Handling Untit 03B'),(60,359,1,'0','Covec S.A. (Pty) Ltd'),(60,359,2,'0','0117068991'),(60,359,3,'0','0114631271'),(60,359,4,'0','0834800905'),(60,359,5,'0','andre.venter2008@yahoo.com'),(60,359,8,'0','Covec S.A. (Pty) Ltd'),(60,359,9,'0','Mr Andre Venter'),(60,359,10,'0','0117068991'),(60,359,11,'0','0114631271'),(60,359,12,'0','0834800905'),(60,359,13,'0','andre.venter2008@yahoo.com'),(60,359,14,'0','Curzon Place\r\nTumberry Office Park\r\n48 Grosvenor Road\r\nBryanston\r\nSandton, 2191'),(60,359,15,'0','PO Box 1507\r\nCramerview\r\n2060'),(60,359,17,'0','Afri-Devo (Pty) Ltd'),(60,359,18,'0','Mr Andrew Kesiamang'),(60,359,19,'0','053 8611514'),(60,359,20,'0','053 8611516'),(60,359,21,'0',''),(60,359,23,'0','andrew@afridevo.co.za'),(60,359,24,'0','65 Swansway\r\nHeuwelsig\r\nKimberley\r\n8301'),(60,359,25,'0','P O Box 1058\r\nKimberley\r\n8300'),(60,359,26,'0','See attached hereto the Statement of Claim'),(60,359,27,'0','ECS'),(60,359,28,'0',''),(60,359,29,'0',''),(60,359,30,'0','See attached hereto the Statement of Claim'),(60,359,31,'0','See attached hereto the Statement of Claim'),(60,359,32,'0','We request the Adjudicator to resolve the dispute as set out in the attached Statement of Claim, which identifies and delineates the cause of action in the relief sought.'),(60,359,33,'0','846'),(60,359,35,'0','1'),(60,359,36,'0','Mr Lombard : 0825571724'),(60,374,1,'0','Lucas Baars'),(60,374,2,'0','0116823862'),(60,374,3,'0',''),(60,374,4,'0','0784512606'),(60,374,5,'0','lucas@temiconstruction.co.za'),(60,374,8,'0','Gauteng Department of Infrustructure Development (DID)'),(60,374,9,'0','Lwandile Ntuli'),(60,374,10,'0','0114293613'),(60,374,11,'0',''),(60,374,12,'0','0769425045'),(60,374,13,'0','lwandile.ntuli@gauteng.gov.za'),(60,374,14,'0','16th Floor, 78 Fox Street, Marshaltown'),(60,374,15,'0','Private Bag X83, Marshaltown, 2107'),(60,374,17,'0','Temi Construction'),(60,374,18,'0','Lucas Baars'),(60,374,19,'0','0116823862'),(60,374,20,'0',''),(60,374,21,'0','0784512606'),(60,374,23,'0','lucas@temiconstruction.co.za'),(60,374,24,'0','Building 3\r\nBassonia Estate Office Park\r\nBassonia\r\n2016'),(60,374,25,'0','POBOX 82027\r\nSouthdale\r\n2135'),(60,374,26,'0','The work is to extend the existing clinic and to refurbish a section of the existing clinic'),(60,374,27,'0','ECC'),(60,374,28,'0',''),(60,374,29,'0','Etwatwa, Benoni'),(60,374,30,'0','We have had a ruling by the Project Manager approving two compensation events, we have now received a letter saying the client will reapprove these compensation event, we dispute that they are entitled to do so as we deem them approved'),(60,374,31,'0','None'),(60,374,32,'0','None'),(60,374,33,'0','848'),(60,374,35,'0','1'),(60,374,36,'0','DID44/11/2016 - Extension and Refurbishment of existing phillip Moyo CHC'),(60,413,1,'0','Michael van Rensburg'),(60,413,2,'0','013 752 5411'),(60,413,3,'0','013 752 5584'),(60,413,4,'0','0718954108'),(60,413,5,'0','michael@ljattorneys.co.za'),(60,413,8,'0','Norse Projects (Pty) Ltd'),(60,413,9,'0','Dieter Klesse'),(60,413,10,'0','083 631 5598'),(60,413,11,'0','013 752 3632'),(60,413,12,'0','083 631 5598'),(60,413,13,'0','dieter@norseprojects.co.za'),(60,413,14,'0','Number 23 Streak Street, Nelspruit, 1200'),(60,413,15,'0','P.O Box 1059, Nelspruit, 1200'),(60,413,17,'0','Eagle Spirit (Pty) Ltd'),(60,413,18,'0','Terrence Davhana'),(60,413,19,'0','079 636 0055 '),(60,413,20,'0','n/a'),(60,413,21,'0','079 636 0055'),(60,413,23,'0','info@eaglespirit.co.za'),(60,413,24,'0','number 5 Sapphire Street, Nirvana, Polokwane, Limpopo, 0699'),(60,413,25,'0','P.O Box 13404, Nelspruit, 1200'),(60,413,26,'0','Installation of ceilings and partitioning.'),(60,413,27,'0','CCSS'),(60,413,28,'0','n/a'),(60,413,29,'0','Nelspruit, Mpumalanga'),(60,413,30,'0','The dispute is in respect of the amount claimed by the sub-contractor in its final payment certificate and that which the contractor regards to be due.  The adjudicator will be required to consider the contractual rates and quantities, compensation events, previous payments received by the sub-contractor, and ultimately the amount which remains due to the sub-contractor.'),(60,413,31,'0','N/a'),(60,413,32,'0','N/a'),(60,413,33,'0','861'),(60,413,35,'0','1'),(60,413,36,'0','HETC163, University Of Mpumalanga'),(60,425,1,'0','Nelis Rautenbach'),(60,425,2,'0','0118204689'),(60,425,3,'0','0866859086'),(60,425,4,'0','0763405115'),(60,425,5,'0','cornelis.rautenbach@stefstocks.com'),(60,425,8,'0','Stefanutti Stocks E&I'),(60,425,9,'0','Kobus Hattingh'),(60,425,10,'0','0118204600'),(60,425,11,'0','0866859086'),(60,425,12,'0','0824108662'),(60,425,13,'0','kobus.hattingh@stefstocks.com'),(60,425,14,'0','176 Barbara Road\r\nElandsfontein\r\nSouth Africa\r\n'),(60,425,15,'0','Private Bag X2032\r\nIsando\r\n1600\r\nSouth Africa'),(60,425,17,'0','Murray & Roberts Power & Energy'),(60,425,18,'0','Rocky Booyzen'),(60,425,19,'0','0788939253'),(60,425,20,'0','0862066794'),(60,425,21,'0',''),(60,425,23,'0','rocky.booysen@murrob.com'),(60,425,24,'0','Douglas Roberts Centre\r\n22 Skeen Boulevard\r\nBedfordview\r\n2007\r\n'),(60,425,25,'0',''),(60,425,26,'0','Provision of Electrical & Instrumentation, Fire & Gas and Steam Tracing Site Work for Coal Tar Filtration (CTF) East Filter Press Project at Sasol, Secunda'),(60,425,27,'0','ECS'),(60,425,28,'0',''),(60,425,29,'0','Secunda'),(60,425,30,'0','The Subcontractor (Stefanutti Stocks E&I) notified the Contractor (Murray & Roberts) that the Subcontractor does not agree with the assessment of a compensation event (No 049). The quotation was for the extension of the planned completion date and associated costs. The Contractor assessed the value at Zero Costs.'),(60,425,31,'0','The contract identify three adjudicators, Adv. Gerrit Pretorius SG (Currently part of litigation between the Employer and subcontractor), Adv. Kevin Trisk SC (currently involved in an adjudication on this project, due date 13/06/2018) and Adv. John Myburg SC. \r\nThe Subcontractor proposed Adv Myburg, but was countered by the Contractor.\r\nThe Contractor and Subcontractor is at stalemate regarding the appointing of an adjudicator.'),(60,425,32,'0','Due to the time-line as stipulated in the Contract and the NEC3, the appointing of an Adjudicator needs to be done by Friday 18-May-2018, otherwise the Subcontractor might be time-barred from submitting the dispute.'),(60,425,33,'0','865'),(60,425,35,'0','1'),(60,425,36,'0','0630-CEP-SFS-CA-0001 CTF East Project'),(60,526,1,'0','Jean-Claude Onana'),(60,526,2,'0','011 8673090'),(60,526,3,'0','086 550 2016'),(60,526,4,'0','0782083430'),(60,526,5,'0','Jean.onana@isfgrp.co.za'),(60,526,8,'0','Jean-Claude Onana'),(60,526,9,'0','Jean-Claude Onana'),(60,526,10,'0','011 867 3090'),(60,526,11,'0','086 550 2016'),(60,526,12,'0','0782083430'),(60,526,13,'0','jean.onana@isfgrp.co.za'),(60,526,14,'0','177 Jan Smuts Avenue\r\nFirst Floor Lumley House \r\n2198'),(60,526,15,'0','177 Jan Smuts Avenue\r\nFirst Floor Lumley House\r\n2198'),(60,526,17,'0','Mbasa Tshombe'),(60,526,18,'0','Mbasa Tshombe'),(60,526,19,'0','011 891 6965'),(60,526,20,'0','011 891 6965'),(60,526,21,'0','060 983 2721'),(60,526,23,'0','Mbasa.Tshombe@gauteng.gov.za'),(60,526,24,'0','No 18 Rissik Street Mpophoma House 5th Floor Marshalltown-2000'),(60,526,25,'0','Private Bag X23\r\n'),(60,526,26,'0','Construction of the Community Health Facility for the Greenspark Clinic '),(60,526,27,'0','ECC'),(60,526,28,'0',''),(60,526,29,'0','Greenspark -Merafong Municipality'),(60,526,30,'0','The Labor rates form the tender stage was R 120 per day .However the municipal local labors rates is R 161 per day .\r\nThe Contractor has raised the compensation event for the change in rates.However the Client has not approved the payment within the NEC-3 required time frames '),(60,526,31,'0','None'),(60,526,32,'0','The Contractor would like Mr Reg Reynolds the previous Adjudicator on this Contract to be re appointed '),(60,526,33,'0','875'),(60,526,35,'0','1'),(60,526,36,'0','Greenspark Clinic-Design and Build New Clinic-DID 177/11/2015'),(60,529,1,'0','Dumani Madalane'),(60,529,2,'0','0730127245'),(60,529,3,'0','0867500998'),(60,529,4,'0','0730127245'),(60,529,5,'0','info@fthuto.co.za'),(60,529,8,'0','FumanaThuto'),(60,529,9,'0','Dumani Madalane'),(60,529,10,'0','0437839714'),(60,529,11,'0','0867500998'),(60,529,12,'0','0730127245'),(60,529,13,'0','info@fthuto.co.za'),(60,529,14,'0','14 Stewart Drive\r\nBerea\r\nEast London\r\n5214'),(60,529,15,'0','Postnet Suite 250\r\nPrivate Bag X10100\r\nEdenvale\r\n1610'),(60,529,17,'0','Eskom Holdings SOC '),(60,529,18,'0','Mvuyisi Mnyamana'),(60,529,19,'0','0437032779'),(60,529,20,'0',''),(60,529,21,'0','0735935015'),(60,529,23,'0','MnyamaM@eskom.co.za'),(60,529,24,'0','Sunilaws Office Park\r\nCorner Quenera Drive & Bonza Bay Road\r\nBeacon Bay\r\nEast London\r\n5205'),(60,529,25,'0','Private Bag X1\r\nBeacon Bay\r\nEast London\r\n5205'),(60,529,26,'0','n 29 September 2017, FumanaThuto (hereinafter referred to as “the Contractor”) and Eskom Holding Limited (hereinafter referred to as “the Employer”) concluded an agreement (hereinafter referred to as “the contract”) for a Panel Contract for All Categories of Electrification Connections within the Eastern Cape Operating Unit in the Distribution Business on an as and when required basis'),(60,529,27,'0','ECC'),(60,529,28,'0',''),(60,529,29,'0','Eastern Cape'),(60,529,30,'0','The disputes arose as a result of the Employer’s failure to reply to quotations within the time allowed.'),(60,529,31,'0','Andrew Baird, the matter was initially referred to him but he failed to decide the matter with the time stated in the contract. \r\n\r\nOn other matters referred to him, he did not act in a independently and impartially.'),(60,529,32,'0','This is a request for a replacement adjudicator to a matter that was previously referred but not decided. '),(60,529,33,'0','876'),(60,529,35,'0','1'),(60,529,36,'0','4600062455 ECOU Electrification 2017-19'),(60,539,1,'0','ALLARDYCE & PARTNERS '),(60,539,2,'0','0112342125'),(60,539,3,'0','0112342133'),(60,539,4,'0','0828702634'),(60,539,5,'0','kevin@allardyce.co.za'),(60,539,8,'0','ESKOM HOLDINGS SOC LTD'),(60,539,9,'0','ALAIN KUPAT'),(60,539,10,'0','0118004576'),(60,539,11,'0','0866006949'),(60,539,12,'0','0728642775'),(60,539,13,'0','KaputuA@eskom.co.za'),(60,539,14,'0','1 MAXWELL DRIVE \r\nMEGAWATT PARK, BLOCK BC\r\nSUNNINGHILL '),(60,539,15,'0',''),(60,539,17,'0','DHAHABU CONSULTING (PTY) LTD '),(60,539,18,'0','ARTHUR QUPHE '),(60,539,19,'0','0100031695'),(60,539,20,'0',''),(60,539,21,'0','0762209024'),(60,539,23,'0','aquphe@dhahabu.co.za'),(60,539,24,'0','COLLEGE HOUSE\r\n26 PETER PLACE \r\nBRYANSTON \r\n2191'),(60,539,25,'0',''),(60,539,26,'0','Provision of quantity surveying services for design, planning and supervision of a prototype design covering full quantity surveying services '),(60,539,27,'0','PSC'),(60,539,28,'0',''),(60,539,29,'0',''),(60,539,30,'0','The adjudicator is required to rule on the compensation event'),(60,539,31,'0',''),(60,539,32,'0','We kindly request that Christopher Binnington of Binnington Copeland & Association (Pty) Ltd be nominated as the adjudicator. '),(60,539,33,'0','880'),(60,539,35,'0','1'),(60,539,36,'0','4600063644'),(60,545,1,'0','Sadek Karrim'),(60,545,2,'0','0118020204'),(60,545,3,'0','0866674584'),(60,545,4,'0','0614974179'),(60,545,5,'0','karrim.sadek@gmail.com'),(60,545,8,'0','Makholi Trading'),(60,545,9,'0','Sadek Osman'),(60,545,10,'0','0118020204'),(60,545,11,'0','0866674584'),(60,545,12,'0','0824920370'),(60,545,13,'0','sadekosman@makholi.co.za'),(60,545,14,'0','Block D\r\nThe Braides\r\n113 Bowlings ave\r\nGallo Manor\r\nSandton\r\n'),(60,545,15,'0',' P o  Box 1857\r\nKelvin\r\n2054'),(60,545,17,'0','Department of Infrastucture Development Gauteng'),(60,545,18,'0','Edward Mokoena'),(60,545,19,'0','0767902104'),(60,545,20,'0',''),(60,545,21,'0','0767902104'),(60,545,23,'0','Edward.Mokoena2@gauteng.gov.za'),(60,545,24,'0','2nd Floor\r\n18 Rissik Street\r\nJohannesburg'),(60,545,25,'0','Private Bag X83\r\nMarshalltown\r\n2157'),(60,545,26,'0','Construction of new driver learner testing station for Gauteng Department of Roads and Transport'),(60,545,27,'0','ECC'),(60,545,28,'0',''),(60,545,29,'0','Sebokeng, zone 7'),(60,545,30,'0','The value of measured works on certificate 29 issued by employer,,reversal of approved compensation events and the changes to the scope of works'),(60,545,31,'0','Mr Andrew Baird rejected by employer citing conflict of interest\r\nMr Joseph Keogh rejected by employer citing lack of experience\r\nMr Chris Binnington rejected by contractor citing conflict of interest\r\n'),(60,545,32,'0',''),(60,545,33,'0','882'),(60,545,35,'0','1'),(60,545,36,'0','Contract no DID 182/02/2015 Construction of New Driver Learner Testing Centre'),(60,548,1,'0','Winston Buckley'),(60,548,2,'0','0314677847'),(60,548,3,'0','0314670578'),(60,548,4,'0','0824554159'),(60,548,5,'0','winston@electrite.co.za'),(60,548,8,'0','Eskom Holdings SOC Limited (reg no 2002/015527/06)'),(60,548,9,'0','Anita Filtane'),(60,548,10,'0','0312796421'),(60,548,11,'0','0865665520'),(60,548,12,'0','0824525057'),(60,548,13,'0','FiltanAN@eskom.co.za'),(60,548,14,'0','1 Langford Road\r\nWestville\r\n3630'),(60,548,15,'0','1 Langford Road\r\nWestville\r\n3630'),(60,548,17,'0','Henque 2912cc t/as Electrite '),(60,548,18,'0','Winston Buckley'),(60,548,19,'0','0314677847'),(60,548,20,'0','0314670578'),(60,548,21,'0','0824554159'),(60,548,23,'0','lectrite@mweb.co.za'),(60,548,24,'0','39 Franconia Place\r\nBluff\r\nDurban\r\n4052'),(60,548,25,'0','P.O.Box 21764\r\nBluff\r\n4036'),(60,548,26,'0','Electrical construction services in order to electrify a rural village of Emambedweni in the Stanger KZN region.\r\nElectrite were issued with a task order by Eskom in order to carry out the above construction work.'),(60,548,27,'0','ECC'),(60,548,28,'0',''),(60,548,29,'0','Stanger KZN'),(60,548,30,'0','We need the contract rules applied in this instance - especially regarding interest due to late payment as well as the correct BOQ being used.\r\nRules concerning materials costs already paid for by Eskom - why are these now being deducted after the contractor was asked by Eskom to leave site prior to all of the works being completed. This matter has been unresolved since 2014'),(60,548,31,'0','None that I am aware of'),(60,548,32,'0','Kindly allow Shantonette Naidoo of the ECA (KZN) to be included in this process (if possible)'),(60,548,33,'0','883'),(60,548,35,'0','1'),(60,548,36,'0','4600049178'),(60,553,1,'0','Mohlomi Matlala'),(60,553,2,'0','0125410193'),(60,553,3,'0','0862357402'),(60,553,4,'0','0615441028'),(60,553,5,'0','mohlomi@chichigroup.co.za'),(60,553,8,'0','Chichi Group (Pty)Ltd'),(60,553,9,'0','mohlomi@chichigroup.co.za'),(60,553,10,'0','0125410193'),(60,553,11,'0','0862367402'),(60,553,12,'0','0615441028'),(60,553,13,'0','mohlomi@chichigroup.co.za'),(60,553,14,'0','12 Piet Rautenbach Street \r\nRosslyn\r\nPretoria\r\n0182'),(60,553,15,'0','12 Piet Rautenbach Street \r\nRosslyn\r\nPretoria\r\n0182'),(60,553,17,'0','Eskom Rotek Industries SOC Ltd'),(60,553,18,'0','Andell Kannemeyer'),(60,553,19,'0','0136997392'),(60,553,20,'0',''),(60,553,21,'0','0763012327'),(60,553,23,'0','Kannema@eskom.co.za'),(60,553,24,'0','Rosland Office Park\r\nLower Germiston Road\r\nRosherville'),(60,553,25,'0',''),(60,553,26,'0','Supply and delivery of cables at Kusile Power Station'),(60,553,27,'0','2'),(60,553,28,'0',''),(60,553,29,'0','Kusile Power Station'),(60,553,30,'0','The Adjudicator is required to rule on CE’s that the Purchaser has already accepted and requested quotations.  The Purchaser then sending correspondence rejecting the CE’s when he had already being notified of his failure to reply.\r\n'),(60,553,31,'0',''),(60,553,32,'0',''),(60,553,33,'0','884'),(60,553,35,'0','1'),(60,553,36,'0','2.SBBY/SC0602  SUPPLY AND DELIVERY OF CABLES AT KUSILE POWERSTATION'),(60,554,1,'0','Déodat DURIEZ'),(60,554,2,'0','+33385903939'),(60,554,3,'0','+33385903131'),(60,554,4,'0','+33620722914'),(60,554,5,'0','deodat.duriez@framatome.com'),(60,554,8,'0','FRAMATOME'),(60,554,9,'0','Arnaud LANGLOIS'),(60,554,10,'0','+27(0)634074458'),(60,554,11,'0',''),(60,554,12,'0','+33(0)6 14 68 17 80'),(60,554,13,'0','arnaud.langlois@framatome.com'),(60,554,14,'0','Framatome - Etablissement de Chalon/Saint-Marcel \r\nRue Louis Alphonse Poitevin 71380 Saint-Marcel\r\nFrance'),(60,554,15,'0','Framatome - Etablissement de Chalon/Saint-Marcel \r\nBP 40001 Saint Marcel – 71328 CHALON SUR SAONE CEDEX\r\nFrance'),(60,554,17,'0','ESKOM Holdings SOC Limited'),(60,554,18,'0','Justice Gumede / Roderick Beckmann'),(60,554,19,'0','+ 27 (0) 21 522 1156 / + 27 (0) 21 522 1200'),(60,554,20,'0',''),(60,554,21,'0',''),(60,554,23,'0','gumedej@eskom.co.za'),(60,554,24,'0','ESKOM, Koeberg Operation\r\nUnit, R27 Off West Coast Road Melkbosstrand Western Cape, Private Bag X10 Kernkrag 7440\r\nSouth Africa\r\nBeckmaRM@eskom.co.za /  gumedej@eskom.co.za / KOUSGR@eskom.co.za '),(60,554,25,'0','ESKOM, Koeberg Operation\r\nUnit, R27 Off West Coast Road Melkbosstrand Western Cape, Private Bag X10 Kernkrag 7440\r\nSouth Africa\r\nBeckmaRM@eskom.co.za /  gumedej@eskom.co.za / KOUSGR@eskom.co.za '),(60,554,26,'0','Replacement of the Steam Generators at Koeberg Nuclear Power Station, Unit 1 and 2 in South Africa. The Works comprise the design, manufacture, transportation, installation and commissioning of six (6) replacement steam generators together with the specified engineering studies and safety analysis works '),(60,554,27,'0','ECC'),(60,554,28,'0','Option A'),(60,554,29,'0','Koeberg Nuclear Power Station unit 1 and unit 2'),(60,554,30,'0','The Contractor notified on November 13th, 2018  the Employer (C/E 4038) and the Project Manager (C/E 4039) of Dispute with respect to Project Manager’s decision on the Event notified by the Contractor concerning the Change in Definition to Key Dates 2, 14 and 24\r\n\r\nThe Adjudicator must be available in the coming weeks to decide the case with respect to our contract.\r\n\r\n•	Notification of dispute: November 13th, 2018\r\n•	Referral to Adjudication: December 11th, 2018\r\n•	Submission of additional information: January 8th, 2019\r\n•	Adjudicator’s decision: February 5th, 2019\r\n\r\nWe do not believe that travelling to/within South-Africa is necessary to settle the dispute. \r\n'),(60,554,31,'0','The nominated Adjudicator must confirm that he has no conflict of interest with the parties\r\n'),(60,554,32,'0','FRAMATOME requests the Chairman of ICE-SA to nominate within four days of this request (November 30th, 2018) one suitable person from the ICE-SA Panel of NEC Adjudicators who will act as Adjudicator for the dispute, based on factors which include:\r\n\r\n1. Avoidance of conflicts of interest (such as current employment or service contract with the Parties and their affiliates or having recently occupied a leading position within the Parties and their affiliates)\r\n2. Availability (within the next two or three months)\r\n3. Experience of Adjudicator in relation to the disputes (experience of large complex international EPC projects, experience of NEC3 Engineering and Construction Contract, experience of time schedule management issues)\r\n\r\nBased on the curriculum vitae given in the ICE-SA Panel, and taking into account the nature of our\r\nactivity (EPC project in Energy sector), we identify the 3 following adjudicators, in order of preference:\r\n\r\n(1) Terence Mahon, \r\n(2) Peter Odell and \r\n(3) Reginald Reynolds.\r\n'),(60,554,33,'0','886'),(60,554,35,'0','1'),(60,554,36,'0','n°4600055123/5 Replacement of the Steam Generators at Koeberg Nuclear Power Station, Unit 1 and 2'),(60,564,1,'0','Esme Fourie'),(60,564,2,'0','0210013467'),(60,564,3,'0',''),(60,564,4,'0','0793212293'),(60,564,5,'0','esme.fourie@chrisroos.com'),(60,564,8,'0','P & SONS CC'),(60,564,9,'0','Petrus Saal'),(60,564,10,'0','0215774870'),(60,564,11,'0',''),(60,564,12,'0','0824917147'),(60,564,13,'0','petrussaal@gmail.com'),(60,564,14,'0',''),(60,564,15,'0','PO Box 956, Reygersdal, Atlantis, 7352'),(60,564,17,'0','Department of Transport and Public Works of the Western Cape Government'),(60,564,18,'0','Zaahier Ahmed'),(60,564,19,'0','0214838959'),(60,564,20,'0',''),(60,564,21,'0',''),(60,564,23,'0','zaahier.ahmed@westerncape.gov.za'),(60,564,24,'0','9 Dorp Street, Cape Town, 8000'),(60,564,25,'0',''),(60,564,26,'0','Work Package NO. 015: Malmesbury Swartland Hospital - General repairs and upgrade per correspondence of offer and acceptance REF: WH/21/537721 received from The Western Cape Department of Public Works dated 14/03/2016.'),(60,564,27,'0','ECC'),(60,564,28,'0',''),(60,564,29,'0','Swartland Hospital, Malmesbury, Western Cape'),(60,564,30,'0','The Claimant is entitled to recover and be reimbursed by the Respondent in terms of damages caused by the fire at the site in the VAT Excl. sum of R1,783,185.74 (one million seven hundred eighty three thousand, one hundred eighty five and seventy four cents) with Mora interest from the time that the payment became due, such amount consisting of retention monies deducted the value of Claimant\'s plant and materials which remained on site; standing time; and the demobilizing costs. '),(60,564,31,'0',''),(60,564,32,'0',''),(60,564,33,'0','889'),(60,564,35,'0','1'),(60,564,36,'0','Framework Contract Work Package S024/13-P015'),(60,572,1,'0','Esme Fourie'),(60,572,2,'0','0210013467'),(60,572,3,'0','0865513368'),(60,572,4,'0','0614502547'),(60,572,5,'0','esme.fourie@chrisroos.com'),(60,572,8,'0','Develex 818 CC t/a BRD Construction (Subcontractor)'),(60,572,9,'0','Bulla van der Merwe'),(60,572,10,'0','051 434 1238'),(60,572,11,'0',''),(60,572,12,'0','0824136692'),(60,572,13,'0','bulla@brdgroup.co.za'),(60,572,14,'0','12 Pat Mullin Street; Hamilton; Bloemfontein; 9300'),(60,572,15,'0','P.O. Box 26304; Langenhoven Park; Bloemfontein; 9331'),(60,572,17,'0','Maziya General Services CC (Contractor)'),(60,572,18,'0','Quintin du Buisson'),(60,572,19,'0','011 766 1751'),(60,572,20,'0',''),(60,572,21,'0',''),(60,572,23,'0','quintin@maziyagroup.co.za'),(60,572,24,'0','728 Dame Street; Hamburg; Roodepoort'),(60,572,25,'0','P.O. Box 7059; Cresta, 2118  n'),(60,572,26,'0','The Contractor concluded a “Subcontractor Agreement” signed on 17 March 2017 with the Subcontractor in terms of which the Subcontractor would to carry out the manufacturing of structural steel segments in terms of the Construction of a new ESKOM Generator Services Workshop (hereinafter “the Works”). '),(60,572,27,'0','ECS'),(60,572,28,'0',''),(60,572,29,'0','Johannesburg'),(60,572,30,'0','The inaction of the Contractor in having failed to duly implement the Termination procedures specifically relating to final payment in accordance with NEC 3 2005 Clause 93.1, which includes, the Payment of Defined Costs reasonably incurred in expectation of completing the whole of the subcontract works.'),(60,572,31,'0','Any persons with a conflict of interest with regards to the dispute or parties involved in the dispute.'),(60,572,32,'0','Adjudicator should have sufficient experience in adjudicating in terms of NEC 3 agreements. \r\nNote that the only Contract Data supplied to the Subcontractor is the one page \"Data for Option W1\" included in uploaded documentation. '),(60,572,33,'0','890'),(60,572,35,'0','1'),(60,572,36,'0','Subcontractor Agreement'),(60,578,1,'0','Sibusiso Nondoda'),(60,578,2,'0','+27475357476 '),(60,578,3,'0','+27873504469'),(60,578,4,'0','+27603206185 '),(60,578,5,'0','projects@dpmelectrical.co.za'),(60,578,8,'0','DP Madalane Electrical CC'),(60,578,9,'0','Sibusiso Nondoda'),(60,578,10,'0','+27475357476 '),(60,578,11,'0','+27873504469'),(60,578,12,'0','+27603206185 '),(60,578,13,'0','projects@dpmelectrical.co.za'),(60,578,14,'0','9 Xina Street, Ikwezi Extension, Mthatha, 5100'),(60,578,15,'0','PO Box 189, Mthatha, 5100'),(60,578,17,'0','Eskom Holdings SOC'),(60,578,18,'0','Odwa Ngcebetsha'),(60,578,19,'0','+27437035708'),(60,578,20,'0','+27865387862'),(60,578,21,'0','+27832480512'),(60,578,23,'0','NgcebeO@eskom.co.za'),(60,578,24,'0','Sunilaws Office Park, corner of Bonza Bay Road and Quenera Drive, Beacon Bay, East London'),(60,578,25,'0','Private Bag X1, Beacon Bay, 5205'),(60,578,26,'0','Scope of Work: To proceed with the reticulation and connection of 541 households as part of Elliotdale Rural Ph6 electrifcation project 2018/19. '),(60,578,27,'0','ECC'),(60,578,28,'0',''),(60,578,29,'0','Elliotdale, Eastern Cape'),(60,578,30,'0','Whether a quotation submitted by the Contractor for excavating rock, auger and compressor holes is treated as having been accepted in terms of clause 62.6.'),(60,578,31,'0','M Maynard - conflicted '),(60,578,32,'0','Despite numerous requests, the Employer/Project Manager has failed, refused or neglects to give the Contractor a signed copy of the signed contract. Consequently. the Contractor is not in possession of the true copy of the said contract. The Employer did this to another Contractor who referred a dispute to adjudication, when the adjudicator requested the contract it was produced with 2 days. This is just a tactic to frustrate the Contractor\r\n\r\nThe Contractor only has a copy of the unsigned contract and has attached the Contract Data thereof. '),(60,578,33,'0','893'),(60,578,35,'0','1'),(60,578,36,'0','4600062455 and Elliotdale Rural Ph 6 (C.DS02572)'),(60,582,1,'0','Monyaba Thomas Makgae'),(60,582,2,'0','0764993447'),(60,582,3,'0',''),(60,582,4,'0','0764993447'),(60,582,5,'0','thomas@kokota.co.za'),(60,582,8,'0','Kokota Holdings (Pty) Ltd'),(60,582,9,'0','Monyaba Thomas Makgae'),(60,582,10,'0','0764993447'),(60,582,11,'0',''),(60,582,12,'0','0764993447'),(60,582,13,'0','thomas@kokota.co.za'),(60,582,14,'0','43 Birchwood Court\r\nMontrose Street\r\nMidrand\r\n1686'),(60,582,15,'0','43 Birchwood Court\r\nMontrose Street\r\nMidrand\r\n1686'),(60,582,17,'0','Eskom SOC'),(60,582,18,'0','Fikile Segole (Executive Manager) and Sipho Dlamini (Project Manager)'),(60,582,19,'0','Fikile: 0833246976 and Sipho: 0839500969'),(60,582,20,'0','0118006475'),(60,582,21,'0','Fikile: 0833246976 and Sipho: 0839500969'),(60,582,23,'0','SegoleFP@eskom.co.za'),(60,582,24,'0','Eskom Building\r\n204 Smit Street\r\nBraamfontein\r\n\r\n\r\n'),(60,582,25,'0','Eskom Building\r\n204 Smit Street\r\nBraamfontein\r\n'),(60,582,26,'0','For the removal of only incandescent light bulbs and the replacement with Compact Florescent Lamps (CFL) bulbs within GOU.'),(60,582,27,'0','Other'),(60,582,28,'0',''),(60,582,29,'0','Various Sites (Section 4 of the contract)'),(60,582,30,'0','The Employer Terminated the contract on the 21 Sep 2018 by citing Reason number 5. At Termination, the Contractor had only installed approximately 176803 CFL (Compact Fluorescent Lights) in quantities which is less than what is stated in the contract in section 4 of the executed contract. This quantity herein excludes the damaged and stolen lamps.\r\n\r\nIn accordance with 92.3, the Contractor claims 5% of the forecast amount due which is 5% of outstanding 619 300 CFL in quantity in accordance with section 4 of the executed contract. The Employer did not reject this claim within seven days as is prescribed by clause 50.3, and now recently in a letter dated the 18th Dec 2018 stated its intentions to approve less amount in full negligence to section 4 of the contract. And secondly, the Employer applies the Z clause (Z9) to their suitability despite it being Employer who terminated the contract without reasons except just saying Reason 5. It is the contractor\'s contention that Employer\'s application of Z9 has neglected common law as it would apply in contracts and this is also in negligence of mutual co-operation cited in 10.1.'),(60,582,31,'0','Anyone conflicted anyhow.'),(60,582,32,'0','If by all means, I am inaccessible for what so ever reason may be, I could be contacted on this:\r\n(1) galeleomt@gmail.com \r\n(2) and as well as 0609768163'),(60,582,33,'0','896'),(60,582,35,'0','1'),(60,582,36,'0','4600062117'),(60,590,1,'0','KRISTEN TAYLOR (representative of Caroline de Villiers Inc. Attorneys, legal representatives of Hlanganani Protection Services '),(60,590,2,'0','011 551 1670'),(60,590,3,'0','086 690 6014'),(60,590,4,'0','072 273 5133 '),(60,590,5,'0','kristen@cdvlaw.co.za'),(60,590,8,'0','Eskom Holdings SOC Limited'),(60,590,9,'0','Kgolofelo Nkwana and Tembakazi Mgaguli'),(60,590,10,'0','(011) 800 8111​(office line) and (013) 699 7059 (Tembakazi)'),(60,590,11,'0','+27 800 4299'),(60,590,12,'0','073 364 8624 (Tembakazi Mgaguli)'),(60,590,13,'0','mgaguIT@eskom.co.za'),(60,590,14,'0','Group Capital Division\r\nMegawatt Park\r\nMaxwell Drive\r\nSandton \r\nJohannesburg'),(60,590,15,'0','PO Box 1091\r\nJohannesburg​\r\n2001'),(60,590,17,'0','Hlanganani Protection Services (Pty) Ltd'),(60,590,18,'0','KJ Mulaudzi'),(60,590,19,'0','011 309 7310'),(60,590,20,'0','011 309 7311'),(60,590,21,'0','011 309 7310'),(60,590,23,'0','kristen@cdvlaw.co.za'),(60,590,24,'0','9 Pomeroy Avenue\r\nLanglaagte\r\n2102 (Head Office)'),(60,590,25,'0','PO Box 60171\r\nLanlaagte \r\n2102'),(60,590,26,'0','Hlanganani Protection Service (Pty) Ltd provided security services to Eskom Holdins SOC Ltd commencing on 1 October 2015 in terms of the NEC3 Term Services Contract signed on or about 10 September 2015 in respect of the Kusile Power Station Project.'),(60,590,27,'0','1'),(60,590,28,'0',''),(60,590,29,'0','Kusile Power Station, Mpumalanga'),(60,590,30,'0','A dispute has arisen between the parties in accordance with the dispute notice attached to this application.  Hlanganani Protection Services (Pty) Ltd disputes that Eskom Holdings SOC Ltd can unilaterally suspend the NEC3 Term Service Contract and/or reinstate same for a service period that differs from that provided in the Contract Data and/or can unilaterally vary the Service Period, in relation to that period provided from in the Contract Data. The dispute has not been resolved and the parties require an adjudicator to make a determination in regard thereto.\r\n'),(60,590,31,'0','In terms of the provisions of the NEC3 Term Service Contract, the parties agreed to a Panel of Adjudicators from which an adjudicator must be nominated. This document is being submitted herewith.'),(60,590,32,'0','Hlanganani Protection Services (Pty) Ltd has requested either Christopher Binnington, Bruce Leech or Nigel Andrews to be nominated as the adjudicator over this matter in accordance with the panel of adjudicators. Eskom Holdings SOC Limited did not respond to the notice of dispute nor did it elect an adjudicator to be nominated over the matter. Therefore the parties have not reached an agreement on the nomination of an adjudicator.'),(60,590,33,'0','904'),(60,590,35,'0','1'),(60,590,36,'0','NEC3 TERM SERVICE CONTRACT (TSC3) 4600058065'),(60,592,1,'0','Kate Daniels'),(60,592,2,'0','010 597 9932'),(60,592,3,'0',''),(60,592,4,'0','082 854 4371'),(60,592,5,'0','kate.daniels@allenovery.com'),(60,592,8,'0','ABB South Africa (Pty) Ltd'),(60,592,9,'0','Bobby Barua'),(60,592,10,'0','010 202 6131'),(60,592,11,'0',''),(60,592,12,'0','083 276 3067'),(60,592,13,'0','bobby.barua@za.abb.com'),(60,592,14,'0','2 Lake Road, Longmeadow Business Estate (North), Modderfontein'),(60,592,15,'0',''),(60,592,17,'0','City Power Johannesburg SOC Ltd'),(60,592,18,'0','Mashudu Monyai'),(60,592,19,'0',''),(60,592,20,'0',''),(60,592,21,'0',''),(60,592,23,'0','mmonyai@citypower.co.za'),(60,592,24,'0','40 Heronmere Road, Reuven, Johannesburg'),(60,592,25,'0',''),(60,592,26,'0','ABB concluded a contract with City Power on 8 May 2015 for certain work to be undertaken at the Pennyville 88Kv switching station'),(60,592,27,'0','ECC'),(60,592,28,'0',''),(60,592,29,'0','Johannesburg, Gauteng'),(60,592,30,'0','The adjudicator is required to rule on various compensation events'),(60,592,31,'0',''),(60,592,32,'0','The person best suited to adjudicate is an electrical engineer with construction experience, in the alternative a civil engineer with experience in the sub station and power line construction.\r\n\r\nABB\'s preference is a civil engineer with experience in sub station and power line construction.'),(60,592,33,'0','908'),(60,592,35,'0','1'),(60,592,36,'0','Kate Daniels 082 854 4371'),(60,604,1,'0','Déodat DURIEZ, Contract Manager'),(60,604,2,'0','+33385903939 '),(60,604,3,'0','+33385903131'),(60,604,4,'0','+33620722914'),(60,604,5,'0','deodat.duriez@framatome.com'),(60,604,8,'0','Framatome'),(60,604,9,'0','Arnaud Langlois, Overall Project Manager'),(60,604,10,'0','+27 (0) 634 074 458'),(60,604,11,'0',''),(60,604,12,'0','+ 33 (0) 614 681 780'),(60,604,13,'0','arnaud.langlois@framatome.com'),(60,604,14,'0','Framatome - Etablissement Chalon Sully\r\n4 Rue Thomas Dumorey - BP 40276 - 71107 Chalon-sur-Saône Cedex - France - Tél : +33 (0)3 85 90 34 93 - Fax : +33 (0)3 85 90 34\r\n00\r\n'),(60,604,15,'0','Framatome \r\nTour AREVA - 92084 Paris La Défense cedex - France - Téléphone : +33 (0)1 34 96 60 00 - Fax : + 33 (0)1 34 96 81 87\r\n'),(60,604,17,'0','ESKOM'),(60,604,18,'0','Justice Gumede / Roderick Beckmann'),(60,604,19,'0','+ 27 (0) 21 522 1200 / + 27 (0) 21 522 1156'),(60,604,20,'0',''),(60,604,21,'0',''),(60,604,23,'0','GumedeJ@eskom.co.za'),(60,604,24,'0','ESKOM, Koeberg Operation\r\nUnit, R27 Off West Coast Road Melkbosstrand Western Cape, Private Bag X10 Kernkrag 7440\r\nSouth Africa, Email: gumedej@eskom.co.za and KOUSGR@eskom.co.za – Tél: + 27 (0) 21 522 1200\r\n'),(60,604,25,'0','ESKOM Holdings SOC Limited, Registered Of-fice\r\nat Megawatt Park, Maxwell Drive, Sandton, Johannesburg, Tel: + 27 (0) 21 522 1156,\r\nBeckmaRM@eskom.co.za\r\n'),(60,604,26,'0','Replacement of the Steam Generators at Koeberg Nuclear Power Station, Unit 1 and 2 in South Africa.\r\n'),(60,604,27,'0','ECC'),(60,604,28,'0',''),(60,604,29,'0','Koeberg Nuclear Power Station, Unit 1 and 2 in South Africa'),(60,604,30,'0','The redress sought by FRAMATOME is to have his last quotation deemed accepted (following an\r\ninaction of the Project Manager) or to have the incorrect assessment of the impact of the changed\r\nKey Dates 2, 14, 24 on other Key Dates, Sectional Completion Dates and Prices made by the Project\r\nManager (action) redressed by the Adjudicator.\r\n'),(60,604,31,'0','FRAMATOME as Contractor requests the Chairman of ICE-SA, the joint division (formerly named the Joint\r\nCivils Division) of the Institution of Civil Engineers (ICE) and of the South African Institution\r\nof Civil Engineering (SAICE) to nominate within four days of this request (April 12th , 2019)\r\none suitable person from the ICE-SA Panel of NEC Adjudicators who will act as Adjudicator\r\nfor the dispute, based on factors which include:\r\n1. Avoidance of conflicts of interest (such as current employment or service contract with the\r\nParties and their affiliates or having recently occupied a leading position within the Parties\r\nand their affiliates)\r\n2. Availability (within the next two or three months)\r\n3. Experience of Adjudicator in relation to the disputes (experience of large complex international\r\nEPC projects, experience of NEC3 Engineering and Construction Contract, experience\r\nof time schedule management issues)\r\n'),(60,604,32,'0','Since he is familiar with the first dispute, we suggest, if he agrees and is available, that you\r\nnominate (1) Terence Mahon to decide on this second dispute (assessment of the compensation\r\nevent) which is intimately linked with the first one (determination of the compensation\r\nevent) from which he has gained an extensive background knowledge through his first\r\nAdjudication.\r\nShould he be unavailable or not willing to decide on this new dispute, based on the curriculum vitae\r\ngiven in the ICE-SA Panel, and taking into account the nature of our activity (EPC project in\r\nEnergy sector), we have identified two alternative adjudicators, in order of preference: (2) Peter\r\nOdell and (3) Reginald Reynolds.\r\n'),(60,604,33,'0','928'),(60,604,35,'0','1'),(60,604,36,'0','Contract 4600055123/5 fo the replacement of the Steam Generators at Koeberg Nuclear Power Station, Units 1&2'),(60,606,1,'0','Luke Rennie '),(60,606,2,'0','012 431 2480'),(60,606,3,'0','086  632 4284'),(60,606,4,'0','084 400 7276'),(60,606,5,'0','luke@hahnlaw.co.za'),(60,606,8,'0','Eskom Holdings Limited (SOC) '),(60,606,9,'0','Tshilidzi Nemakonde'),(60,606,10,'0','013 296 3111'),(60,606,11,'0','086 243 7566'),(60,606,12,'0','076 187 8428'),(60,606,13,'0','nemakot@eskom.co.za'),(60,606,14,'0','Megawatt Park \r\nMaxwell Drive \r\nSunninghill\r\nSandton\r\nJohannesburg '),(60,606,15,'0','PO Box 1091\r\nJohannesburg \r\n2001'),(60,606,17,'0','Tsepo-Themba Engineering '),(60,606,18,'0','Derick van den Berg '),(60,606,19,'0','011 763 8062'),(60,606,20,'0','086 609 9995'),(60,606,21,'0','083 652 2712'),(60,606,23,'0','d.vdberg@tsepho-themba.co.za'),(60,606,24,'0','Federal Industrial Park \r\n138 Albertina Sisulu Road \r\nManufacta\r\nRoodepoort \r\nJohannesburg '),(60,606,25,'0','PO Box 3159\r\nWilropark\r\n1731'),(60,606,26,'0','The installation of a fire protection system at Hendrina Power Station '),(60,606,27,'0','ECC'),(60,606,28,'0',''),(60,606,29,'0','Hendrina Power Station '),(60,606,30,'0','The adjudicator will be required to rule on a dispute that centres and arises from a reduction in scope due to a change of the boundaries at the interface between the Fire Protection System, constructed by the Claimant, and the Fire Detection System constructed by another of the Employer’s contractors.\r\nOn 19 February 2019 the Employer requested the Contractor to reduce the scope of the works.Various correspondence was exchanged between the parties relating to the quantification of the reduction of scope.\r\nDespite the afore-mentioned communications, the parties could not agree on the quantification of reducing the scope.\r\nOn 5 April the Contractor lodged a dispute regarding the Electrical Scope.\r\n\r\n'),(60,606,31,'0',''),(60,606,32,'0','Please take note that we did not upload the NEC 3 contract due to it being over the 8MB upload threshold. If same will be required please send an email requesting the contract to: luke@hahnlaw.co.za '),(60,606,33,'0','929'),(60,606,35,'0','1'),(60,606,36,'0','4600044608-NEC 3 Engineering and Construction Contract '),(60,609,1,'0','Derrick Thabethe'),(60,609,2,'0','N/A'),(60,609,3,'0','0866 148465'),(60,609,4,'0','083 473 1141'),(60,609,5,'0','thabethesd@gmail.com'),(60,609,8,'0','Joey\'s Engineering Trade cc(Reg NO: 2010/09434/23)'),(60,609,9,'0','Mr Fabian Scott'),(60,609,10,'0','N/A'),(60,609,11,'0','N/A'),(60,609,12,'0','083 351 3838'),(60,609,13,'0','joeysengineering@gmail.com'),(60,609,14,'0','55A Ogle Road, \r\nWentworth, \r\nDURBAN, 4052'),(60,609,15,'0','As Above'),(60,609,17,'0','Eskom Holding SOC Ltd'),(60,609,18,'0',' Ms Leena Ramprsad'),(60,609,19,'0','011-800 5190'),(60,609,20,'0','08660 2938'),(60,609,21,'0','076 900 4786'),(60,609,23,'0','RamprsL@eskom.co.za'),(60,609,24,'0','Megawatt Park D2Y31, \r\nMaxwell Drive,\r\nSunninghill,\r\nSandton.'),(60,609,25,'0',''),(60,609,26,'0','The Provision Of Labour Resources During Projects & Outrages At Peaking Generation.'),(60,609,27,'0','1'),(60,609,28,'0','N/A'),(60,609,29,'0','Drakensberg Power Station, Palmiet Power Station, Gariep Power Station, Vanderkloof Power Station &Others reflected on contract '),(60,609,30,'0','1. Whether Respondent breached the contract by not requiring the services of Applicant after Applicant had provided its Letter Of Good Standing following an ultimatum;\r\n2. Whether or not Applicant is entitled to compensatory damages as surrogate for performance for the period that Applicant was not called in or prevented from fulfilling its contractual obligation and if positive to decide the quantum of such  compensatory damages;\r\n3. Whether Applicant is entitled to be called back by Respondent to fulfill its contractual obligation for the remaining duration of the contract;\r\n4. Ordering Respondent to fulfill its contractual obligation to Applicant;\r\n5. Further and/ or Alternative relief '),(60,609,31,'0','All persons other than Mr Terrence Davis are restricted because the parties to a dispute have agreed that their dispute be adjudicated by Mr Davis.'),(60,609,32,'0','The parties have agreed to Mr T. Davis as adjudicator and request chairman to contact him and take the matter forward for the parties.'),(60,609,33,'0','930'),(60,609,35,'0','1'),(60,609,36,'0','Contract Number: 4600064100'),(60,610,1,'0','Derrick Thabethe'),(60,610,2,'0',''),(60,610,3,'0',''),(60,610,4,'0','083 473 1141'),(60,610,5,'0','thabethesd@gmail.com'),(60,610,8,'0','Joey\'s Engineering Trade cc(Reg NO: 2010/09434/23)'),(60,610,9,'0','Mr Fabian Scott'),(60,610,10,'0','N/A'),(60,610,11,'0','N'),(60,610,12,'0','083 351 3838'),(60,610,13,'0','joeysengineering@gmail.com'),(60,610,14,'0',''),(60,610,15,'0',''),(60,610,17,'0','Eskom Holding SOC Ltd'),(60,610,18,'0','Ms Leena Ramprsad'),(60,610,19,'0','011-800 5190'),(60,610,20,'0',''),(60,610,21,'0',''),(60,610,23,'0','RamprsL@eskom.co.za'),(60,610,24,'0',''),(60,610,25,'0',''),(60,610,26,'0','The Provision of Labour Resources during Projects and Outrages at Peaking Generation'),(60,610,27,'0','1'),(60,610,28,'0','N/A'),(60,610,29,'0','Drakensberg Power Station, Palmiet Power Station, Gariep Power Station, Vanderkloof Power Station &Others reflected on contract '),(60,610,30,'0','1. Whether Respondent breached the contract by not requiring the services of Applicant after Applicant had provided its Letter Of Good Standing;\r\n2. Whether Applicant is entitled to compensatory damages as surrogate for performance for the period that Applicant was not called in to fulfill its contractual obligation and if positive  to decide the quantum of such damages ;\r\n3. Whether Applicant is entitled to be called back by Respondent to fulfill its contractual obligation for the remaining duration of the contract;\r\n4. Ordering the Respondent to fulfill its contractual obligation to Applicant;\r\n5. Further and/or Alternative relief.'),(60,610,31,'0','All persons other than Mr T. Davis are restricted because the parties have agreed that their dispute will be adjudicated by him'),(60,610,32,'0','The chairman have to put into process the nomination of Mr T. Davis'),(60,610,33,'0','931'),(60,610,35,'0','1'),(60,610,36,'0','4600064100'),(60,611,1,'0','Derrick Thabethe'),(60,611,2,'0','N/A'),(60,611,3,'0','0866 148465'),(60,611,4,'0','083 473 1141'),(60,611,5,'0','thabethesd@gmail.com'),(60,611,8,'0','Joey\'s Engineering Trade cc(Reg NO: 2010/09434/23)'),(60,611,9,'0','Mr Fabian Scott'),(60,611,10,'0','N/A'),(60,611,11,'0','N/A'),(60,611,12,'0','083 351 3838'),(60,611,13,'0','joeysengineering@gmail.com'),(60,611,14,'0','55 A Ogle Road,\r\nWentworth\'\r\nDurban\r\n4052'),(60,611,15,'0','N/A'),(60,611,17,'0','Eskom Holding SOC Ltd'),(60,611,18,'0','Ms Leena Ramprsad'),(60,611,19,'0','011-800 5190'),(60,611,20,'0',''),(60,611,21,'0','076 900 4786'),(60,611,23,'0','RamprsL@eskom.co.za'),(60,611,24,'0',''),(60,611,25,'0',''),(60,611,26,'0','The Provision of Labour Resources during Projects and Outrages at Peaking Generation'),(60,611,27,'0','1'),(60,611,28,'0','N/A'),(60,611,29,'0','Drakensberg Power Station, Palmiet Power Station, Gariep Power Station, Vanderkloof Power Station &Others reflected on contract '),(60,611,30,'0','1. Whether Respondent breached the contract by not requiring the services of Applicant after Applicant had provided its Letter of Good Standing;\r\n2. Whether Applicant is entitled to compensatory damages as surrogate for performance for the period that Applicant was not called in to fulfill its contractual obligation and if positive to decide the quantum of such damages;\r\n3. Whether Applicant is entitled to be called back by Respondent to fulfill its contractual obligation for the remaining duration of the contract;\r\n4. Ordering Respondent to fulfill its contractual obligation to Applicant;\r\n5. Further and/ or Alternative relief.'),(60,611,31,'0','All persons bar Mr T. Davis are restricted because he is the only one that parties to the dispute have agreed that he will adjudicate their dispute.'),(60,611,32,'0','The chairman is requested to put into effect the agreement of the parties to use Mr T.Davis to adjudicate their dispute.'),(60,611,33,'0','932'),(60,611,35,'0','1'),(60,611,36,'0','4600064100'),(60,619,1,'0','Jean-Claude Onana'),(60,619,2,'0','0871502374'),(60,619,3,'0','0865502016'),(60,619,4,'0','0782083430'),(60,619,5,'0','Jean.onana@isfgrp.co.za'),(60,619,8,'0','ISF/UBUHLEBETHU JOINT VENTURE'),(60,619,9,'0','Jean-Claude Onana'),(60,619,10,'0','0871502374'),(60,619,11,'0','0865502016'),(60,619,12,'0','0782083430'),(60,619,13,'0','jean.onana@isfgrp.co.za'),(60,619,14,'0','177 Jan Smuts Avenue\r\nParktown North\r\nJohannesburg 2193'),(60,619,15,'0','PO BOX 602\r\nRIDGEWAY 2099'),(60,619,17,'0','GAUTENG DEPARTMENT OF INFRASTRUCTURE DEVELOPMENT '),(60,619,18,'0','Ms NKAYA SEBOTHOMA'),(60,619,19,'0','0118916979'),(60,619,20,'0','0113555012'),(60,619,21,'0','0769426582'),(60,619,23,'0','Nkaya.Sebothoma@gauteng.gov.za'),(60,619,24,'0','18 RISSIK STREET\r\nIMPOPHOMA HOUSE\r\nMARSHALLTOWN 2107\r\nJOHANNESBURG'),(60,619,25,'0','Private Bag X83, Marshalltown, 2107'),(60,619,26,'0','The scope of work is the design and construction of the Greenspark Clinic'),(60,619,27,'0','ECC'),(60,619,28,'0',''),(60,619,29,'0','Greenspark- Merafong Municipality'),(60,619,30,'0','1.	The original tender closed on the 15 January 2016. \r\n2.	The tender programme submitted indicated an award date of 01 March 2016\r\n3.	Letter of award was received on the 03 July 2016\r\n4.	The Bid document indicated the that the tender validity period is 12 weeks from the closing date .Ref F.2.16(Part T1)\r\n5.	The tender programme submitted indicated a site handover / access date of 02 March 2016.\r\n6.	Due to the change of site, the alternative site (Erf 102 Greenspark) was chosen for the development of the clinic which resulted in the site hand over / site access having taken place on the 11 October 2016.\r\n7.	As a result of the delay in providing access to site the contractor has incurred the cost of construction material increase from the tender stage to the current prices as the project is currently ongoing.\r\n\r\nThe client has rejected the contractor claim for the cost of material difference between tender stages and actual prices. The contractor is hereby disputing the client decision.'),(60,619,31,'0','None'),(60,619,32,'0','None'),(60,619,33,'0','934'),(60,619,35,'0','1'),(60,619,36,'0','DID 177/11/205 GREENSPARK CLINIC -DESIGN AND BUILD NEW CLINIC'),(60,621,1,'0','Grant Forrester'),(60,621,2,'0','021 5251356'),(60,621,3,'0','021 525 1331'),(60,621,4,'0','0848400809'),(60,621,5,'0','grant.forrester@lesedins.co.za'),(60,621,8,'0','Eskom Holdings SOC'),(60,621,9,'0','Tayeb Jappie'),(60,621,10,'0','021 550 4705'),(60,621,11,'0','086 662 3516'),(60,621,12,'0','0845142354'),(60,621,13,'0','JappieT@eskom.co.za'),(60,621,14,'0','Koeberg Operating Unit\r\nR27 off West Coast Road\r\nMelkbosstrand\r\nRepublic of South Africa'),(60,621,15,'0','Koeberg Operating Unit\r\nR27 off West Coast Road\r\nMelkbosstrand\r\nRepublic of South Africa'),(60,621,17,'0','PTR  Tank Consortium represented by Lesedi Nuclear Services (Pty) Ltd & Group Five Construction'),(60,621,18,'0','Henk Hickman'),(60,621,19,'0','021 5251538'),(60,621,20,'0','021 5251331'),(60,621,21,'0','0828889442'),(60,621,23,'0','henk.hickman@lesedins.co.za'),(60,621,24,'0','12 Edison Way, Century Gate, 7441, South Africa\r\n'),(60,621,25,'0','12 Edison Way, Century Gate, 7441, South Africa'),(60,621,26,'0','Design, design verification, procurement,\r\nmanufacturing, inspection, testing, cleaning,\r\npackaging, shipping, documentation updates,\r\ndelivery, installation and commissioning of two\r\ncomplete PTR tanks, with increased volume\r\ncapacity, to replace the existing PTR tanks at\r\nKoeberg Operating Units. The scope includes the\r\nremoval of the old PTR tanks and associated works;\r\nand Decontamination of old PTR tanks, holding\r\ndown bolts and tank room roof and waste packaging\r\nready for transport to the waste facility'),(60,621,27,'0','ECC'),(60,621,28,'0',''),(60,621,29,'0','Koeberg Nuclear Power Station'),(60,621,30,'0','The dispute relates to the Contractor\'s dissatisfaction with the Project Manager\'s assessment of its quotation relating to costs for \'maintaining the organisation.\' These maintenance costs related to the delay in the project completion date due to the Contractor not being able to replace the PTR Tank during the Outage 123. While the Project Manager agreed to assess the quotation, he determined an assessment amount of zero based on his decision on the basis that, \'the Contractor is the cause of the delay as the PTR Tank was not installed in outage 123.\' The Contractor refutes the allegation and considers the Employer to be responsible for the PTR Tank not having been installed inn outage 123. The adjudicator will need to make a determination as to which Party was responsible for the PTR Tank not being installed in outage 123. '),(60,621,31,'0','Not that the Contractor is aware of. '),(60,621,32,'0','Over and above the ‘Maintain Organisation’ dispute, a number of other disputes have arisen between the PTR Consortium and Eskom relating to; \r\n\r\nOutage 223 installation:\r\na.     Phase J and K - Install Cat Ladder\r\nb.     Phase H and I- Tank Installation\r\nc.      Phase D - Jacking Old Tank\r\nTanks fabrication:\r\na.    Prolongation of LTI Work Stop\r\nb.     CEQ 082 PTR Tank Documentation and Engineering\r\nc.      PTR Group 1 Tank Fabrication Delays\r\nd.     PTR Group 2 Tank Fabrications Delays\r\nOther:\r\na.	Safety Document Changes \r\n\r\nNote that although the Contractor has notified these disputes individually, due to repetitive principle disputed, the Contractor would propose that some of these individual disputes could be group when doing the adjudication. It would be beneficial to nominate an adjudicator with sufficient availability to adjudicate over a host of grouped matters (this can be discussed and agreed between the parties) over the next 3 - 5 months. \r\n\r\n'),(60,621,33,'0','936'),(60,621,35,'0','1'),(60,621,36,'0','4600049903 PTR Tank Replacement Project'),(60,627,1,'0','Arnold Veldschoën '),(60,627,2,'0','017 631 2073'),(60,627,3,'0','017 631 2089'),(60,627,4,'0','0824643868'),(60,627,5,'0','aveldschoen@mweb.co.za'),(60,627,8,'0','ACBO Services CC'),(60,627,9,'0','Arnold Veldschoën'),(60,627,10,'0','017 631 2073'),(60,627,11,'0','017 631 2089'),(60,627,12,'0','082 464 3868'),(60,627,13,'0','aveldschoen@mweb.co.za'),(60,627,14,'0','Suite 12 B, \r\nMedforum Building\r\nC/O O.R Tambo & Heunis street\r\nSecunda\r\n2302'),(60,627,15,'0','P.O Box - 5895\r\nSecunda\r\n2302'),(60,627,17,'0','Eskom Holdings SOC Ltd'),(60,627,18,'0','Titus Mathe'),(60,627,19,'0','011 800 4734'),(60,627,20,'0','+27 86 668 4545'),(60,627,21,'0',''),(60,627,23,'0','neneme@eskom.co.za'),(60,627,24,'0','01 Maxwell Drive\r\nMegawatt Park\r\nSunninghill\r\nSandton\r\nJhb\r\n2000'),(60,627,25,'0','P.O Box 1091\r\nJohannesburg\r\n2000'),(60,627,26,'0','PROVISION OF AN ENGINEERING AND PROJECT MANAGEMENT SERVICES ON AN “AS AND WHEN” NEEDED BASIS'),(60,627,27,'0','PSC'),(60,627,28,'0',''),(60,627,29,'0',''),(60,627,30,'0','A dispute arose between the Consultant (ACBO Services CC) and the Employer(Eskom Holdings SOC Limited) during June 2019 due to a compensation event relating to suspension of services on one of the NEC PSC-3 Contract between the Parties. \r\n\r\n\r\n'),(60,627,31,'0','As per the dispute resolution procedure the Consultant selected Mr. Nigel Andrews from the Eskom Panel of Adjudicators and he informed us that he needed to decline due to a potential conflict as Eskom is a major client of Aurecon.'),(60,627,32,'0',''),(60,627,33,'0','939'),(60,627,35,'0','1'),(60,627,36,'0','Contract 4600050396 - Task order #925A; Oversight, reporting and corrective implementation of contract'),(60,629,1,'0','Gerard van Beek'),(60,629,2,'0','011 807 7544'),(60,629,3,'0','011 807 0339'),(60,629,4,'0','078 581 0630 '),(60,629,5,'0','gerard@constructionlaw.co.za'),(60,629,8,'0','VHARANANI PROPERTIES (PTY) LTD'),(60,629,9,'0','BAYANDA JOYI'),(60,629,10,'0','011 656 1418'),(60,629,11,'0','011 268 6269'),(60,629,12,'0','072 469 2596'),(60,629,13,'0','bayanda@vharanani.com'),(60,629,14,'0','18 HUME ROAD, DUNKELD WEST, JOHANNESBURG, 2196'),(60,629,15,'0','N/A'),(60,629,17,'0','GAUTENG DEPARTMENT OF HUMAN SETTLEMENTS'),(60,629,18,'0','LESIBA SEKELE/TELLA LUDIDI'),(60,629,19,'0','011 355 4716 '),(60,629,20,'0','086 528 6442'),(60,629,21,'0','079 897 6572'),(60,629,23,'0','Lesiba.Sekele@gauteng.gov.za'),(60,629,24,'0','BANK OF LISBON BUILDING, 37 SAUER STREET, JOHANNESBURG'),(60,629,25,'0','PRIVATE BAG X79, MARSHALLTOWN, 2107'),(60,629,26,'0','The construction of low cost houses and rental units in Nellmapius Ext 22, Heartherly East. '),(60,629,27,'0','ECC'),(60,629,28,'0','N/A'),(60,629,29,'0','NELLMAPIUS EXT 22, HEARTHERLY East'),(60,629,30,'0','The dispute relates to the Project Manager\'s assessment and/or failure to assess and or incorrect\r\nassessment and/or failure to certify already assessed amounts in terms of clause 50.1 as read with\r\nclause 51 of the conditions of contract in relation to the Contractor\'s progress claim no. 295 (\"the \r\nassessment\").'),(60,629,31,'0','N/A'),(60,629,32,'0','N/A'),(60,629,33,'0','941'),(60,629,35,'0','1'),(60,629,36,'0','HLA 4/2/4 - 2012/01'),(60,630,1,'0','Gerard van Beek'),(60,630,2,'0','011 807 0834 '),(60,630,3,'0','011 807 0339'),(60,630,4,'0','078 581 0630'),(60,630,5,'0','gerard@constructionlaw.co.za'),(60,630,8,'0','VHARANANI PROPERTIES (PTY) LTD'),(60,630,9,'0','BAYANDA JOYI '),(60,630,10,'0','011 656 1418'),(60,630,11,'0','011 268 6269'),(60,630,12,'0','072 469 2596'),(60,630,13,'0','bayanda@vharanani.com'),(60,630,14,'0','18 HUME ROAD, DUNKELD WEST, JOHANNESBURG, 2196'),(60,630,15,'0','N/A'),(60,630,17,'0','GAUTENG DEPARTMENT OF HUMAN SETTLEMENTS'),(60,630,18,'0','LESIBA SEKELE'),(60,630,19,'0','011 355 4716'),(60,630,20,'0','086 528 6442'),(60,630,21,'0','079 897 6572'),(60,630,23,'0','Lesiba.Sekele@gauteng.gov.za'),(60,630,24,'0','BANK OF LISBON BUILDING, 37 SAUER STREET, JOHANNESBURG'),(60,630,25,'0','PRIVATE BAG X79, MARSHALLTOWN, 2107\r\n'),(60,630,26,'0','Construction of surfaced internal and link roads with stormwater system for Nellmapius Ext 22, Heartherly East.'),(60,630,27,'0','ECC'),(60,630,28,'0','N/A'),(60,630,29,'0','NELLMAPIUS EXT 22, HEARTHERLY EAST'),(60,630,30,'0','The dispute relates to the Project Manager\'s assessment and/or failure to assess and/or failure to certify already assessed amounts in terms of clause 50.1 of the conditions of contract in relation to the Contractor\'s progress claim no. 46 (\"the assessment\").'),(60,630,31,'0','N/A'),(60,630,32,'0','N/A'),(60,630,33,'0','942'),(60,630,35,'0','1'),(60,630,36,'0','HLA 4/2/4 - 2012/01'),(60,636,1,'0','MARK HATTINGH'),(60,636,2,'0','0126647080'),(60,636,3,'0',''),(60,636,4,'0','0828009732'),(60,636,5,'0','mark@hnlaw.co.za'),(60,636,8,'0','TOPFIX (PTY) LTD'),(60,636,9,'0','MR MARAIS NEL'),(60,636,10,'0',''),(60,636,11,'0',''),(60,636,12,'0','0832679552'),(60,636,13,'0','marais@topfix.co.za'),(60,636,14,'0','6 TOPAZ AVENUE\r\nLYTTELTON MANOR x 3\r\nCENTURION \r\n0157'),(60,636,15,'0','SAME AS ABOVE'),(60,636,17,'0','WETBACK CONTRACTS (PTY) LTD'),(60,636,18,'0','MR MARTIN GUNN'),(60,636,19,'0','011036800'),(60,636,20,'0','0110368197'),(60,636,21,'0',''),(60,636,23,'0','martin@wetback.co.za'),(60,636,24,'0','1 EASTWOOD OFFICE PARK\r\n11B RILEY ROAD\r\nBEDFORDVIEW\r\n2007'),(60,636,25,'0','SAME AS ABOVE'),(60,636,26,'0','TopFix was appointed as subcontractor by Wetback for the erection of painting, insulation and related scaffolding services on Unit 1 and 2 at Medupi Power Station '),(60,636,27,'0','CCSS'),(60,636,28,'0','n/a'),(60,636,29,'0','UNIT 1 AND 2 MEDUPI POWER STATION'),(60,636,30,'0','The Adjudicator will be required to adjudicate on the disputes raised by TopFix against Wetback in terms of the NEC Engineering and Construction Short Subcontract No 865E-0845 relating to, amongst others, the alleged non-payment of amounts due to TopFix, the alleged failure to assess payment applications and the alleged failure to approve amounts as being due  as per the notification attached hereto.\r\nWetback is of the opinion that the contract is closed and TopFix is time-barred from instituting any claims. A copy of the Wetback response is also attached hereto.   '),(60,636,31,'0','None'),(60,636,32,'0','As the matter is mainly of a legal and contractual nature, TopFix requires the appointment of a senior counsel with not less than 5 years standing as a senior counsel and with specialist knowledge and expertise in the construction industry.'),(60,636,33,'0','946'),(60,636,35,'0','1'),(60,636,36,'0','MR MN HATTINGH'),(60,642,1,'0','Gallant, Michael'),(60,642,2,'0','+33 385903202'),(60,642,3,'0',''),(60,642,4,'0','+33 617541136 '),(60,642,5,'0','michael.gallant@framatome.com'),(60,642,8,'0','ESKOM HOLDINGS SOC LIMITED'),(60,642,9,'0','Loyiso TYABASHE'),(60,642,10,'0',''),(60,642,11,'0','0865600670'),(60,642,12,'0','0118005158'),(60,642,13,'0','TyabasL@eskom.co.za'),(60,642,14,'0',''),(60,642,15,'0',''),(60,642,17,'0','Framatome'),(60,642,18,'0','Arnaud Langlois'),(60,642,19,'0','33385904177'),(60,642,20,'0',''),(60,642,21,'0','33614681780'),(60,642,23,'0','arnaud.langlois@framatome.com'),(60,642,24,'0',''),(60,642,25,'0',''),(60,642,26,'0','The contract is for the supply of six nuclear steam generators to Eskom and the associated engineering and on-site replacement services.'),(60,642,27,'0','ECC'),(60,642,28,'0',''),(60,642,29,'0','Koeberg Nuclear Power Station'),(60,642,30,'0','A dispute has been launched with respect to the Project Manager assessment of a compensation event.'),(60,642,31,'0','Any adjudicator who has worked as a consultant for Eskom on the contract \'NEC3 ECC Replacement of the Steam Generators at Koeberg Nuclear Power Station Unit 1 & 2 '),(60,642,32,'0','The proposed adjudicator will have to be fluent in the NEC3 ECC contract and be available for the following timelines:  \r\n• Submittal of the referral: on or just before the 03/10/2019\r\n• Submittal of additional information: 31/10/2019\r\n• Adjudicator’s decision: 28/11/2019.\r\nWe also request that the ICE SA propose at least 3 possible adjudicators of which one shall be Terry Mahon who is very familiar with this contract.\r\n\r\nPlease find attached the contract data.\r\n'),(60,642,33,'0','950'),(60,642,35,'0','1'),(60,642,36,'0','4600055123 NEC3 Replacement of the Steam Generators at Koeberg Nuclaer Power Plant Station unit 1 & 2'),(60,643,1,'0','Gallant'),(60,643,2,'0',''),(60,643,3,'0',''),(60,643,4,'0','+33617541136'),(60,643,5,'0','michael.gallant@framatome.com'),(60,643,8,'0','Framatome'),(60,643,9,'0','Arnaud Langlois'),(60,643,10,'0',''),(60,643,11,'0',''),(60,643,12,'0','+33 614681780'),(60,643,13,'0','arnaud.langlois@framatome.com'),(60,643,14,'0',''),(60,643,15,'0',''),(60,643,17,'0','Eskom Holdings SOC Limited'),(60,643,18,'0','Loyiso Tyabashe'),(60,643,19,'0','+27 11 800 5158'),(60,643,20,'0',''),(60,643,21,'0',''),(60,643,23,'0','TyabasL@eskom.co.za'),(60,643,24,'0',''),(60,643,25,'0',''),(60,643,26,'0','The supply of 6 new Nuclear Steam Generators with the associated replacement and engineering services for Eskom\'s Koeberg Nuclear Power Station Units 1 and 2 '),(60,643,27,'0','ECC'),(60,643,28,'0',''),(60,643,29,'0','Koeberg Nuclear Power Station'),(60,643,30,'0','A dispute was launched regarding a Project Manager\'s assessment of a compensation event. '),(60,643,31,'0','any adjudicator who has acted as a consultant to Eskom on the \'replacement of the Steam Generator\'s at the Koeberg Nuclear Power Station unit 1 & 2\' contract.'),(60,643,32,'0','The adjudicator will have to be available to act in accordance with the following timeline.\r\n• Submittal of the referral: on or just before the 03/10/2019\r\n• Submittal of additional information: 31/10/2019\r\n• Adjudicator’s decision: 28/11/2019.\r\nThe  Adjudicator will have to be \'fluent\' in NEC3 ECC.\r\nWe request that the ICE-SA propose at least 3 possible adjudictors, one of which should be Terry Mahon who is familiar with the contract.\r\n'),(60,643,33,'0','951'),(60,643,35,'0','1'),(60,643,36,'0','4600055123'),(60,645,1,'0','Jaco Kotzé'),(60,645,2,'0','+27413630598'),(60,645,3,'0','+27413637646'),(60,645,4,'0','+27825339014'),(60,645,5,'0','kotzej@boschprojects.co.za'),(60,645,8,'0','Jaco Kotze'),(60,645,9,'0','Jaco Kotze'),(60,645,10,'0','+27825339014'),(60,645,11,'0','+27413637646'),(60,645,12,'0','+27825339014'),(60,645,13,'0','kotzej@boschprojects.co.za'),(60,645,14,'0','Block 2 Greenacres Office Park, \r\nNewton Park, \r\nPort Elizabeth, \r\n6045'),(60,645,15,'0','P.O.BOX 27158, \r\nGreenacres, \r\nPort Elizabeth, \r\n6057'),(60,645,17,'0','Ralph Reddy'),(60,645,18,'0','Ralph Reddy'),(60,645,19,'0','+27437032294'),(60,645,20,'0',''),(60,645,21,'0','+27824419449'),(60,645,23,'0','ReddyRL@eskom.co.za'),(60,645,24,'0','Sunilaws Office Park\r\nB Block 2nd Floor\r\nQuinera Drive\r\nEast London\r\n5205'),(60,645,25,'0','Private Bag X1\r\nBeacon Bay\r\n5205'),(60,645,26,'0','Provision for consultant project engineering services in the Eastern Cape Operationg Unit. Task Order: 4502602772: Compile a Prelim Design Package with reference to the Network Planning Report and Village list. Scope of work: Mateleng, Likhatla, Likhalong'),(60,645,27,'0','PSC'),(60,645,28,'0',''),(60,645,29,'0','Eastern Cape Villages - East London area'),(60,645,30,'0','Unpaid Invoice - claim 2 by client. There is disagreement between Bosch Projects (consultant) and the employer (ESKOM). Although we have not finalized the deliverables, we are of the opinion that the employer has put us on the incorrect path w.r.t. their requirements. The employer is reasoning that we should be aware of what is required since we are consultants and hence not willing to pay for time spent on the project. Our understanding is that the contract is not milestone based but rather time and cost based.'),(60,645,31,'0','N/A'),(60,645,32,'0','We have gone through great lengths to enquire exactly what the employer requires and have provided draft drawings for their approval prior to finalizing our submission. After the draft has been accepted we spent the time implementing same for the rest of the project only to discover our final submission is not accepted and the employer has decided to use \"internal resources\" to complete the project. We never received formal correspondence relevant to \"termination\" or \"stop work\". It was only when the invoice was submitted we discovered the employer not accepting the invoice due to the reasons mentioned above.  '),(60,645,33,'0','953'),(60,645,35,'0','1'),(60,645,36,'0','4600061420 - Provision for consultant project engineering services in the Eastern Cape operating unit'),(60,650,1,'0','Active Blue Trading 220 CC'),(60,650,2,'0','0823110037'),(60,650,3,'0','0865584469'),(60,650,4,'0','0823110037'),(60,650,5,'0','raymond@rtbinc.co.za'),(60,650,8,'0','Eskom Holdings Limited'),(60,650,9,'0','DUMISANI MOTHA'),(60,650,10,'0','0177495707'),(60,650,11,'0','0865371693'),(60,650,12,'0','0812662606'),(60,650,13,'0','MothaDG@eskom.co.za'),(60,650,14,'0','Megawatt Park,\r\nMaxwell Drive\r\nSandton \r\nJohannesburg'),(60,650,15,'0','Tutuka Power Station\r\n Private Bag x2016\r\nStanderton\r\n2430'),(60,650,17,'0','Active Blue Trading 220 CC c/o RTB Incorporated'),(60,650,18,'0','Raymond Bombo'),(60,650,19,'0','0823110037'),(60,650,20,'0','0865584469'),(60,650,21,'0','0823110037'),(60,650,23,'0','raymond@rtbinc.co.za'),(60,650,24,'0','RTB Incorporated\r\n83 Summit View Estate\r\nIsalo Road, Midrand\r\nJohannesburg'),(60,650,25,'0','n/a'),(60,650,26,'0','Sandblasting and Mechanical cleaning on the Pressure Parts and Auxiliary Systems for Maintenance and Outages at the Tutuka Power Station on an \"as and when\" required basis'),(60,650,27,'0','1'),(60,650,28,'0',''),(60,650,29,'0',''),(60,650,30,'0','The Adjudicator will be required to rule on whether Eskom has breached its 5 year exclusive service contract with Active Blue, by refusing to place instructions with the latter and utilizing external service providers in contravention of  the contract concluded. The Adjudicator is further required to make an assessment of the suffered and due to Active Blue.'),(60,650,31,'0','Adjudicators may be chosen from panelists listed in the contract data. Active Blue has proposed the names of two (2) persons listed in the Contract Data for possible appointment. Eskom has given no response.'),(60,650,32,'0',''),(60,650,33,'0','959'),(60,650,35,'0','1'),(60,650,36,'0','NEC TSC3  Contract No. 4600060242'),(60,651,1,'0','Dumani Madalane'),(60,651,2,'0',''),(60,651,3,'0',''),(60,651,4,'0','0730127245'),(60,651,5,'0','dumanim@fthuto.co.za'),(60,651,8,'0','FumanaThuto'),(60,651,9,'0','Dumani Madalane '),(60,651,10,'0','0730127245'),(60,651,11,'0',''),(60,651,12,'0','0730127245'),(60,651,13,'0','dumanim@fthuto.co.za'),(60,651,14,'0','9 The Terrace, \r\n2 Rocky Place, \r\nCorlett Gardens, \r\nJohannesburg\r\n2090'),(60,651,15,'0','Postnet Suite 250\r\nPrivate Bag X10100\r\nEdenvale\r\n1610'),(60,651,17,'0','Eskom Holdings SOC'),(60,651,18,'0','Nolindo Ndzamela'),(60,651,19,'0',''),(60,651,20,'0',''),(60,651,21,'0',''),(60,651,23,'0','NodadaNZ@eskom.co.za'),(60,651,24,'0','New Germany Minor.\r\n25 Valley View Road\r\nNew Germany\r\n3620'),(60,651,25,'0','New Germany Minor.\r\n25 Valley View Road\r\nNew Germany\r\n3620'),(60,651,26,'0','The works included the electrification of 100 households in Dannhauser, Newcastle. \r\n '),(60,651,27,'0','6'),(60,651,28,'0','TSC Main Option A and ECC Main Option A'),(60,651,29,'0','Dannhauser, Newcastle in KZN'),(60,651,30,'0','This dispute is about the Employer’s failure to pay an amount of R 19,086.06 for work done and the price adjustment amount of R 27,075.01. This is a dispute about quantum and interpretation of the bill of quantities'),(60,651,31,'0','Joseph Koegh -  the Contractor\'s representative has worked with him so there are issues of a conflict of interest\r\nLydia Carroll -  the Contractor\'s representative has worked with her so there are issues of a conflict of interest'),(60,651,32,'0',''),(60,651,33,'0','961'),(60,651,35,'0','1'),(60,651,36,'0','4600062114 - Panel of Contractor\'s for Electrification Contract in KZN'),(60,652,1,'0','Dumani Madalane'),(60,652,2,'0',''),(60,652,3,'0',''),(60,652,4,'0','0730127245'),(60,652,5,'0','dumanim@fthuto.co.za'),(60,652,8,'0','FumanaThuto'),(60,652,9,'0','Dumani Madalane '),(60,652,10,'0','0730127245'),(60,652,11,'0',''),(60,652,12,'0','0730127245'),(60,652,13,'0','dumanim@fthuto.co.za'),(60,652,14,'0','9 The Terrace, \r\n2 Rocky Place, \r\nCorlett Gardens,\r\nJohannesburg\r\n2090'),(60,652,15,'0','9 The Terrace, \r\n2 Rocky Place, \r\nCorlett Gardens,\r\nJohannesburg\r\n2090'),(60,652,17,'0','Eskom Holdings SOC'),(60,652,18,'0','Dimakatso Mashego'),(60,652,19,'0','0312407931'),(60,652,20,'0',''),(60,652,21,'0','0718445451'),(60,652,23,'0','MashegD@eskom.co.za'),(60,652,24,'0','New Germany Minor.\r\n25 Valley View Road\r\nNew Germany\r\n3620'),(60,652,25,'0','New Germany Minor.\r\n25 Valley View Road\r\nNew Germany\r\n3620'),(60,652,26,'0','The services included the electrification of 33 households in kwaNgcaki, Pietermaritzburg. \r\n\r\n'),(60,652,27,'0','6'),(60,652,28,'0','TSC Main Option A and ECC Main Option A'),(60,652,29,'0','kwaNgcaki, Pietermaritzburg'),(60,652,30,'0','This dispute is about the Employer’s failure to pay an amount of R 201,974.03 plus price adjustment amount. The Employer has failed to correctly assess a compensation event within the time allowed, now it is treated as having been accepted. This has quantum and legal interpretation of the various clauses of the contract. '),(60,652,31,'0','Joseph Koegh - the contractor\'s representative worked with him and maintains a relationship to this day, issues of conflict of interest\r\nLydia Carroll - the contractor\'s representative worked with her and maintains a relationship to this day, issues of conflict of interest'),(60,652,32,'0','N/A'),(60,652,33,'0','962'),(60,652,35,'0','1'),(60,652,36,'0','4600062114 - Panel of Contractor\'s for Electrification Contract in KZN'),(60,656,1,'0','Dumani Madalane'),(60,656,2,'0','0437839714'),(60,656,3,'0',''),(60,656,4,'0','0730127245'),(60,656,5,'0','dumanim@fthuto.co.za'),(60,656,8,'0','FumanaThuto'),(60,656,9,'0','Dumani Madalane '),(60,656,10,'0','0437839714'),(60,656,11,'0',''),(60,656,12,'0','0730127245'),(60,656,13,'0','dumanim@fthuto.co.za'),(60,656,14,'0','9 The Terrace, 2 Rocky Place, Corlett Gardens'),(60,656,15,'0','9 The Terrace, 2 Rocky Place, Corlett Gardens'),(60,656,17,'0','Eskom Holdings SOC'),(60,656,18,'0','Mvuyisi Mnyamana'),(60,656,19,'0',''),(60,656,20,'0',''),(60,656,21,'0','0735935045'),(60,656,23,'0','MnyamaM@eskom.co.za'),(60,656,24,'0','Private Bag X1\r\nBeacon Bay\r\n5205'),(60,656,25,'0','Private Bag X1\r\nBeacon Bay\r\n5205'),(60,656,26,'0','The services include the electrification of 81 households'),(60,656,27,'0','1'),(60,656,28,'0',''),(60,656,29,'0','Xonya Village, Dutywa, Eastern Cape'),(60,656,30,'0','The adjudicator will be required to decide on a dispute about the assessing a compensation event for a delay'),(60,656,31,'0','Lydia Caroll - has a connection with Contractor and Employer\r\nJoseph Koegh - has connection with Contractor and Employer\r\n'),(60,656,32,'0','This matter was initially referred to an adjudicator, however, the adjudicator failed to give his decision within the time allowed. Both parties did not refer the matter to the tribunal within the time allowed. After some time, the adjudicator submitted his resignation giving effect to W1.2(3).\r\n\r\nThis is an appointment of a replacement adjudicator.\r\n\r\nThe contract was extended to September 2020'),(60,656,33,'0','963'),(60,656,35,'0','1'),(60,656,36,'0','4600062455 - Panel of Contractor\'s for Electrification Contract in ECOU'),(60,659,1,'0','Dumani Madalane'),(60,659,2,'0',''),(60,659,3,'0',''),(60,659,4,'0','0730127245'),(60,659,5,'0','dumanim@fthuto.co.za'),(60,659,8,'0','FumanaThuto'),(60,659,9,'0','Dumani Madalane '),(60,659,10,'0','0730127245'),(60,659,11,'0',''),(60,659,12,'0','0730127245'),(60,659,13,'0','dumanim@fthuto.co.za'),(60,659,14,'0','9 The Terrace, 2 Rocky Place, Corlett Gardens'),(60,659,15,'0','9 The Terrace, 2 Rocky Place, Corlett Gardens'),(60,659,17,'0','Eskom Holdings SOC'),(60,659,18,'0','Ian McFadden'),(60,659,19,'0','033 395 3593'),(60,659,20,'0',''),(60,659,21,'0','033 395 3593'),(60,659,23,'0','McFaddenl@Eskom.co.za'),(60,659,24,'0','01 Portland Road Mkondeni 3201'),(60,659,25,'0','01 Portland Road Mkondeni 3201'),(60,659,26,'0','Pole Replacement in KZNOU'),(60,659,27,'0','Other'),(60,659,28,'0','Engineering and Construction Short Contract'),(60,659,29,'0',' KZN'),(60,659,30,'0','Whether the Employer\'s instruction were compensation events and the Contractor\'s subsequent quotations are deemed to have been accepted'),(60,659,31,'0','No'),(60,659,32,'0','No'),(60,659,33,'0','965'),(60,659,35,'0','1'),(60,659,36,'0','4600064421 - Panel of Contractor\'s for Pole Replacement Contract in KZN'),(60,662,1,'0','Nicholas Elliot'),(60,662,2,'0','0214244599'),(60,662,3,'0','0865708741'),(60,662,4,'0','0645437108'),(60,662,5,'0','nick@thomsonwilks.co.za'),(60,662,8,'0','Praxos 237 CC'),(60,662,9,'0','Lucky Langa'),(60,662,10,'0','0218020522'),(60,662,11,'0',''),(60,662,12,'0','0820735991'),(60,662,13,'0','luckylanga@gmail.com'),(60,662,14,'0','T801 Mandela Rhodes, Church Street, Cape Town, 8001'),(60,662,15,'0','As above. '),(60,662,17,'0','Western Cape Government - Department of Transport and Public Works '),(60,662,18,'0','Eugene Schoombie'),(60,662,19,'0','0448730152'),(60,662,20,'0',''),(60,662,21,'0','0824478213'),(60,662,23,'0','eugene@proqs.co.za'),(60,662,24,'0','106 Bateleur Park, c/o Cathedral & Cradock Street'),(60,662,25,'0','P.O.Box 9966, George, 6530'),(60,662,26,'0','Repairs and renovations to Schoemanspoort Cultural Centre'),(60,662,27,'0','ECSC'),(60,662,28,'0',''),(60,662,29,'0','Oudtshoorn, Garden Route'),(60,662,30,'0','The determination that amendments to the works information (drawings) (from weld on to bolted-on steel mechanics)  that resulted in increased steelworks quantity measurements, additional steel plates to the value of +-150k were now required for the completion of installation, the contractor was now required to buy and  take these plates for laser cutting so that they can be welded to the steel rafters and joined to the centrepiece, this  resulted in a delay to the original contract works to which the Contractor would be entitled to an extension of time for the completion of the new work to facilitate the purchasing of additional resources and installation in accordance with the new contract works.'),(60,662,31,'0',''),(60,662,32,'0','The relevant portion of contract data is provided - awaiting full schedule 5. '),(60,662,33,'0','966'),(60,662,35,'0','1'),(60,662,36,'0','Thomson Wilks Inc - Nicholas Elliot OBO Party 1'),(60,663,1,'0','Grant Forrester'),(60,663,2,'0','021 - 525 1356'),(60,663,3,'0','N/A'),(60,663,4,'0','0848400809'),(60,663,5,'0','grant.forrester@lesedins.co.za'),(60,663,8,'0','Eskom Holdings SOC Ltd '),(60,663,9,'0','Tayep Jappie'),(60,663,10,'0','021 550 5050'),(60,663,11,'0','N/A'),(60,663,12,'0','0845142354'),(60,663,13,'0','JappieT@eskom.co.za'),(60,663,14,'0','Eskom Holdings SOC\r\nKoeberg Nuclear Power Station\r\nR27 Off West Coast Road, Melkbosstrand\r\n7441'),(60,663,15,'0','Eskom Holdings SOC\r\nKoeberg Nuclear Power Station\r\nR27 Off West Coast Road, Melkbosstrand\r\n7441'),(60,663,17,'0','Lesedi Nuclear Services (Pty) Ltd'),(60,663,18,'0','Johsua Peters'),(60,663,19,'0','021 525 1326'),(60,663,20,'0','021 525 1333'),(60,663,21,'0','082 6759894'),(60,663,23,'0','joshua.peters@lesedins.co.za'),(60,663,24,'0','Lesedi Nuclear Services (Pty) Ltd\r\n12 Edison Way, Century Gate\r\n7441'),(60,663,25,'0','Lesedi Nuclear Services (Pty) Ltd\r\n12 Edison Way, Century Gate\r\n7441'),(60,663,26,'0','The Technical Requirement Specification provides for the replacement of 4 (four) chilled water production sets per unit (8 in total) forming part of the Nuclear Island Chilled Water System (DEG). The DEG comprises of two cooling trains with two 50% normal capacity chillers per train providing chilled water between 6 -10 degrees celcius to cool the following systems.\r\n\r\n1. Reactor Building Ventilation Systems (EVR & EVC) \r\n2. Nuclear Auxiliary Building Ventilation System (DVN)\r\n3. Fuel Building Ventilation System (DVK)\r\n4. Nuclear Sampling System REN via cooling RRI\r\n\r\nThe Replacement of the chillers is necessitated by the unavailability of ozone depleting refrigerant (Freon type R-11) due to legislation changes in response to climate damage as well as the shortages of stockpile refrigerants. In addition Koeberg is also experiencing technical issues with the chillers which includes loss of refrigerant to atmosphere, air ingress into the evaporator and oil mitigation into the condenser at low load operating conditions.    \r\n'),(60,663,27,'0','ECC'),(60,663,28,'0',''),(60,663,29,'0','Eskom Holdings SOC Koeberg Nuclear Power Station R27 Off West Coast Road, Melkbosstrand 7441'),(60,663,30,'0','The Contractor is disputing the Project Manager\'s rejection of its compensation event notice. The notice relates to the Employer\'s failure and/or inability to provide information which should be readily available in terms of Koeberg\'s policies and procedures relating to the execution of activities on the Plant. The Contractor believes that this failure and/or inability constitutes a compensation event. '),(60,663,31,'0','The Employer has already rejected the proposed appointment of Peter Odell and Reginald Reynolds. The Employer has not provided any definitive explanation for the basis of the rejection. '),(60,663,32,'0','Your website does not allow for multiple document uploads. Please email if further documents are required in addition to the Contract. '),(60,663,33,'0','970'),(60,663,35,'0','1'),(60,663,36,'0','The Replacement of the DEG Chillers at Koeberg Operating Unit - contract number 4600063069act number '),(60,664,1,'0','Nicholas Elliot'),(60,664,2,'0','0214244599'),(60,664,3,'0','0865708741'),(60,664,4,'0','0645437108'),(60,664,5,'0','nick@thomsonwilks.co.za'),(60,664,8,'0','Praxos 237 CC'),(60,664,9,'0','Lucky Langa'),(60,664,10,'0',''),(60,664,11,'0',''),(60,664,12,'0','0820735991'),(60,664,13,'0','luckylanga@gmail.com'),(60,664,14,'0','T801 Mandela Rhodes, Church Street, Cape Town, 8001'),(60,664,15,'0','As above'),(60,664,17,'0','Western Cape Government - Department of Transport and Public Works '),(60,664,18,'0','Eugene Schoombie'),(60,664,19,'0','0448730152'),(60,664,20,'0',''),(60,664,21,'0','0824478213'),(60,664,23,'0','eeschoombie@gmail.com'),(60,664,24,'0','106 Baterleur Park, C/O Cathedral & Cadock Street'),(60,664,25,'0','P.O.Box 9966, George 6530'),(60,664,26,'0','Schoemanspoort Cultural Centre repairs and renovations '),(60,664,27,'0','ECSC'),(60,664,28,'0',''),(60,664,29,'0','Oudtshoorn, Garden Route'),(60,664,30,'0','Determination of whether the Departments Quantity Surveyor may overrule the Departments delegated authority in regards to issued payment certificates once the legal obligation to make payment has arisen. '),(60,664,31,'0',''),(60,664,32,'0',''),(60,664,33,'0','971'),(60,664,35,'0','1'),(60,664,36,'0','Thomson Wilks Inc - Nicholas Elliot OBO Party 1'),(60,666,1,'0','KRISTEN TAYLOR (representative of Caroline de Villiers Inc. Attorneys, legal representatives of Hlanganani Protection Services) '),(60,666,2,'0','011 551 1670'),(60,666,3,'0',''),(60,666,4,'0','072 273 5133 '),(60,666,5,'0','kristen@cdvlaw.co.za'),(60,666,8,'0','Eskom Holdings SOC Limited'),(60,666,9,'0','NAPE MASIPA (representative of Maponya Incorporated, legal representatives of Eskom Holdings SOC Limited)'),(60,666,10,'0','012 342 0523'),(60,666,11,'0',''),(60,666,12,'0','012 342 0523'),(60,666,13,'0','nape@maponya.co.za'),(60,666,14,'0','536 Francis Baard Street\r\nMaponya Building\r\nBlock C, 2nd floor\r\nArcadia\r\nPretoria'),(60,666,15,'0',''),(60,666,17,'0','Hlanganani Protection Services (Pty) Ltd'),(60,666,18,'0','KRISTEN TAYLOR (representative of Caroline de Villiers Inc. Attorneys, legal representatives of Hlanganani Protection Services)'),(60,666,19,'0','011 551 1670'),(60,666,20,'0',''),(60,666,21,'0','07227235133'),(60,666,23,'0','kristen@cdvlaw.co.za'),(60,666,24,'0','40 Chester Road\r\nParkwood\r\nJohannesburg'),(60,666,25,'0',''),(60,666,26,'0','Hlanganani Protection Service (Pty) Ltd provided security services and equipment to Eskom Holdings SOC Limited in accordance with the NEC3 contract entered into between the parties on 10 September 2015 in respect of, inter alia, the Kusile Power Station project.\r\n\r\nA copy of the contract is being submitted herewith.\r\n\r\nIt is common cause that the contract has been terminated.'),(60,666,27,'0','1'),(60,666,28,'0',''),(60,666,29,'0','Kusile Power Station, Mpumalanga and others'),(60,666,30,'0','It is common cause that the contract has been terminated.\r\nA dispute has arisen between the parties in accordance with the dispute notice attached to this application. \r\nIn respect thereof, Hlanganani Protection Services (Pty) Ltd disputes, inter alia, Eskom Holdings SOC Limited\'s final account and contends that it has a counterclaim. \r\n\r\nNotwithstanding the above, there was another dispute that arose between the parties in respect of this matter and an initial dispute notice was circulated, which dispute is currently being adjudicated by Adv. Bruce Leech pertaining to, inter alia, determine which party validly and lawfully terminated the contract. The parties anticipate receiving this determination on 6 December 2019.'),(60,666,31,'0','In terms of the provisions of the NEC3 Term Service Contract, the parties agreed to a penal of adjudicators from which an adjudicator must be nominated. This document is being submitted herewith.\r\n\r\nChristopher Binnington may be restricted from being appointed as he was previously appointed to adjudicate a dispute pertaining to this matter although such adjudication was not pursued.\r\n\r\nBruce Leech will be restricted from being appointed as he is currently the appointed adjudicator pertaining to, inter alia, the termination of the contract.'),(60,666,32,'0','It is urgent that an adjudicator is selected and appointed today given the strict time frames that need to be adhered to in terms of the NEC3 Term Service Contract.\r\n\r\nNotwithstanding the above, we request that either Andrew Baird or Nigel Andrews be appointed as they have given a preliminary indication that either of them will be available to adjudicate the present dispute.\r\n\r\nFurthermore, many of the contact details of the possible adjudicators (as per annexure B of the contract) are outdated and accordingly, we were only above to reach Andrew Baird and Nigel Andrews regarding their availability to adjudicate the present dispute between the parties.\r\n\r\n'),(60,666,33,'0','974'),(60,666,35,'0','1'),(60,666,36,'0','NEC3 TERM SERVICE CONTRACT (TSC3) 4600058065'),(60,670,1,'0','Nick Elliot'),(60,670,2,'0','0214244599'),(60,670,3,'0','0865708741'),(60,670,4,'0','0645437108'),(60,670,5,'0','nick@thomsonwilks.co.za'),(60,670,8,'0','Praxos 237 CC'),(60,670,9,'0','Lucky Langa'),(60,670,10,'0',''),(60,670,11,'0',''),(60,670,12,'0','0820735991'),(60,670,13,'0','luckylanga@gmail.com'),(60,670,14,'0',''),(60,670,15,'0',''),(60,670,17,'0','The Department of Transport and public works '),(60,670,18,'0','Eugene Schoombie '),(60,670,19,'0',''),(60,670,20,'0',''),(60,670,21,'0','0824478213'),(60,670,23,'0','eeschoombie@gmail.com'),(60,670,24,'0',''),(60,670,25,'0',''),(60,670,26,'0','Repairs and renovations'),(60,670,27,'0','ECSC'),(60,670,28,'0',''),(60,670,29,'0','Oudtshoorn, Garden Route'),(60,670,30,'0','Determination of breach of contract and order of court. '),(60,670,31,'0',''),(60,670,32,'0',''),(60,670,33,'0','978'),(60,670,35,'0','1'),(60,670,36,'0','Thomson Wilks Inc - Nicholas Elliot OBO Party 1'),(60,671,1,'0','Nokulunga Mthembu'),(60,671,2,'0','+27 11 666 7311'),(60,671,3,'0',''),(60,671,4,'0','+27 71 589 2509'),(60,671,5,'0','mthembun@gwinaattorneys.co.za'),(60,671,8,'0','Basil Read Ltd (In Business Rescue)'),(60,671,9,'0','Khathutshelo Mapasa: Chief Executive Officer'),(60,671,10,'0','+27 11 323 4160 '),(60,671,11,'0','+27 86 240 5744 '),(60,671,12,'0','+27 83 286 7387'),(60,671,13,'0','kmapasa@basilread.co.za'),(60,671,14,'0','Corporate Office: Block B, Viscount Office Park, 8 Viscount Road, Bedfordview.'),(60,671,15,'0','Private Bag x 170\r\nBedfordview\r\nJohannesburg\r\n2008'),(60,671,17,'0','Gauteng Department of Infrastructure Development'),(60,671,18,'0','Gauteng Department of Infrastructure Development'),(60,671,19,'0','+27 60 849 7912'),(60,671,20,'0',''),(60,671,21,'0','+27 76 942 5504'),(60,671,23,'0','mduduzi.khuzwayo@gauteng.gov.za'),(60,671,24,'0','18 Rissik Street, Impophoma House, Marshalltown, Johannesburg, 2107.'),(60,671,25,'0','Private Bag X83, Marshalltown, 2107.'),(60,671,26,'0','The construction of the Nokuthula School for Learners with Special Needs by Basil Read Ltd (In Business Rescue) as awarded by tender no.: DID 82/08/2014 by the Gauteng Department of Infrastructure Development.'),(60,671,27,'0','ECC'),(60,671,28,'0',''),(60,671,29,'0','Portion 323 (Portion 302 of the Farm Syferfontein No.51 IR) Lombardy East / Gressworld, Johannesburg.'),(60,671,30,'0','The Adjudicator is requested to make a ruling on the non-payment of the contractor\'s compensation events with interest thereon, by the Gauteng Department of Infrastructure Development.'),(60,671,31,'0',''),(60,671,32,'0',''),(60,671,33,'0','979'),(60,671,35,'0','1'),(60,671,36,'0','Construction of Nokuthula School for Learners with Special Needs (LSEN) Contract No. DID 82/08/2014'),(60,674,1,'0','Mr. Nick Christoforou'),(60,674,2,'0','0113250730'),(60,674,3,'0','0866607223'),(60,674,4,'0','083 281 9469'),(60,674,5,'0','nick.ch@raubex.com'),(60,674,8,'0','Raubex Building (Pty) Ltd'),(60,674,9,'0','Mr. Nick Christoforou'),(60,674,10,'0','0113250730'),(60,674,11,'0','0866607223'),(60,674,12,'0','083 281 9469'),(60,674,13,'0','nick.ch@raubex.com'),(60,674,14,'0','72 Watent Cresent\r\nWapadrand\r\nPretoria'),(60,674,15,'0','PO Box 11998\r\nSilver Lakes\r\n0054'),(60,674,17,'0','Department of Infrastructure Development: Chief Directorate Capital Works'),(60,674,18,'0','Mr. Thammie Mashinini;'),(60,674,19,'0','011 355 5855'),(60,674,20,'0','011 355 5012'),(60,674,21,'0','083 469 8621'),(60,674,23,'0','thammie.mashinini@gauteng.gov.za'),(60,674,24,'0','The Corner House, \r\nCnr Commissioner & Sauer Streets, \r\nMarshalltown, \r\n2107'),(60,674,25,'0','Private Bag X83, \r\nMarshalltown, \r\n2107'),(60,674,26,'0','The Employer and the Contractor entered into a Contract for the restorative repairs to the Helen Joseph Nurses Residence at Helen Joseph Hospital'),(60,674,27,'0','ECC'),(60,674,28,'0','N/A'),(60,674,29,'0','Westdene, Johannesburg'),(60,674,30,'0','The notified dispute relates to the “Project Manager or Supervisor having not taken an action” and specifically relates to Compensation Event number 75 Mechanical and Wet services design;'),(60,674,31,'0','None'),(60,674,32,'0','Adjudicator to have experience on building projects'),(60,674,33,'0','981'),(60,674,35,'0','1'),(60,674,36,'0','Restorative repairs for Helen Joseph Nurses’ Residence at Helen Joseph Hospital '),(60,676,1,'0','KRISTEN TAYLOR (representative of Caroline de Villiers Inc. Attorneys, legal representatives of Hlanganani Protection Services) '),(60,676,2,'0','011 551 1670'),(60,676,3,'0','086 690 6014'),(60,676,4,'0','072 273 5133 '),(60,676,5,'0','kristen@cdvlaw.co.za'),(60,676,8,'0','Eskom Holdings SOC Limited'),(60,676,9,'0','NAPE MASIPA (representative of Maponya Incorporated, legal representatives of Eskom Holdings SOC Limited)'),(60,676,10,'0','012 342 0523'),(60,676,11,'0','012 342 0511'),(60,676,12,'0','012 342 0523'),(60,676,13,'0','nape@maponya.co.za'),(60,676,14,'0','536 Francis Baard Street, Maponya Building, Block C, 2nd Floor, Arcadia, Pretoria'),(60,676,15,'0',''),(60,676,17,'0','Hlanganani Protection Services (Pty) Ltd'),(60,676,18,'0','KRISTEN TAYLOR (representative of Caroline de Villiers Inc. Attorneys, legal representatives of Hlanganani Protection Services)'),(60,676,19,'0','011 551 1670'),(60,676,20,'0',''),(60,676,21,'0','07227235133'),(60,676,23,'0','kristen@cdvlaw.co.za'),(60,676,24,'0','40 Chester Road, Parkwood, Johannesburg'),(60,676,25,'0',''),(60,676,26,'0','Hlangannai Protection Services (Pty) Ltd (\"HPS\") and Eskom SOC Ltd entered into an agreement in respect of which HPS was appointed to provide, inter alia, securitys services to protect and safeguard the Kusile Power Station Project.'),(60,676,27,'0','1'),(60,676,28,'0',''),(60,676,29,'0','Kusile Power Station, Mpumalanga and others'),(60,676,30,'0','It is common cause that the contract was terminated. A dispute has arisen between the parties as Eskom has failed to return certain equipment to HPS, which Eskom rented from HPS, post the termination of the contract.'),(60,676,31,'0','The contract has an annexure B attached to it which sets out a panel of adjudicators. Given that there have been numerous disputes in this matter, Nigel Andrews, Bruce Leech and Chris Binnington should not be appointed as are either currently adjudicating a dispute between the parties or have be involved at some point.'),(60,676,32,'0','We request that Andrew Baird be appointed as the adjudicator in the matter. An adjudicator is to be appointed urgently as the statement of claim is due on 12 February 2020.\r\n\r\nWe attached hereto the NEC Term Services Contract. The general clauses and the notice of dispute will be sent via email as this platform will not allow us to upload multiple documents.'),(60,676,33,'0','985'),(60,676,35,'0','1'),(60,676,36,'0','NEC3 TERM SERVICE CONTRACT (TSC3) 4600058065'),(60,751,1,'0','Chantal da Silva'),(60,751,2,'0','0315368595'),(60,751,3,'0','0315368088'),(60,751,4,'0','0636843481'),(60,751,5,'0','cdasilva@coxyeats.co.za'),(60,751,8,'0','Rapid Builders and Contractors CC'),(60,751,9,'0','C/o Cox Yeats Attorneys'),(60,751,10,'0','0315368595'),(60,751,11,'0','0315368088'),(60,751,12,'0','0636843481'),(60,751,13,'0','cdasilva@coxyeats.co.za'),(60,751,14,'0','Ncondo Chambers, 27 Ncondo Place, Umhlanga Ridge, Duban, KwaZulu-Natal'),(60,751,15,'0','PO Box 913, Umhlanga Rocks, 4320'),(60,751,17,'0','Gauteng Department of Infrastructure Development'),(60,751,18,'0','Thammie Mashinini / Mantwa Mnisi'),(60,751,19,'0','011 891 6685 / 076 942 2765'),(60,751,20,'0','011 355 5012'),(60,751,21,'0','083 469 8621  '),(60,751,23,'0','thammie.mashinini@gauteng.gov.za'),(60,751,24,'0',' Commissioner St, Marshalltown, Johannesburg, Gauteng '),(60,751,25,'0','Private Bag X83, Marshalltown, 2107'),(60,751,26,'0','Design, Engineering, Procurement, Construction, Furnishing and Delivery of the New Eersterust Clinic'),(60,751,27,'0','ECC'),(60,751,28,'0',''),(60,751,29,'0','Eersterust, Tshwane'),(60,751,30,'0','The Adjudicator will be requested to deliver a ruling regarding:\r\n1. whether Rapid Builders and Contractors CC (\"the Claimant\") validly terminated the agreement and in terms of which clause the termination ought to be based; \r\n2. the amount due to the Claimant as a result of the termination; \r\n3. the compensation due to the Claimant in terms of certain compensation events which were not assessed by the Project Manager.'),(60,751,31,'0',''),(60,751,32,'0',''),(60,751,33,'0','1303'),(60,751,35,'0','1'),(60,751,36,'0','DID191/02/2016'),(60,762,1,'0','Simo Ludick Myeza'),(60,762,2,'0',''),(60,762,3,'0',''),(60,762,4,'0','083 456 3831'),(60,762,5,'0','info@enigmabe.co.za'),(60,762,8,'0','Enigma Built Environment (Pty) Ltd '),(60,762,9,'0','Simo Ludick Myeza'),(60,762,10,'0',''),(60,762,11,'0',''),(60,762,12,'0','083 456 3831'),(60,762,13,'0','info@enigmabe.co.za'),(60,762,14,'0',''),(60,762,15,'0',''),(60,762,17,'0','Western Cape Government, Department of Human Settlements'),(60,762,18,'0','Ms. Jacqueline Samson'),(60,762,19,'0','012 483 2869'),(60,762,20,'0',''),(60,762,21,'0',''),(60,762,23,'0','Jacqueline.samson@westerncape.gov.za'),(60,762,24,'0',''),(60,762,25,'0',''),(60,762,26,'0','The Works comprised the construction of 66 single storey 40m2 residential units, modifications to existing Civil Engineering services and electrical engineering services for 66 erven.'),(60,762,27,'0','ECSC'),(60,762,28,'0',''),(60,762,29,'0',': The site is situated along Bobs way in Eerster River, adjacent to the Eerster River Clinic '),(60,762,30,'0','The Adjudicator will be required to rule on the following:\r\ni. Whether or not the contract was terminated by the Contractor following the repudiation by the Employer; and\r\nii. The final payment certificate and the amount payable following termination.'),(60,762,31,'0','Mr. Binnington Christopher is undesirable to the Western Cape Government, Department of Human Settlements and accordingly requested that he is not considered in the appointment of the Adjudicator.'),(60,762,32,'0',''),(60,762,33,'0','1324'),(60,762,35,'0','1'),(60,762,36,'0','HSCWP 11/2018/2019'),(60,765,1,'0','Gebane Investments CC t/a Gebane Engineering Services '),(60,765,2,'0','011 312 2596'),(60,765,3,'0','086 667 4409'),(60,765,4,'0','082 828 0915'),(60,765,5,'0','mandla@gebane.co.za'),(60,765,8,'0','Gebane Investments CC t/a Gebane Engineering Services '),(60,765,9,'0','Mandla Ngcobo'),(60,765,10,'0','011 312 2596'),(60,765,11,'0','086 667 4409'),(60,765,12,'0','082 828 0915'),(60,765,13,'0','mandla@gebane.co.za'),(60,765,14,'0','Unit 21 Midline Business Park\r\nCnr Le Roux & Richards Drive\r\nHalfway House, Midrand\r\n'),(60,765,15,'0',''),(60,765,17,'0','Eskom Holdings SOC Limited '),(60,765,18,'0','LRouxF@eskom.co.za'),(60,765,19,'0','011 800 4124'),(60,765,20,'0','086 665 8105  '),(60,765,21,'0','082 300 7165'),(60,765,23,'0','Francois.leroux@eskom.co.za'),(60,765,24,'0','Megawatt Park  D1 X45  Maxwell Drive  Sunninghill  Sandton  '),(60,765,25,'0',''),(60,765,26,'0','The main civil and building works for the IPP integration Komsberg Substation '),(60,765,27,'0','ECC'),(60,765,28,'0',''),(60,765,29,'0','Komsberg, Northern Cape '),(60,765,30,'0','The contractor delivered a compensation event arising seeking additional payment and extension of time to key dates (and/or completion date of the works). The employer made its assessment which the contractor disputes. '),(60,765,31,'0','No'),(60,765,32,'0',''),(60,765,33,'0','1325'),(60,765,35,'0','1'),(60,765,36,'0','4502894453'),(60,774,1,'0','Rhulani Macheke'),(60,774,2,'0','0817206393'),(60,774,3,'0',''),(60,774,4,'0','0817206393'),(60,774,5,'0','rhulani@rechavu.co.za'),(60,774,8,'0','Rechavu Trading & Projects'),(60,774,9,'0','Rhulani Macheke'),(60,774,10,'0','0817206393'),(60,774,11,'0',''),(60,774,12,'0','0817206393'),(60,774,13,'0','rhulani@rechavu.co.za'),(60,774,14,'0','795 Apium Street, Doornpoort\r\nPretoria\r\n0186'),(60,774,15,'0',''),(60,774,17,'0','Eskom Holdings SOC Limited'),(60,774,18,'0','Emily Phuthi'),(60,774,19,'0',''),(60,774,20,'0',''),(60,774,21,'0',''),(60,774,23,'0','MphuthNE@eskom.co.za'),(60,774,24,'0',''),(60,774,25,'0',''),(60,774,26,'0','Cleaning and dredging of dams at Arnot Power Station'),(60,774,27,'0','1'),(60,774,28,'0',''),(60,774,29,'0',''),(60,774,30,'0','The Adjudicator is required to rule that Eskom, the Employer, is owing the Contractor, an amount in the sum of R2,243,093.5.'),(60,774,31,'0',''),(60,774,32,'0',''),(60,774,33,'0','1326'),(60,774,35,'0','1'),(60,774,36,'0','240-120905531'),(60,794,1,'0','Gebane Investments CC t/a Gebane Engineering Services'),(60,794,2,'0','011 312 2596'),(60,794,3,'0','086 667 4409'),(60,794,4,'0','082 828 0915'),(60,794,5,'0','mandla@gebane.co.za'),(60,794,8,'0','Gebane Investments CC t/a Gebane Engineering Services'),(60,794,9,'0','Mandla Ngcobo'),(60,794,10,'0','011 312 2596'),(60,794,11,'0','086 667 4409'),(60,794,12,'0','082 828 0915'),(60,794,13,'0','mandla@gebane.co.za'),(60,794,14,'0','Unit 21 Midline Business Park\r\nCnr Le Roux & Richards Drive\r\nHalfway House, Midrand'),(60,794,15,'0','Unit 21 Midline Business Park\r\nCnr Le Roux & Richards Drive\r\nHalfway House, Midrand'),(60,794,17,'0','Eskom Holdings SOC Limited '),(60,794,18,'0','Francios Le Roux'),(60,794,19,'0','011 800 4124'),(60,794,20,'0','086 665 8105  '),(60,794,21,'0','082 300 7165'),(60,794,23,'0','Francois.leroux@eskom.co.za'),(60,794,24,'0','Megawatt Park  D1 X45  Maxwell Drive  Sunninghill  Sandton  '),(60,794,25,'0',''),(60,794,26,'0','The main civil and building works for IPP\'s Integration Komsberg Substation '),(60,794,27,'0','ECC'),(60,794,28,'0',''),(60,794,29,'0','Komsberg, Northern Cape '),(60,794,30,'0','The imposition of penalties was unlawful. The penalties imposed must be revised and set aside'),(60,794,31,'0','Mr Ian Massey. He is already appointed as an adjudicator in another adjudication between the same parties recently referred. That said, we are not certain if this limits he ability to act. We do not believe it will affect is impartiality but rather wish to bring it to the attention of the nominating body in its selection.'),(60,794,32,'0',''),(60,794,33,'0','1388'),(60,794,35,'0','1'),(60,794,36,'0','4502894453'),(60,831,1,'0','Kabelo Andrew'),(60,831,2,'0','083 957 2107'),(60,831,3,'0',''),(60,831,4,'0','083 957 2107'),(60,831,5,'0','kabelo@kalesego.co.za'),(60,831,8,'0','Kalesego Maintenance Services'),(60,831,9,'0','Kabelo Andrew'),(60,831,10,'0','083 957 2107'),(60,831,11,'0',''),(60,831,12,'0','083 957 2107'),(60,831,13,'0','kabelo@kalesego.co.za'),(60,831,14,'0','C/O James Moroka and DP Kgotleng Streets\r\nMmabatho\r\n2735'),(60,831,15,'0','C/O James Moroka and DP Kgotleng Streets\r\nMmabatho\r\n2735'),(60,831,17,'0','Western Cape Government  Department of Human Settlements '),(60,831,18,'0','Phila Mayisela '),(60,831,19,'0','(021) 483 2854'),(60,831,20,'0',''),(60,831,21,'0',''),(60,831,23,'0','phila.mayisela@westerncape.gov.za'),(60,831,24,'0','ISM Building \r\n27 Wale Street\r\nCape Town \r\n8000\r\n'),(60,831,25,'0','ISM Building \r\n27 Wale Street\r\nCape Town \r\n8000\r\n'),(60,831,26,'0','Construction of Bulk Earthworks, Internal Civil Engineering Services to 316 Erven and BNG Top Structures on 309 Erven'),(60,831,27,'0','ECSC'),(60,831,28,'0','Not Applicable'),(60,831,29,'0','Vlakkeland, Paarl'),(60,831,30,'0','The Adjudicator must adjudicate the dispute arising from Party 1’s covid-19 claim.'),(60,831,31,'0','Not applicable'),(60,831,32,'0','No applicable'),(60,831,33,'0','4680'),(60,831,35,'0','1'),(60,831,36,'0','WESTERN CAPE: ALL REGIONS: CONSTRUCTION OF HOUSING AND INFRASTRUCTURE: VLAKKELAND HOUSING PROJECT PHASE 1.2'),(60,874,1,'0','Mr Jason Holder'),(60,874,2,'0','031-5356000'),(60,874,3,'0',''),(60,874,4,'0','0834585866'),(60,874,5,'0','holderj@boschprojects.co.za'),(60,874,8,'0','eThekwini Municipality (Water and Sanitation Unit)'),(60,874,9,'0','Mr Ednick Msweli'),(60,874,10,'0','031-311 1111'),(60,874,11,'0',''),(60,874,12,'0','082-808 9164'),(60,874,13,'0','ednick.msweli@durban.gov.za'),(60,874,14,'0','3 Prior Road\r\nDurban\r\n4001'),(60,874,15,'0',''),(60,874,17,'0','Nil'),(60,874,18,'0','Nil'),(60,874,19,'0',''),(60,874,20,'0',''),(60,874,21,'0',''),(60,874,23,'0','holderj@boschprojects.co.za'),(60,874,24,'0',''),(60,874,25,'0',''),(60,874,26,'0','Design and Consulting Services (Design Consultant and Construction Supervisor) for water and sanitation projects.'),(60,874,27,'0','PSC'),(60,874,28,'0',''),(60,874,29,'0','eThekwini Municipality'),(60,874,30,'0','Incomplete Processing and Payment of Fee Claims.'),(60,874,31,'0','Nil.'),(60,874,32,'0','Uploading of additional documents below seems to be restricted to one only. The dispute notice is still required to be uploaded.'),(60,874,33,'0','6228'),(60,874,35,'0','1'),(60,874,36,'0','WS6688: Design Consultant for the Design and Supervision of the Provision of Water and Sanitation Services to Human Settlements '),(60,881,1,'0','Arno Oosthuizen'),(60,881,2,'0',''),(60,881,3,'0',''),(60,881,4,'0','0846770317'),(60,881,5,'0','Arno@edincontractorsconsultants.co.za'),(60,881,8,'0','China Coal No 5 Construction South Africa (Pty) Ltd (Contractor)'),(60,881,9,'0','Arno Oosthuizen'),(60,881,10,'0',''),(60,881,11,'0',''),(60,881,12,'0','0846770317'),(60,881,13,'0','Arno@edincontractorsconsultants.co.za'),(60,881,14,'0',''),(60,881,15,'0',''),(60,881,17,'0','Bakubung Minerals (Pty) Ltd (the Employer)'),(60,881,18,'0','Hamlet Morule'),(60,881,19,'0',''),(60,881,20,'0',''),(60,881,21,'0','082 561 8337'),(60,881,23,'0','Hamlet.Morule@wesizwe.com'),(60,881,24,'0',''),(60,881,25,'0',''),(60,881,26,'0','ENGINEERING AND CONSTRUCTION CONTRACT FOR THE CAPITAL WASTE INFRASTRUCTURE, ORE RESERVE DEVELOPMENT AND THE RELATED EQUIPPING – PACKAGE A FOR THE BAKUBUNG PLATINUM MINE'),(60,881,27,'0','ECC'),(60,881,28,'0',''),(60,881,29,'0','The site is situated near Rustenburg on the Employer’s lease area, approximately 35km north from Rustenburg and 4km west of Sun '),(60,881,30,'0','A dispute has arisen between the parties regarding the monthly payment of time related Preliminary and General items'),(60,881,31,'0',''),(60,881,32,'0',''),(60,881,33,'0','7640'),(60,881,35,'0','1'),(60,881,36,'0','WESIZWE - WES16/0167/00'),(64,3,1,'0','Test'),(64,3,2,'0','info@example.co.za'),(64,3,3,'0','Pretoria'),(64,3,4,'0','This is a test email on the Contact Us page webform.'),(64,4,1,'0','John Wayne'),(64,4,2,'0','wild@west.com'),(64,4,3,'0','Utah'),(64,4,4,'0','This is to see if the sending mail form works'),(64,6,1,'0','Noel Young'),(64,6,2,'0','noel.starbright@gmail.com'),(64,6,3,'0','Pretoria'),(64,6,4,'0','Test email - please ignore.'),(64,7,1,'0','Noel Young'),(64,7,2,'0','noel.starbright@gmail.com'),(64,7,3,'0','Pretoria'),(64,7,4,'0','Test - please ignore'),(64,16,1,'0','Henk Stoltz'),(64,16,2,'0','henk@aurachron.co.za'),(64,16,3,'0','Pretoria'),(64,16,4,'0','Require the services of an Adjudicator (NEC3, Engineering and Construction Subcontract)\r\n\r\nContact No. 012 543 2161 or 083 447 3370'),(64,17,1,'0','Stella Fair'),(64,17,2,'0','stellafair41@gmail.com'),(64,17,3,'0','USA'),(64,17,4,'0','It’s a fact:  more people find out about your business on Facebook or Twitter than on search engines.  Making these sites work maybe tricky for you, but it’s business as usual for us.  Let us improve your visibility and enhance your image.  It’s part of our complete  Internet Marketing package.  We’ll be more than your friends --- we’ll be your partners.'),(64,18,1,'0','Daisy Modimele'),(64,18,2,'0','dmodimele@nma.bw'),(64,18,3,'0','Botswana'),(64,18,4,'0','I am a graduate member of ICE, currently preparing for Professional Review. I live in Botswana where, unfortunately, there are no ICE Reviewers. Are there any reviewers, authorised to perform ICE Pofessional Reviews in South Africa? If so, what is the procedure that I should follow to have my review in South Africa?\r\n\r\nI\'ll look forward to hearing from you soon,\r\n\r\nkind regards,\r\nDaisy\r\nBotswana\r\n '),(64,21,1,'0','Dave Price'),(64,21,2,'0','dave.price@hochtief.co.za'),(64,21,3,'0','South Africa Johannesburg'),(64,21,4,'0','Hi. I tried registering on the ICE-SA website and was told that futher instructions have been emailed to me - unfortunately the email was blank. Please advise. My ICE no is 42626844 and ECSA no is 20080253 and SAICE no is 2008513. I am unable to find my European Council CEng no but was admitted 10 April 1990. Where can i get this number from?'),(64,22,1,'0','Mymoena Guzgay'),(64,22,2,'0','ows.siteoffice@gmail.com'),(64,22,3,'0','Cape Town'),(64,22,4,'0','Can you please confirm the following:-\r\n\r\n1. My current password to log into the ice-sa.org.za website.\r\n2. My ICE membership number, if I have any.  As a SAICE member, I joined the ICE division but do not know if this also meant automatic membership to ICE.\r\n\r\nThanking you and blessed be.'),(64,27,1,'0','Peter Odell'),(64,27,2,'0','ptrodell@gmail.com'),(64,27,3,'0','South Africa, Western Cape'),(64,27,4,'0','Good day, I am registered as an Adjudicator but I am missing out on appointments because parties to a dispute are being given an incorrect email address.  If incorrect, please correct your records to show ptrodell@gmail.com\r\n\r\nKind regards,\r\nPeter Odell'),(64,38,1,'0','Thuli Marula'),(64,38,2,'0','info@example.co.za'),(64,38,3,'0','Piet Retief'),(64,38,4,'0','0712898285'),(64,39,1,'0','Karen'),(64,39,2,'0','donoghue.karen1976@yahoo.com'),(64,39,3,'0','United States'),(64,39,4,'0','Hello, I am a professional social media business manager, obviously. \r\n \r\nBy building more than 10,000 real people profile endorsements using Facebook LIKES to your business page. This tell Google that your website is relative and authentic to what you do. \r\nIT WILL BE POSTED RIGHT ON YOUR PAGE FOR ALL VISITORS TO SEE HOW MANY -(people) Facebook LIKES !you have, via Facebook, by real FB counter button. Click on to see how you can do this in you free time or no time  http://www.businesswebmonkey.com/buy-facebook-likes.php \r\n \r\nWe can help you also with build 10,000 Twitter Followers in 7 days, or 100,000 YouTube visits, to your YouTube video or channel, build 20,000 Google +1, from your peers about your business. Best offer G+1 building in 7 days \r\n \r\n \r\nYou can get help building 100,000 Facebook LIKES in 7 days. Likes Mean visitors endorse your Fan Page or website. \r\n \r\nHow do you think Justin Bieber(singer) get his first 1,000,000 followers before his first album? His producers bought the followers for him? \r\n \r\nI have something to offer that might interest you.  www.businesswebmonkey.com/buy-facebook-likes.php \r\n \r\nBy placing more than 10,000 endorsements using Facebook LIKES. This tell Google that your website is relative and authentic to what you do. \r\nIT WILL BE POSTED RIGHT ON YOUR WEBSITE FOR ALL VISITORS TO SEE HOW MANY -(people) Facebook LIKES you have, via Facebook, by real FB counter button. \r\n \r\nThese indicators (Facebook LIKES) will be visible on your website. If you have not installed Facebook Like count button on your website - I can help you install it! \r\n \r\n \r\nAfter my work is finished, the Facebook LIKES Count Button will confirm a high ranking of your site, which will be noticed and appreciated by your visitors, and they will also be able to recommend your site to their friends on these social network. \r\n \r\nThe cost of the service is very low compared to the obvious gains, just the credibility you will gain alone. I work without pre-payment. Payment is carried out after all the work is done. \r\nYou pay and all Facebook LIKES are placed. \r\nPlease let me know if you are interested. \r\nIf this does not interest you, I\'m sorry to have bothered you! Have a good day! \r\n \r\nUnsubscribe here http://www.businesswebmonkey.com/buy-facebook-likes.php \r\n \r\nSincerely, \r\nFacebook LIKES Provider'),(64,40,1,'0','Karen'),(64,40,2,'0','donoghue.karen1976@yahoo.com'),(64,40,3,'0','United States'),(64,40,4,'0','Hello, I am a professional social media business manager, obviously. \r\n \r\nBy building more than 10,000 real people profile endorsements using Facebook LIKES to your business page. This tell Google that your website is relative and authentic to what you do. \r\nIT WILL BE POSTED RIGHT ON YOUR PAGE FOR ALL VISITORS TO SEE HOW MANY -(people) Facebook LIKES !you have, via Facebook, by real FB counter button. Click on to see how you can do this in you free time or no time  http://www.businesswebmonkey.com/buy-facebook-likes.php \r\n \r\nWe can help you also with build 10,000 Twitter Followers in 7 days, or 100,000 YouTube visits, to your YouTube video or channel, build 20,000 Google +1, from your peers about your business. Best offer G+1 building in 7 days \r\n \r\n \r\nYou can get help building 100,000 Facebook LIKES in 7 days. Likes Mean visitors endorse your Fan Page or website. \r\n \r\nHow do you think Justin Bieber(singer) get his first 1,000,000 followers before his first album? His producers bought the followers for him? \r\n \r\nI have something to offer that might interest you.  www.businesswebmonkey.com/buy-facebook-likes.php \r\n \r\nBy placing more than 10,000 endorsements using Facebook LIKES. This tell Google that your website is relative and authentic to what you do. \r\nIT WILL BE POSTED RIGHT ON YOUR WEBSITE FOR ALL VISITORS TO SEE HOW MANY -(people) Facebook LIKES you have, via Facebook, by real FB counter button. \r\n \r\nThese indicators (Facebook LIKES) will be visible on your website. If you have not installed Facebook Like count button on your website - I can help you install it! \r\n \r\n \r\nAfter my work is finished, the Facebook LIKES Count Button will confirm a high ranking of your site, which will be noticed and appreciated by your visitors, and they will also be able to recommend your site to their friends on these social network. \r\n \r\nThe cost of the service is very low compared to the obvious gains, just the credibility you will gain alone. I work without pre-payment. Payment is carried out after all the work is done. \r\nYou pay and all Facebook LIKES are placed. \r\nPlease let me know if you are interested. \r\nIf this does not interest you, I\'m sorry to have bothered you! Have a good day! \r\n \r\nUnsubscribe here http://www.businesswebmonkey.com/buy-facebook-likes.php \r\n \r\nSincerely, \r\nFacebook LIKES Provider'),(64,41,1,'0','Mantiseng Sithole'),(64,41,2,'0','mantiseng.sithole@wits.ac.za'),(64,41,3,'0','Braamfontein, Johannesburg'),(64,41,4,'0','Prof D Root, CEM'),(64,44,1,'0','Adam'),(64,44,2,'0','support@get-fb-likes.com'),(64,44,3,'0','USA'),(64,44,4,'0','Hi there! \r\n \r\nI\'m emailing you on behalf of http://www.get-fb-likes.com, a new and radical way to attract new customers and generate online buzz for your small business! We\'re emailing you because we\'ve noticed your company isn\'t taking the right approach that would allow you to reach your full potential online. If you were to look at the websites of the most successful and prominent leaders in your industry, without a doubt you will see they promote themselves through social media. Platforms like Facebook, Twitter, Instagram, and YouTube help them attract new customers and pull in new sales. But just signing up for one of these social media platforms isn\'t enough. Unfortunately, the phrase \"build it and they will come\" doesn\'t apply to the online world. So how exactly do you attract new customers to your business online? \r\n \r\n \r\nYour answer lies in a trade secret we like to call \"the secret formula.\" It involves supplementing your social media account with high quality followers and likes that will by nature promote your business in the online world. And now, with our Superbowl Sale, we would like to exclusively offer your business a 40% discount on the supplementation of Facebook, Twitter, YouTube and Instagram likes and followers! \r\n \r\nWant to verify the integrity and quality of our product? We offer 100 Facebook Fanpage Likes for just $1, so you have the chance to do so. We also use PayPal, so you\'re credit card and payment method is completely private and safe. \r\n \r\nHave any questions? Feel free to visit us at http://www.get-fb-likes.com, or see our Frequently Asked Questions (FAQ) at http://www.get-fb-likes.com/faq for more details. Or, give me a call at (877) 410-4002 \r\n \r\nThousands of businesses are taking part in this newly-coined \"Internet Gold Rush.\" Don\'t miss out! \r\n \r\nRegards, \r\nhttp://www.get-fb-likes.com'),(64,45,1,'0','Adam'),(64,45,2,'0','support@get-fb-likes.com'),(64,45,3,'0','USA'),(64,45,4,'0','Hi there! \r\n \r\nI\'m emailing you on behalf of http://www.get-fb-likes.com, a new and radical way to attract new customers and generate online buzz for your small business! We\'re emailing you because we\'ve noticed your company isn\'t taking the right approach that would allow you to reach your full potential online. If you were to look at the websites of the most successful and prominent leaders in your industry, without a doubt you will see they promote themselves through social media. Platforms like Facebook, Twitter, Instagram, and YouTube help them attract new customers and pull in new sales. But just signing up for one of these social media platforms isn\'t enough. Unfortunately, the phrase \"build it and they will come\" doesn\'t apply to the online world. So how exactly do you attract new customers to your business online? \r\n \r\n \r\nYour answer lies in a trade secret we like to call \"the secret formula.\" It involves supplementing your social media account with high quality followers and likes that will by nature promote your business in the online world. And now, with our Superbowl Sale, we would like to exclusively offer your business a 40% discount on the supplementation of Facebook, Twitter, YouTube and Instagram likes and followers! \r\n \r\nWant to verify the integrity and quality of our product? We offer 100 Facebook Fanpage Likes for just $1, so you have the chance to do so. We also use PayPal, so you\'re credit card and payment method is completely private and safe. \r\n \r\nHave any questions? Feel free to visit us at http://www.get-fb-likes.com, or see our Frequently Asked Questions (FAQ) at http://www.get-fb-likes.com/faq for more details. Or, give me a call at (877) 410-4002 \r\n \r\nThousands of businesses are taking part in this newly-coined \"Internet Gold Rush.\" Don\'t miss out! \r\n \r\nRegards, \r\nhttp://www.get-fb-likes.com'),(64,49,1,'0','cabtaittevoff'),(64,49,2,'0','bvcvbfdgfc1@gmail.com'),(64,49,3,'0','Yugoslavia'),(64,49,4,'0','doctors in washington dc   <a href=http://www.rgdmape.com/fiere/cytotec.html>comprar misoprostol online</a>  magee womens hospital doctors '),(64,52,1,'0','Karen'),(64,52,2,'0','donoghue.karen1976@yahoo.com'),(64,52,3,'0','United States'),(64,52,4,'0','What if I told you that I can get you: \r\n \r\nMillions of Facebook page likes, \r\nTwitter Followers, retweets, \r\nyoutube views, favorites, \r\ninstagram Followers, likes, \r\nvine Followers, revines, \r\ngoogle+ Followers, \r\nwebsite visitors \r\netc. \r\n \r\nfor a very cheap price. \r\n \r\nThere\'s no limit on which account you want likes and Followers for. \r\nAnd here\'s the best part, we don\'t deliver thousands of fake \r\nfans overnight. We get them to you naturally, by the hour, \r\nyou will get naturally organic looking fans on social media. \r\n \r\nPlease check out my website at: \r\nhttp://businesswebmonkey.com/buy-facebook-likes-twitter-followers.php \r\n \r\nI promise the best social media service around!'),(64,53,1,'0','Karen'),(64,53,2,'0','donoghue.karen1976@yahoo.com'),(64,53,3,'0','United States'),(64,53,4,'0','What if I told you that I can get you: \r\n \r\nMillions of Facebook page likes, \r\nTwitter Followers, retweets, \r\nyoutube views, favorites, \r\ninstagram Followers, likes, \r\nvine Followers, revines, \r\ngoogle+ Followers, \r\nwebsite visitors \r\netc. \r\n \r\nfor a very cheap price. \r\n \r\nThere\'s no limit on which account you want likes and Followers for. \r\nAnd here\'s the best part, we don\'t deliver thousands of fake \r\nfans overnight. We get them to you naturally, by the hour, \r\nyou will get naturally organic looking fans on social media. \r\n \r\nPlease check out my website at: \r\nhttp://businesswebmonkey.com/buy-facebook-likes-twitter-followers.php \r\n \r\nI promise the best social media service around!'),(64,55,1,'0','jimmy wilson'),(64,55,2,'0','jimmy_socialalley@aol.com'),(64,55,3,'0','usa'),(64,55,4,'0','Hello, \r\n \r\nI was going to call you and then I thought I would save you \r\n \r\nthe time of a bad timing phone call, sorry if I wasted your \r\n \r\ntime. \r\n \r\n \r\nI work without taking any payment from you and offer you to \r\n \r\ntry my work for 14 days. \r\n \r\nYou only keep my work if you like it. No commitments and I \r\n \r\nwill build all of your social media Likes and followers. I \r\n \r\njust 1 week you can have 100,000 Facebook Followers and \r\n \r\neveryone that visits your website will know you are LIKED \r\n \r\nALOT. \r\n \r\nLOOK at this- No Cost Trial where you get all your social \r\n \r\nmedia profiles adding friends all day long. \r\n \r\nIf your website does not have many Facebook Likes, why would \r\n \r\nsomeone visit your Facebook Fanpage? \r\n \r\nPeople Like you when other people like you. The more poeple \r\n \r\nthat FB LIKE your website and fanpage, the credibility you \r\n \r\nwill have with new visitors. It works the same for Twitter, \r\n \r\nwhen people visit your website and see you have alot of \r\n \r\nTwitter Followers, they now want to fFollow you too. They \r\n \r\ntoo now what to know what all the Hype is and why tall those \r\n \r\npeopel are following you \r\n \r\nIf you would like to check out the Trial we can build for \r\n \r\nyou in just a few days thousands or Millions of FB LIkes, \r\n \r\nTwitter Folllowers, Youtube views, Pinterest, etc \r\n \r\nhttp://social-valley.com/ \r\n \r\nSincerely, \r\nJimmy Wilson \r\nSocial-Alley \r\n1472 Murpy Ave, Ste 213 \r\nSan Jose, CA 95121'),(64,56,1,'0','jimmy wilson'),(64,56,2,'0','jimmy_socialalley@aol.com'),(64,56,3,'0','usa'),(64,56,4,'0','Hello, \r\n \r\nI was going to call you and then I thought I would save you \r\n \r\nthe time of a bad timing phone call, sorry if I wasted your \r\n \r\ntime. \r\n \r\n \r\nI work without taking any payment from you and offer you to \r\n \r\ntry my work for 14 days. \r\n \r\nYou only keep my work if you like it. No commitments and I \r\n \r\nwill build all of your social media Likes and followers. I \r\n \r\njust 1 week you can have 100,000 Facebook Followers and \r\n \r\neveryone that visits your website will know you are LIKED \r\n \r\nALOT. \r\n \r\nLOOK at this- No Cost Trial where you get all your social \r\n \r\nmedia profiles adding friends all day long. \r\n \r\nIf your website does not have many Facebook Likes, why would \r\n \r\nsomeone visit your Facebook Fanpage? \r\n \r\nPeople Like you when other people like you. The more poeple \r\n \r\nthat FB LIKE your website and fanpage, the credibility you \r\n \r\nwill have with new visitors. It works the same for Twitter, \r\n \r\nwhen people visit your website and see you have alot of \r\n \r\nTwitter Followers, they now want to fFollow you too. They \r\n \r\ntoo now what to know what all the Hype is and why tall those \r\n \r\npeopel are following you \r\n \r\nIf you would like to check out the Trial we can build for \r\n \r\nyou in just a few days thousands or Millions of FB LIkes, \r\n \r\nTwitter Folllowers, Youtube views, Pinterest, etc \r\n \r\nhttp://social-valley.com/ \r\n \r\nSincerely, \r\nJimmy Wilson \r\nSocial-Alley \r\n1472 Murpy Ave, Ste 213 \r\nSan Jose, CA 95121'),(64,57,1,'0','Muhammad Akram'),(64,57,2,'0','pak_engrs@yahoo.com'),(64,57,3,'0','Pakiastan'),(64,57,4,'0','I want to take corporate membership please guide me to proceed further.\r\nKind regards  '),(64,58,1,'0','cohen nathan'),(64,58,2,'0','cohen.na3@aol.com'),(64,58,3,'0','usa'),(64,58,4,'0','Hello, \r\n \r\nI tried calling you several times today, and I\'m not getting \r\nthrough for some reason. \r\n \r\nIf your website does not have many Facebook Likes, why would \r\nsomeone visit your Facebook Fanpage? \r\nPeople Like you when other people like you. The more poeple \r\nthat FB LIKE your website and fanpage, the credibility you \r\nwill have with new visitors. It works the same for Twitter, \r\nwhen people visit your website and see you have alot of \r\nTwitter Followers, they now want to follow you too. They \r\ntoo now what to know what all the hype is and why all those \r\npeople are following you. \r\n \r\nPlease visit my site, I could help you out a lot. \r\nI have a small office out here in silicon Valley \r\nand I\'m just trying to make a name for myself. \r\nhttp://social-valley.com/likesmarket.html \r\n \r\nSincerely, \r\nCohen Nathan \r\nSocal-Valley \r\n1472 Murpy Ave, Ste 213 \r\nSan Jose, CA 95121'),(64,59,1,'0','cohen nathan'),(64,59,2,'0','cohen.na3@aol.com'),(64,59,3,'0','usa'),(64,59,4,'0','Hello, \r\n \r\nI tried calling you several times today, and I\'m not getting \r\nthrough for some reason. \r\n \r\nIf your website does not have many Facebook Likes, why would \r\nsomeone visit your Facebook Fanpage? \r\nPeople Like you when other people like you. The more poeple \r\nthat FB LIKE your website and fanpage, the credibility you \r\nwill have with new visitors. It works the same for Twitter, \r\nwhen people visit your website and see you have alot of \r\nTwitter Followers, they now want to follow you too. They \r\ntoo now what to know what all the hype is and why all those \r\npeople are following you. \r\n \r\nPlease visit my site, I could help you out a lot. \r\nI have a small office out here in silicon Valley \r\nand I\'m just trying to make a name for myself. \r\nhttp://social-valley.com/likesmarket.html \r\n \r\nSincerely, \r\nCohen Nathan \r\nSocal-Valley \r\n1472 Murpy Ave, Ste 213 \r\nSan Jose, CA 95121'),(64,62,1,'0','Tannernab'),(64,62,2,'0','kihuwutaziwu@hotmail.com'),(64,62,3,'0','Lithuania'),(64,62,4,'0',' \r\nThank you for featuring the attractive images-- so vulnerable to a sense of reflection. \r\n \r\nmy website - http://onlinesmpt200.com'),(64,64,1,'0','ReubenFish'),(64,64,2,'0','qazujapoduwy@hotmail.com'),(64,64,3,'0','Mozambique'),(64,64,4,'0',' \r\nSome splendid images. Fantastic colors. \r\n \r\nmy website - http://onlinesmpt200.com'),(64,68,1,'0','Zkdxtrjcr'),(64,68,2,'0','shijishege@gmail.com'),(64,68,3,'0','Britain'),(64,68,4,'0','cheap oakley oil rig sunglasses polarized  A slave to, I abruptly sensed the best gift I could give Grandma should be to provide words to the testimony inside of each of us.  <b><b><a href=http://www.mixbicycles.com/>Fake Oakley Sunglasses</a></b> </b> The days and also months to come fit in with others: a group of unruly Son Scouts, Parent-teacher-assosiation group meetings, as well as ailing mom.  Oakley M Frame Array  Right after morning meal a single Fun My partner and i returned for the compact along with found the house parent running after the beautiful monarch butterflies whom lived by the 100s inside the azalea bushes scattered around the orphanage.  \r\n \r\nOakley Flak Xlj  Along with here\' are, your sculptor whom grows to carry out the shaping.  <b><b><a href=http://www.lexbrit.com/>Discount Oakley Sunglasses</a></b> </b> I need the sandpiper, We said to personally, accumulating our coat.  Oakley Half Jacket Red Sunglasses  Grandaddy, We additional softly, I am aware our own Father throughout Nirvana adores a person.  \r\n \r\ndiscontinued oakley oil rigs  Grand daddy, I began and his / her grasp tightened as though they knew things i was going to say\'I would love you to find out that I have a very account.  <b><b><a href=http://www.mixbicycles.com/>Fake Oakley Sunglasses</a></b> </b> It will change your life, I only say, very carefully maintaining my personal sculpt basic.  oakley jawbone black  Every year if the butterflies might return to the particular orphanage and then try to property in me personally I might try to shoo them because they didn\'t know the orphanage was obviously a negative destination to reside plus a extremely bad destination to perish. '),(64,83,1,'0','James Richards'),(64,83,2,'0','richarjm@eskom.co.za'),(64,83,3,'0','Ladysmith, KZN, South Africa'),(64,83,4,'0','I am a Chartered Engineer with the ICE as of 5 July 1973.  Can I please register for notification of upcoming events. '),(64,86,1,'0','Chantalle Seabrook'),(64,86,2,'0','sales@konsa.co.za'),(64,86,3,'0','Johannesburg'),(64,86,4,'0','Good day,\r\n\r\nI am from an engineering company that manufactures and supplies a vast range of materials and products. I would like to know who the correct person would be to get hold of? \r\n\r\nRegards,\r\nChantalle'),(64,88,1,'0','Luke'),(64,88,2,'0','contact@buy-testimonials.org'),(64,88,3,'0','USA'),(64,88,4,'0','Hi, I wanted to speak to you regarding your site www.jointcivils.co.za, give me a call 877-405-8518. - Luke Goodman'),(64,101,1,'0','Dineo Matsekoleng'),(64,101,2,'0','mmamatete@gmail.com'),(64,101,3,'0','Polokwane'),(64,101,4,'0','I am a Lady of 21 years of age, living in South Africa Limpopo and near the city Polokwane. Currently I am a Civil Engineering student still in Level 4 and my wish is to see my self getting deep in the Civil Engineering Industry. I love this course and very commited, with that i am asking for a chance to do an Appreticeship. Contact me on 0794033049 , email:mmamatete@gmail.com'),(64,103,1,'0','Natasha Botha'),(64,103,2,'0','natashab@ivanplats.com'),(64,103,3,'0','Mokopane South Africa'),(64,103,4,'0','Good day\r\n\r\nPlease could you let me know if you can provide me with a quote for the full pack (All colours)\r\nof FIDIC Contractual books.\r\n\r\nRegards\r\nNatasha'),(64,104,1,'0','Natasha Botha'),(64,104,2,'0','natashab@ivanplats.com'),(64,104,3,'0','Mokopane South Africa'),(64,104,4,'0','Good day\r\n\r\nPlease could you let me know if you can provide me with a quote for the full pack (All colours)\r\nof FIDIC Contractual books.\r\n\r\nRegards\r\nNatasha'),(64,105,1,'0','Rheetha Ragoobeer'),(64,105,2,'0','rheetha.ragoobeer@kbr.com'),(64,105,3,'0','Johannesburg'),(64,105,4,'0','Where can I access a body of precedent created by RSA ajudication decisions, more especially NEC3  based decisions, and/or decisions which provide general engineering and construction services precedent, and/or carry persuasive weight in adjudication argument.\r\n\r\nMany thanks.'),(64,107,1,'0','Nomonde Xheko'),(64,107,2,'0','nomondexheko@ymail.com'),(64,107,3,'0','Potchefstroom'),(64,107,4,'0','I would like to register as an associate, please assist.'),(64,109,1,'0','Tapiwa Jokomo'),(64,109,2,'0','tapiwaj@dnmz.co.za'),(64,109,3,'0','Johannesburg, South Africa'),(64,109,4,'0','Dear Sir/ Madam\r\n\r\nI registered, attended and signed up attendance at the 10th International Brunel Lecture held at Wits Great Hall in February. \r\nI kindly would want to know what procedures are to be followed to claim for CPD points. \r\n\r\nKind Regards\r\nTapiwa\r\n'),(64,110,1,'0','Anthony'),(64,110,2,'0','apowell5976@yahoo.ca'),(64,110,3,'0','US'),(64,110,4,'0','I really recommend you check out ValuedVisits. They have traffic in over a hundred niches like music, books, dieting, politics and news, gardening, technology, everything! And you can choose from 45 countries that they have the traffic of those niches in. If it\'s not available - they refund you, but if it\'s not available, they don\'t have it on the order on their page in the first place. Look here: http://valuedvisits.com/ \r\n \r\nIf you want to quick-start your blog, get more viewers for your new song or short story - or just need more visitors that would want to read www.jointcivils.co.za - use http://valuedvisits.com/ \r\n \r\nGive it a shot - trying one new thing per month to improve your site is how you make it huge by 2016!'),(64,112,1,'0','dissadof'),(64,112,2,'0','dissabuncaccepaydrw@coolvesti.ru'),(64,112,3,'0','Россия'),(64,112,4,'0','ПромоКод (бонус код) является определенным набором символов, дающих право на получение того или иного вида поощрений от казино http://vk.com/vishi_sellebiotik виши селлебиотик \r\nadcadzxcafc'),(64,113,1,'0','Schalk Ferreira'),(64,113,2,'0','schalk.ferreira@prysmiansa.com'),(64,113,3,'0','Johannesburg'),(64,113,4,'0','Urgently require an adjudicator. Prysmian Spain S.A is the employer and our subcontractor has disputed a compensation event. Please contact me to discuss?'),(64,116,1,'0','Jennifer Dinsdale'),(64,116,2,'0','dins7255@aol.com'),(64,116,3,'0','Estepona Golf, Estepona, Malaga,Spain'),(64,116,4,'0','Dear Sirs,  I live on Estepona Golf and your Company is in charge of the infrastructure around this area.  I am pleased that at long last we will be getting a proper infrastructure and all the up to date services that go with it.  I also realise that this cannot be done without some noise and dust that goes on with such a large area of reconstruction that your Company is dealing with.  However, i cannot see why your Company had to put their builders yard with all the heavy machinery right opposite a residential area when you have vast areas away from houses where your machine can start up at whatever time they want without waking up the residents.  Your workmen do their best not to start up or move these huge machines too early but nevertheless they do wake us all up.  The this morning right outside my house one of the lorry drivers was banging out dents on his lorry very early, because he had turned up early ready to work, and started his hammering while he waited.\r\n\r\nJust a bit of thought on this matter would have been appreciated, perhaps next time your Manager would think about local residents and fins somewhere more suitable away from peoples houses.\r\n\r\nWith Regards\r\nJennifer Dinsdale'),(64,123,1,'0','Mxolisi Dlamini'),(64,123,2,'0','info@example.co.za'),(64,123,3,'0','Swaziland'),(64,123,4,'0','Want to register into your organisation. What are the steps to have a membership number. Banking Details and fees.'),(64,124,1,'0','Sania Lorison'),(64,124,2,'0','sania.lorison@gmail.com'),(64,124,3,'0','CA'),(64,124,4,'0','Hi\r\n\r\nWe can help your website to get on first page of Google and increase the number of leads and sales you are getting from your website. Please email us back for full proposal.\r\n\r\nBest Regards\r\nSania\r\n'),(64,125,1,'0','Dev'),(64,125,2,'0','dev@increaseonlinebusiness.com'),(64,125,3,'0','India'),(64,125,4,'0','First page rankings on Google\r\n\r\nWe can put your website on 1st page of Google to drive relevant traffic to your site. Let us know if you would be interested in getting free analysis with detailed proposal. We can also schedule a call & will be pleased to explain our services in detail. We look forward to hearing from you soon. Thanks!\r\n'),(64,129,1,'0','Marlo'),(64,129,2,'0','info@example.co.za'),(64,129,3,'0','George'),(64,129,4,'0','I am a professional engineering technologist with a membership at ECSA and SAICE. I would like to join ICA as a member. What is your annual fees?\r\n\r\nRegards,\r\nMarlo '),(64,131,1,'0','Auke Slotegraaf'),(64,131,2,'0','auke@psychohistorian.org'),(64,131,3,'0','Somerset West'),(64,131,4,'0','Hi,\r\nI would like to buy a Burland colour disc and a Munsell chart. Can you please assist?\r\nRegards,\r\nAuke'),(64,132,1,'0','Prince'),(64,132,2,'0','prince@hotmail.com'),(64,132,3,'0','Secunda'),(64,132,4,'0','can i register an organization in this institute? '),(64,140,1,'0','Kinaberscip'),(64,140,2,'0','larion.zabolonkov.77@mail.ru'),(64,140,3,'0','РФ Смирный'),(64,140,4,'0','<a href=http://kino-720hd.ru/load/boeviki_online_hd720/1>лучшие боевики смотреть hd</a>  Для того, чтобы мы могли наслаждаться просмотром новых работ режиссеров, нам предоставляются фильмы онлайн в HD качестве еще до того, как они попадут на наши экраны в кино или на дисках.'),(64,144,1,'0','Lesaners'),(64,144,2,'0','lesanteby@yandex.com'),(64,144,3,'0','Belorus'),(64,144,4,'0','Желание иметь безупречную, идеальную гладкую кожу – это то, что обычно приводит посетителей в центр медицинской эстетики Лесанте. И, стоит отметить, что здесь такие ожидания всегда сбываются. \r\nОсновные услуги, которые предоставляет центр Лесанте, это лазерная эпиляция, омоложение, пилинги, удаление папиллом и бородавок, уход за лицом. \r\nЕсли Вас интересует лазерная эпиляция в Минске, и при этом для Вас важны профессионализм и невысокая стоимость – приходите в центр медицинской эстетики Лесанте! Высококачественные услуги лазерной эпиляции Palomar Vectus по низким ценам Вам гарантированны. \r\nОтметим, что лазерная эпиляция Palomar Vectus это не единственный вектор нашей работы. Биоревитализация, мезотерапия, контурная пластика, диспорт, пилинги, удаление папиллом и бородавок, удаление татуировок, лифтинг, омоложение – все эти услуги Вы сможете получить в нашем центре. \r\nВ нашем центре работают только матсера своего дела, которые используют, как проверенные временем так и современные техники и методики. В частности, для коррекции и омоложения кожи применяется гиалуроновая кислота и диспорт. \r\nВысококачественная косметология в Минске, лазерная эпиляция, цены на которую приятно удивляют, эстетические услуги, которые воодушевляют своим результатом – все это центр Лесанте! \r\nLesante.By - Лазерная эпиляция в Минске: <a href=http://lesante.by>Лазерная эпиляция отзывы</a>'),(64,145,1,'0','alexsigalew'),(64,145,2,'0','annamiller182@mail.ru'),(64,145,3,'0','Eritrea'),(64,145,4,'0','http://snob.ru <a href=http://clon.ru>информацию.</a> <a href=http://www.colta.ru>информацию.</a>'),(64,150,1,'0','Motiwa Ndebele'),(64,150,2,'0','mjndebele@hotmail.com'),(64,150,3,'0','Centurion'),(64,150,4,'0','I am looking to become Chartered via the career appraisal route. I have struggled for 2 years now to get some assistance from ICE SA with no progress. Kindly advise if the SA division is now resourced to be of assistance.\r\n\r\nI have 8 years UK experience and felt more comfortable continuing my progression with ICE as compared to ECSA. \r\n\r\nmy number is +27 729280873.'),(64,151,1,'0','Motiwa Ndebele'),(64,151,2,'0','mjndebele@hotmail.com'),(64,151,3,'0','Centurion'),(64,151,4,'0','I am looking to become Chartered via the career appraisal route. I have struggled for 2 years now to get some assistance from ICE SA with no progress. Kindly advise if the SA division is now resourced to be of assistance.\r\n\r\nI have 8 years UK experience and felt more comfortable continuing my progression with ICE as compared to ECSA. \r\n\r\nmy number is +27 729280873.'),(64,155,1,'0','Mandisa '),(64,155,2,'0','info@example.co.za'),(64,155,3,'0','south Africa '),(64,155,4,'0','i have 2 employees who would like to attend training with you but i do not have your company banking details,\r\n\r\nplease kindly furnish me with your banking details for us to process payment '),(64,156,1,'0','Mafanedza Kutama'),(64,156,2,'0','mafanedza.kutama@gmail.com'),(64,156,3,'0','Gauteng'),(64,156,4,'0','Hello,\r\n\r\nHow does one register to take part of the upcoming NEC training on the 16 February 2016, my company (Aveng Ggrinaker-LTA) has already made made payment however, I am not sure if that is all is required. please advise.\r\n\r\nI will appriciate if you call me back on 0825020251 asap.\r\n\r\nRegards\r\nM.Kutama'),(64,157,1,'0','Asmvesoutt'),(64,157,2,'0','astmach@yandex.com'),(64,157,3,'0','Ukraine'),(64,157,4,'0','Бронхиальная астма является хроническим воспалительным заболеванием дыхательных путей. бронхиальная астма чаще всего возникает в детском возрасте. Астма у детей может проявляться неодинаково. Заболевание может проявиться затрудненным или свистящим дыханием, приступами удушья, одышкой, кашлем, стеснением в груди. Когда поставлен диагноз бронхиальная астма лечение рекомендуют начинать незамедлительно. Существует множество способов как лечить бронхиальную астму. При этом особого подхода требует лечение астмы у детей. Особенно результативным показывает себя лечение астмы современными методами. Новейшие методы лечения астмы помогут Вам забыть об этом заболевании. В частности, прекрасно зарекомендовало себя лечение астмы по методу цубо, который пришел к нам из Японии, где используется многие сотни лет. \r\nAsthma.In.Ua - Бронхиальная астма - <a href=http://asthma.in.ua>бронхиальная астма лечение</a>'),(64,158,1,'0','Daniel mafahla'),(64,158,2,'0','info@example.co.za'),(64,158,3,'0','johamesburg'),(64,158,4,'0','Dear sir I am willing to attend the training but now I don\'t have money to attend this month so can you assist me to attend and then I pay later'),(64,160,1,'0','Sercroth'),(64,160,2,'0','reshebnikstud@yandex.com'),(64,160,3,'0','Russia'),(64,160,4,'0','Решебник онлайн – это замечательный сервис по решению задач и заработку в интернете своим умом. Мы поможем Вам решить задачу, решить контрольную или написать диплом. Решаем задачи любой cложности и в короткие сроки. У нас Вы можете заказать решение задач по математике, решение задач по физике, решение задач по теормеханике, решение задач по электротехнике, а также задач по биологии. Решебник задач – это решение задач правивильно и быстро. Также мы приглашаем старшекурсников, аспирантов и преподавателей стать нашими партнерами в решении задач online. Здесь Вам гарантированы самые крупные процентные ставки. \r\nReshebnik.biz: <a href=http://www.reshebnik.biz>решение задач по физике</a>'),(64,161,1,'0','Saroj Moodley'),(64,161,2,'0','sarojmoodley7@gmail.com'),(64,161,3,'0','Durban'),(64,161,4,'0','Where can we buy the entire set of NEC3 Contract books'),(64,162,1,'0','Saroj Moodley'),(64,162,2,'0','sarojmoodley7@gmail.com'),(64,162,3,'0','Durban'),(64,162,4,'0','Where can we buy the entire set of NEC3 Contract books'),(64,163,1,'0','Saroj Moodley'),(64,163,2,'0','sarojmoodley7@gmail.com'),(64,163,3,'0','Durban'),(64,163,4,'0','Where can we buy the entire set of NEC3 Contract books'),(64,164,1,'0','chandisiata tumbare'),(64,164,2,'0','ctumbare@randwater.co.za'),(64,164,3,'0','south africa'),(64,164,4,'0','I need information of where I can get SABS 1200 training for our organisation Rand Water'),(64,166,1,'0','Ronel Hendriks'),(64,166,2,'0','ronel.hendriks@transnet.net'),(64,166,3,'0','Cape Town'),(64,166,4,'0','Hi there I would like to become part of the NEC Users Group please. How do I go about this?'),(64,167,1,'0','Thabo Simon Molongwana'),(64,167,2,'0','Thabomol@joburg.org.za'),(64,167,3,'0','Gauteng'),(64,167,4,'0','I would like to do a course in construction procurement, please kindly provide me with an information and a quotation'),(64,168,1,'0','J. Robertson'),(64,168,2,'0','maisie@mweb.co.za'),(64,168,3,'0','Durban'),(64,168,4,'0','I am trying to contact AG Spence Reg. No. 810198'),(64,169,1,'0','Emmanuel Achisim'),(64,169,2,'0','Emmanuel.Achisim@gmail.com'),(64,169,3,'0','Johannesburg, South Africa'),(64,169,4,'0','Good day, \r\nI\'m an engineer in South Africa currently registered with SAICE and ECSA.\r\nI\'m looking for the procedures/requirements in order to convert an ECSA Professional Registration (Pr.Eng) to a Chattered Engineer (CE) in the UK.\r\nI can\'t seem to find any information on your website.\r\nPlease may you assist. looking forward to your response.\r\nKind Regards, \r\nEmmanuel Achisim'),(64,170,1,'0','Alain Jacquet'),(64,170,2,'0','alain@jacquet.co.za'),(64,170,3,'0','Johannesburg'),(64,170,4,'0','trying out mail system formats to make it easier to read!'),(64,171,1,'0','Alain Jacquet'),(64,171,2,'0','alain@jacquet.co.za'),(64,171,3,'0','Johannesburg'),(64,171,4,'0','trying out mail system formats to make it easier to read!'),(64,172,1,'0','Alain Jacquet'),(64,172,2,'0','alain@jacquet.co.za'),(64,172,3,'0','Johannesburg'),(64,172,4,'0','trying out mail system formats to make it easier to read!'),(64,173,1,'0','Alain Jacquet'),(64,173,2,'0','alain@jacquet.co.za'),(64,173,3,'0','Johannesburg'),(64,173,4,'0','trying out mail system formats to make it easier to read!'),(64,174,1,'0','Alain Jacquet'),(64,174,2,'0','alain@jacquet.co.za'),(64,174,3,'0','Johannesburg'),(64,174,4,'0','trying out mail system formats to make it easier to read!'),(64,175,1,'0','Alain Jacquet'),(64,175,2,'0','alain@jacquet.co.za'),(64,175,3,'0','Johannesburg'),(64,175,4,'0','trying out mail system formats to make it easier to read! - going to keep it like this.................. \r\n\r\nSimple, text format, but easy to read'),(64,178,1,'0','Alain Jacquet'),(64,178,2,'0','ajacquet@sabeex.co.za'),(64,178,3,'0','Norwood'),(64,178,4,'0','Hello world'),(64,181,1,'0','Sone Bester'),(64,181,2,'0','hq@centurycivils.co.za'),(64,181,3,'0','Centurion'),(64,181,4,'0','Good day\r\n\r\nCan you please tell me where can I buy the following books:\r\n1.  SABS 1200\r\n2.  COLCO\r\n3.  GCC 2015 - 3rd edition\r\n\r\nYour urgent response will be highly appreciated.\r\n\r\nThank you\r\nSone Bester\r\n071 893 2992'),(64,183,1,'0','Anos  Magaya  Chimenya'),(64,183,2,'0','anos.mchimenya@dunamisec.co.za'),(64,183,3,'0','Johannesburg'),(64,183,4,'0','Our  company Tuchaud Mechanical Engineering have a three year  contract with Eskom.We  have  done  projects and were  paid as agreed on the  contract per person per kilometre.  On Eskoms third  project  after invitation we serviced  there turbine and  on  invoicing they  changed the payment  format  to per  km per car rectification without  notification.  The  rectification  was  only  done  officially  after  completing  the  project.'),(64,184,1,'0','Crystal'),(64,184,2,'0','crystala@sivest.co.za'),(64,184,3,'0','Johannesburg'),(64,184,4,'0','i would like to book space for the \"Breakfast Lecture\" on the 4th July 2016.\r\nUsing NEC in the implementation of the National Treasury Standard for Infrastructure Procurement and Delivery Management \r\nA Case Study: Establishment of the new universities in Mpumalanga and Northern Cape.\r\nThis will be for Mr. G. Canto, he will be paying at the door on the day.\r\nPlease can you send me the registration paperwork.\r\n\r\nRegards\r\nCrystal\r\n'),(64,188,1,'0','Reeve Morris'),(64,188,2,'0','info@itbent.com'),(64,188,3,'0','noida'),(64,188,4,'0','Hello, \r\n\r\nIf you are looking to outsource SEO services to India, We can help you effectively achieve your goal. \r\nWe are the leading SEO based in Noida India and for a long term relationship we can start our \r\nSEO services only $99 per month per website. \r\nWeb Development, Mobile APPS or SEO we are here to serve you better.Our charges only $12/hour. \r\nIf you are interested in our services. Do let me know your exact requirement? \r\nI would really appreciate if you could share your Phone No/Skype ID to make our discussions more easier. \r\n\r\nBest \r\nReeve\r\n7838595894\r\nSkype: IT.BENT'),(64,194,1,'0','Roger Browne'),(64,194,2,'0','roger@rhodesretreats.co.za'),(64,194,3,'0','Rhodes (Barkly East), Eastern Cape'),(64,194,4,'0','Please supply information on \"Cup-Drain\" & \"Speed Hump\" design & dimensions for gravel roads.\r\nI may be contacted at 082 3588 712 or via e-mail.\r\nThanks,\r\nRoger Browne'),(64,195,1,'0','Liile Hatla'),(64,195,2,'0','hatlal@molprocon.co.za'),(64,195,3,'0','Bloemfontein'),(64,195,4,'0','could you please help ur as Molprocon as a company to register under SAICE, we woulpd like to have the requirements'),(64,198,1,'0','Lana Gerber'),(64,198,2,'0','lana@netage.co.za'),(64,198,3,'0','South Africa'),(64,198,4,'0','Good Day\r\n\r\nI am the online marketing account manager for a client that has introduced a Prefabricated Plumbing system into the South African market this year. I would like to find out on their behalf what the advertising opportunities are on your website and/or newsletters?\r\n\r\nWarm Regards\r\n\r\nLana Gerber'),(64,200,1,'0','GresgBek'),(64,200,2,'0','mixlagen@yandex.com'),(64,200,3,'0','Algeria'),(64,200,4,'0','cialis 20mg pills interests\r\n http://pharmshop-online.com - generic cialis  cialis dosage when to take forum contains new posts\r\n <a href=\"http://pharmshop-online.com\">generic cialis</a> - how much cialis\r\n non prescription generic cialis\r\n'),(64,202,1,'0','Mandy'),(64,202,2,'0','accounts@ksems.co.za'),(64,202,3,'0','Durban'),(64,202,4,'0','Good Afternoon, I would like to find out if a company I have been working with is a registered member of this organization.\r\n\r\nCould you please put me in contact with someone who can assist me.\r\n\r\nKind Regards,\r\n\r\nMandy'),(64,203,1,'0','Tylan Miller'),(64,203,2,'0','tylan.miller@deiprojects.co.za'),(64,203,3,'0','Johannesburg'),(64,203,4,'0','Good day,\r\n\r\nPlease, could you assist me by providing some details on the Adjudication process with regards to the NEC3 Contract? \r\n\r\nWe have issued a Notice of Dispute to our client and it looks like our company will need to follow through with the Adjudication process. The contract type is the NEC 3 Engineering Construction Subcontract Jun 2005 (with amendments 2006) Option B, and there is disagreement between parties regarding a number of amendments.\r\n\r\nThe contract calls for the Chairman of the SA NEC Users Group Association to nominate an Adjudicator. In this regard, could you please elaborate on the processes to be followed as well as given an indication as to what this process might cost.\r\n\r\nMany thanks for your assistance in this regard.\r\n\r\nBest regards,\r\n\r\nTylan Miller\r\n\r\ne: tylan.miller@deiprojects.co.za\r\nw: 011 795 1470\r\nc: 083 268 8558'),(64,209,1,'0','DebbiRall'),(64,209,2,'0','krupskayaulyanova@mail.ru'),(64,209,3,'0','USA'),(64,209,4,'0','I bought the cat didn\'t know what to call him. Found here full list http://allcatsnames.com/boy-cat-names of names for cats. \r\n \r\n \r\n \r\n \r\n'),(64,210,1,'0','Nico Strydom'),(64,210,2,'0','ns@bvi.co.za'),(64,210,3,'0','Pretoria South Africa'),(64,210,4,'0','Good Day\r\n\r\n\r\nI am currently a Professionally Registred Civil Engineer (Pr.Eng) with the Engineering Council of South Africa (ECSA).\r\n\r\nI would like to know what the process would be to become a registered CEng with ICE , seeing that I am a Pr.Eng in South Africa. Would I have to go through the whole process (CV, Portfolio, Interview) as indicated on your website? Or is there any alternative process for persons registered in other countries under the Internation Engineering Agreement?'),(64,212,1,'0','CatsnamesRall'),(64,212,2,'0','krupskayaulyanova@mail.ru'),(64,212,3,'0','USA'),(64,212,4,'0','I bought the cat didn\'t know what to call him. Found here full list male cat names http://allcatsnames.com/male-cat-names of names for cats. \r\n \r\n \r\n \r\n \r\n'),(64,213,1,'0','DeloresTrazy'),(64,213,2,'0','nedopamp@gmail.com'),(64,213,3,'0','United States'),(64,213,4,'0','Below is a deal where you could go into to win an Apple Watch. This is mosting likely to be the base version one they distribute, the Apple WatchSport with a value of $349! Great opportunity to win this prior to you can get it! \r\n \r\nAnswer the concern now for an opportunity to win. \r\nClick here: http://is.gd/FaiXHe'),(64,214,1,'0','CAROLINE CHUENE'),(64,214,2,'0','info@thabangpd.co.za'),(64,214,3,'0','Polokwane'),(64,214,4,'0','Where can I purchase NEC Contractor in Polokwane?'),(64,215,1,'0','CAROLINE CHUENE'),(64,215,2,'0','info@thabangpd.co.za'),(64,215,3,'0','Polokwane'),(64,215,4,'0','Where can I purchase NEC Contractor in Polokwane?'),(64,216,1,'0','SmirnovaAV'),(64,216,2,'0','seocompozit@outlook.com'),(64,216,3,'0','Russia'),(64,216,4,'0','У вас мало клиентов с вашего сайта? \r\nМы предлагаем продвижение вашего сайта по вашей адекватной цене, которую вы назначите. \r\nМы определим за вашу цену, работы по вашему сайту и будем ежемесячно выполнять этот обьем. \r\nОпыта у нас достаточно, чтобы использовать любые методы продвижения с вашего согласия. \r\nЕсли заинтересовало наше предложение, пишите свой сайт нам на майл seocompozit@gmail.com или смс +79258313539. \r\n \r\n \r\nYou have few clients from your website? \r\nWe offer promotion of your website by your adequate price which you appoint. \r\nWe will determine for your price, work on your website and we will monthly carry out this amount. \r\nWe have enough experience to use any methods of advance from your consent. \r\nIf has interested our offer, write to us about your site seocompozit@gmail.com.'),(64,217,1,'0','khanyiso nyanga'),(64,217,2,'0','info@example.co.za'),(64,217,3,'0','south africa'),(64,217,4,'0','Can you please assist me with the application to register as a SAICE MEMBER I got POST GRADUATE IN EDUCATION MY email address khanyiso.nyanga@dha.gov.za'),(64,218,1,'0','Maxwell Ligomeka'),(64,218,2,'0','mligomeka@ymail.com'),(64,218,3,'0','Pretoria, South Africa'),(64,218,4,'0','I am a graduate member of ICE and I recently attended a  TRR review (CEng) in London on 20 December 2016 however i was not successful. I am looking for 3 members of ICE based in South Africa to sponsor and support me for the resit of the review. One of the three will be the lead sponsor and preferably one who registered via the TRR (Technical Route Review) route.'),(64,219,1,'0','Graham Johnson'),(64,219,2,'0','graham@gpjprojects.com'),(64,219,3,'0','Harare, Zimbabwe'),(64,219,4,'0','Hi, I am interested in purchasing the NEC contract for cost plus contracts. Could you let me know whether you can supply this electronically and how much it costs.\r\n\r\nMany thanks'),(64,220,1,'0','Maxwell Ligomeka'),(64,220,2,'0','mligomeka@ymail.com'),(64,220,3,'0','Pretoria'),(64,220,4,'0','I am looking for support and sponsorship (3 sponsors) for resit of TRR review.'),(64,222,1,'0','Geoffrey Grant'),(64,222,2,'0','geoff.grant@bilfinger.com'),(64,222,3,'0','Johannesburg'),(64,222,4,'0','I sent an application to be elected to the NEC Adjudicator Panel on 12th January 2017 and so far have not heard anything from the institute. The application was sent by email to secretary@ice-sa.org.za.\r\nCould you let me know whether the application is being considered and perhaps when I might hear of your decision.\r\nMany thanks\r\nGeoffrey Grant'),(64,223,1,'0','james kgotsoko'),(64,223,2,'0','kgotsoko.tj@gmail.com'),(64,223,3,'0','witbank'),(64,223,4,'0','GOOD AFTERNOON  PLEASE GIVE ME A PRICE ON THE FOLLOWING GUIDES\r\nURGENT\r\n\r\n\r\n4X NEC3 COMPLETE SET OF 39 DOC IN SLIP CASE(APRIL 2013)\r\n3X NEC 3 MANAGING REALITY SET OF 5 DOCUMENTS(SECOND EDITION)\r\n2X NEC 3 A USER GUIDE\r\n2X NEC 3 PRACTICAL SOLUTION \r\n\r\nMY CONTACT NO:0790190171'),(64,224,1,'0','Ezekiel Mthimkulu'),(64,224,2,'0','info@foncoelectrical.co.za'),(64,224,3,'0','Johannesburg Gauteng'),(64,224,4,'0','Good day.We of Foncoelectrical would like to find out what procedures are to be followed when requesting adjudication .We had an NECESSARY contract that was awarded to our company\'s and the performance was blocked by Eskom internal wrangling. The project manager was changed and the new project manager said the document we presented to him was not a valid NEC contract. He cancelled the Laezonia Dimakatso Diepsloot project for a period of five months and when he started the project he used our existing Sandton project funds to run the Laezonia Dimakatso Diepsloot project. We declared a dispute with that manager \'s superior who informed the manager to restart the project, but it was restarted after five months and the manager refused to pay us compensation for five months. \r\nEskom legal was approached to mediate last year March 2016.The last e-mail we received on the 15the December 2016 said a memo has been sent out and legal is awaiting a response. The Laezonia Dimakatso Diepsloot project has since been given to another contractor and the project materials were taken from us after ten months. We have charged for storage but were told we can\'t get payment as we refused to take the project materials to stores. We have sent e-mail to Mrs Maeva Barnes and Donovan Kumkaran in the new year. Donovan said we  must meet I asked him when and we are met with silence. We need help to get the matter resolved, what do we need to do. \r\nRegards \r\nEzekiel. '),(64,226,1,'0','vasnettut2017tExick'),(64,226,2,'0','vasnettut2017tglarp@mail.ru'),(64,226,3,'0','Россия'),(64,226,4,'0','Предлагаем услугу,по добавлению/удалению положительных/отрицательных отзывов, о Вашей компании,продукции,услугах. \r\nТакже видео-отзывы.Любой человек который собирается что либо купить, или заказать (товар/услугу) - сначала вбивает в поисковую строку следующую фразу - Отзывы о компании,фирме и тут можете быть именно Вы! \r\nИ если человек видит положительные отзывы или отрицательные, он сразу же принимает решение! Какое? Всё зависит от Вас!Удалим любой негатив из сети.  Также предлогаем прогон по более чем 200+ тысяч предприятий через обратную форму связи! \r\nКонтакты! vastutnet2017(собачка)mail(точка)ru . Telegram (собачка)VasTutNet тлф/Viber/WhatsApp +7(937)3688977  сайт vastutnet(точка)ru'),(64,228,1,'0','webrega'),(64,228,2,'0','webregaseo@mail.ru'),(64,228,3,'0','Россия'),(64,228,4,'0','Уже более восьми лет webrega.ru успешно занимаемся созданием, оптимизацией и продвижением сайтов в интернете. \r\nЗа время работы на рынке интернет-услуг мы накопили изрядный опыт поискового продвижения сайтов в топ самых разных тематик: от промышленного производства до мелкой розницы. \r\nЦель раскрутки – привлечь как можно больше посетителей, заинтересованных в вашем продукте, и увеличить прибыльность сайта. \r\nhttp://webrega.ru/about - Поисковое продвижение сайта – это долгосрочная инвестиция, оценить эффективность которой вы сможете только через 2-6 месяцев. \r\n \r\nМы предлагаем Вам все виды интернете рекламы: \r\nРегистрация в каталогах сайтов и статей \r\nРассылка объявлений . \r\nРегистрация в трастовых сайтах \r\nРегистрация профилей на зарубежных форумах \r\nРегистрация профилей на сайтах с Яндекс каталога \r\nРегистрация профилей на DLE сайтах \r\nТематический подбор форумов и сайтов для продвижения вашего сайта \r\nГарантированное поднятие ТИЦ сайта на 30-90 пунктов \r\nУслуги копирайтинга \r\nСоставление описаний для сайта на английском и русском языке \r\nКонтекстная реклама в Google \r\nКонтекстная реклама в Яндекс \r\nКомплексное продвижение интернет проектов \r\n \r\nПолный список тарифов вы можете посмотреть у нас на сайте http://webrega.ru/price'),(64,230,1,'0','Michaelsab'),(64,230,2,'0','anika9090@mail.ru'),(64,230,3,'0','China'),(64,230,4,'0','Масштабные клинические исследования ортопедических пластырей «ZB PAIN RELIEF были проведены в Стокгольмском медицинском  plastyr.moykrest.ru\r\n'),(64,231,1,'0','WarrenlEf'),(64,231,2,'0','rekvizit@volgoproc.ru'),(64,231,3,'0','Egypt'),(64,231,4,'0','Dec 12, 2016 Китайский пластырь для спины Китайские лечебные пластыри из мухомора лечит остеохондроз, болезнь суставов , артирит.  plastyr.moykrest.ru\r\n'),(64,232,1,'0','DouglasBoams'),(64,232,2,'0','golevav@bk.ru'),(64,232,3,'0','Tajikistan'),(64,232,4,'0','Купить средство для похудения Cerebro Slim: цена, отзывы, состав Сироп мангустина для похудения Mangosteen описание и полезные свойства,   mangoo77.mangoosteen.com\r\n'),(64,233,1,'0','seoEV'),(64,233,2,'0','evgeny.seo@mail.ru'),(64,233,3,'0','Россия'),(64,233,4,'0','Добрый день. \r\nЕсли вам нужны клиенты - могу вам помочь. \r\nВы получите трафик заинтересованных клиентов на свой сайт. \r\nПродвину ваш сайт в топ 10 по ключевым запросам в поисковых системах Яндекс и Гугл. \r\nБерусь за сложные случаи. \r\n \r\nВ настоящий момент считаю наиболее оптимальным продвигаться по 50-100 запросам сразу.По умолчанию я сам составляю для Вас проект, подберу семантическое ядро для сайта, составлю алгоритм работы, проведу полный анализ вашей ниши.Продвижение сайта не зависит от какой либо поисковой системы, так как продвижение универсально. \r\n \r\nСегодня многие \"продвиженцы\" сайтов берут огромные деньги необоснованно. Я использую новейшую, белую методику продвижения сайтов, которую используют профессиональные фирмы, но в отличие от фирм, которые берут за свои услуги 150 процентов, я работаю по минимальной стоимости. \r\nПредлагаю гарантированный рост сайта по ключевым запросам и трафик заинтересованных клиентов на ваш сайт. Не имеет значения чем занимается компания и какая конкуренция в сети. \r\n \r\nЕсли вас заинтересовало предложение - вы можете задать интересующие вас вопросы по электронной почте или оставить свои контактные данные для связи. \r\nseo.eugeny@yandex.ru для заявок и уточнения стоимости работ по вашему сайту. \r\nС уважением, Евгений. \r\nСпециалист по продвижению, созданию и поддержке интернет сайта. \r\nЛюбые ключевые слова с минимальными затратами. Частник. Опыт 12 лет. \r\n \r\nGood afternoon. \r\nIf you need clients, I can help you. \r\nYou will receive traffic to interested customers on your site. \r\nPromote your site in the top 10 for key queries in the search engines Yandex and Google. \r\nI take up difficult cases. \r\n  \r\nAt the moment I think it\'s best to move 50-100 requests at once. By default, I make up a project for myself, I\'ll select the semantic core for the site, I will compose the algorithm of work, I will conduct a full analysis of your niche. Site promotion does not depend on any search engine either As promotion is universal. \r\n  \r\nToday many \"promoters\" of sites take huge money unreasonably. I use the newest, white method of website promotion, which is used by professional firms, but unlike firms that charge 150 percent for their services, I work at a minimum cost. \r\nI offer guaranteed growth of the site for key requests and traffic of interested customers to your site. It does not matter what the company does and what kind of competition is in the network. \r\n  \r\nIf you are interested in the offer - you can ask questions by e-mail or leave your contact information for communication. \r\nSeo.eugeny@yandex.ru for applications and clarifying the cost of works for your site. \r\nYours faithfully, Evgenie. \r\nSpecialist in promotion, creation and support of the Internet site. \r\nAny keywords with minimal costs. The privateer. Experience 12 years.'),(64,235,1,'0','MauriceJet'),(64,235,2,'0','kimperzoo21@mail.ru'),(64,235,3,'0','Syria'),(64,235,4,'0','Если по каким-то причинам вы ищете где взять деньги, то просим вас ознакомиться с легальными компаниями выдающими микрозаймы, чтобы случайно не попасть к мошенникам! \r\nНаш <a href=\"https://microzajm.ru\">социальный проект</a> ориентирован на помощь в выборе честной МФО. \r\n \r\n<a href=\"https://microzajm.ru\">Microzajm.ru</a> работает для вашего удобства. \r\n \r\nСпасибо за уделенное время! Ждем вас у нас на <a href=\"https://microzajm.ru\">портале</a> :)'),(64,236,1,'0','PhilipMor'),(64,236,2,'0','jackyapril@gmail.com'),(64,236,3,'0','Panama'),(64,236,4,'0','http://stemmeries.xyz <a href=\"http://stemmeries.xyz\">norsk kasino</a> http://stemmeries.xyz - norsk kasino'),(64,237,1,'0','Propasportlib'),(64,237,2,'0','info@dan-trans.ru'),(64,237,3,'0','Россия'),(64,237,4,'0','Славный день!\r\n Мы, динамично развивающаяся компания в сфере оформления документов, в области визовых услуг и оформлении иностранных и иногородних сограждан. \r\n Можем предоставлять регистрацию для гр . СНГ на 3 мес. за 2.000 руб, перерегистрацию для гр-н, стран входящих в таможенный союз:  Таджикистан, и др., на 12 мес-5500р.. Временную и постоянную прописку для неграждан России. \r\nРаботаем только с ФМС. Только законно.\r\n\r\n Также оказываем поддержку в оформлении  документов на трудовую деятельность и оформлении РВП, ВНЖ, Гражданства России, цена согласовывается конкретно на основании полноты документации. \r\n\r\n Имеется возможность предложить официально оформленных зарубежных работников по низкой стоимости-аутстаффинг, либо можем выполнить ваш проект как аутсорсинг- на исполнение по договору. \r\n\r\n Заинтересованы в сотрудничестве с компаниями, ищем партнеров, оплачиваем комиссию заинтересованным лицам.\r\n\r\n Ознакомиться со всеми предложениями  и стоимостью можно в  подразделе Все Услуги.\r\n\r\n Если приглашение для вас заинтересовало,оставьте сообщение на почту,на сайте.\r\n Благодарим за уделённое время\r\n  Ссылка: http://1967vacation.westescalante.com/gbook/go.php?url=https://propasport.ru\r\n'),(64,238,1,'0','Jimmykeync'),(64,238,2,'0','lilya17071983@mail.ru'),(64,238,3,'0','Austria'),(64,238,4,'0','РђР»РєРѕР±Р°СЂСЊРµСЂ СЃСЂРµРґСЃС‚РІРѕ РѕС‚ Р°Р»РєРѕРіРѕР»РёР·РјР° РІ РџРѕРєСЂРѕРІСЃРєРµ. РљР°Р¶РґС‹Р№ С‡РµР»РѕРІРµРє РґР»СЏ РјРµРЅСЏ РІР°Р¶РµРЅ Рё СѓРЅРёРєР°Р»РµРЅ, РїРѕС‚РѕРјСѓ С‡С‚Рѕ РјРѕСЏ РђР»РєРѕР±Р°СЂСЊРµСЂ РЅРµ С‚РѕР»СЊРєРѕ РѕР±Р»РµРіС‡РёС‚СЊ РµРіРѕ ... pronews24.ru\r\n'),(64,239,1,'0','Jimmykeync'),(64,239,2,'0','fomina.mariy@yandex.ru'),(64,239,3,'0','Austria'),(64,239,4,'0','РђР»РєРѕР‘Р°СЂСЊРµСЂ - СЃСЂРµРґСЃС‚РІРѕ РѕС‚ Р°Р»РєРѕРіРѕР»РёР·РјР°,РђР»РєРѕР‘Р°СЂСЊРµСЂ - СЃСЂРµРґСЃС‚РІРѕ РѕС‚ Р°Р»РєРѕРіРѕР»РёР·РјР° РІ РњРѕС€РµРЅСЃРєРѕРј,РђР»РєРѕР‘Р°СЂСЊРµСЂ - СЃСЂРµРґСЃС‚РІРѕ РѕС‚ Р°Р»РєРѕРіРѕР»РёР·РјР° РІ РўР°РіР°РЅСЂРѕРіРµ,РєРѕР»РјРµ ... pronews24.ru\r\n'),(64,242,1,'0','Werner Rademan'),(64,242,2,'0','werner@simplydo.co.za'),(64,242,3,'0','Cape Town'),(64,242,4,'0','Good afternoon,\r\n\r\nCould you kindly advise where I can purchase the NEC Engineering and Construction Short Contract (April 2013) \r\n\r\nKind regards,\r\n\r\nWerner Rademan\r\n0722171991'),(64,244,1,'0','Ken Wright'),(64,244,2,'0','ken@lsgauteng.co.za'),(64,244,3,'0','Gauteng RSA'),(64,244,4,'0','Hi,\r\n\r\nI am a registered PrEng and would like to find out the process for registering to become a Ceng. I have registered on the ICE portal and have downloaded the forms but would like to find out if there are special case\'s for PrEng\'s (i.e. is the career appraisal adequate or is a professional review in the UK also required?).\r\n\r\nKind Regards\r\nKen Wright\r\n072 199 8359'),(64,245,1,'0','Nataliedwemn'),(64,245,2,'0','mskecolos@yandex.com'),(64,245,3,'0','Russia'),(64,245,4,'0','Проектирование очистных сооружений – это основное направление деятельности компании «Эколос». Если вас интересует проектирование очистных сооружений для частного дома, проектирование городских очистных сооружений, проектирование очистных сооружений района, проектирование осадки очистных сооружений, проектирование промышленных очистных сооружений, проектирование очистных сооружений ливневых стоков, проектирование локальных очистных сооружений, то вам стоит обратиться к нам. Многие жители Ставрополя и Ростова на Дону уже оценили обслуживание очистных сооружений, эксплуатацию очистных сооружений, строительство очистных сооружений, расчет очистных сооружений у нас. Важно отметить, что в «Эколос» для модернизации, изготовления и проектирования очистных сооружений используются только высококачественные современные материалы и технологии. Поэтому проектирование очистных сооружений стоков, проектирование биологических очистных сооружений, проектирование очистных сооружений канализации, проектирование сточных очистных сооружений, проектирование локальных очистных сооружений, проектирование осадок очистных сооружений у нас является хорошим выбором. Специалисты наши специалисты помогут вам со строительством, обслуживанием, проектированием и эксплуатацией очистных сооружений в Ставропольском Крае и Ростове на Дону, а также других регионах России. Добавим также, что спектр услуг компании довольно разнообразен. Это и проектирование ливневых очистных сооружений, и проектирование систем очистных сооружений, и проектирование бытовых очистных сооружений, и проектирование схем очистных сооружений, и проектирование очистных сооружений для автомойки, и проектирование очистных сооружений для дома, и реконструкция очистных сооружений, и очистка очистных сооружений, и установка очистных сооружений. \r\nГК ЭКОЛОС: <a href=https://msk.ecolos.ru>Аудит очистных сооружений цены</a>'),(64,247,1,'0','GuestImize'),(64,247,2,'0','samburton202@aol.co.uk'),(64,247,3,'0','Lithuania'),(64,247,4,'0','guest test post \r\n<a href=\"http://googlee.te/\">bbcode</a> \r\n<a href=\"http://googlee.te/\">html</a> \r\nhttp://googlee.te/ simple'),(64,249,1,'0','Mpho Moloi'),(64,249,2,'0','mpho.moloi@transnet.net'),(64,249,3,'0','Parktown, Gauteng, South Africa'),(64,249,4,'0','I would like to attend a course on NEC contracts/SLA (i.e NEC3). May you kindly advise on a few institutes around Gauteng, South Africa that offer such a course. '),(64,251,1,'0','George N Gray'),(64,251,2,'0','gng@telkomsa.net'),(64,251,3,'0','Ballito'),(64,251,4,'0','Good day I am a retired registered Pr.Eng. C.Eng. Eur Ing and M.I.C.E \r\nCan you please advise me if \"CANDIDATE ENGINEERING TECHNICIANS( CIVIL) have the authority to sign working drawings and Road Planning documents etc  as I have come across a situation where the Executive Director Civil Engineering and the Director Civil Engineering are both registered by ECSA as CANDIDATE ENGINEERING TECHNICIANS (Civil) . I was always advised that in SA only Pr.Eng was allowed to sign official documents, not people who are still junior and allegedly learning. In this situation there is no Pr Eng.  supervision. \r\nEur Ing  GEORGE N GRAY  BSc.Eng. C.Eng. Pr.Eng. M.I.C.E. (Retired)'),(64,252,1,'0','Tinashe Chapwanya'),(64,252,2,'0','tinashechapwanyaj@gmail.com'),(64,252,3,'0','Pinetown (South Africa)'),(64,252,4,'0','Good afternoon,\r\n\r\nMy name is Tinashe Chapwanya,l am 29 years old and l am currently working for Mzansi Africa Civils as a Design Civil Engineer.I am currently applying for an Online Msc in Professional Engineering with the University of Derby and one of their admision requirements is that I should have a mentor who is a Chartered Engineer with the Institute of Civil Engineers.\r\n\r\nI am appealing to the institution if it can assist me in securing a Mentor.Please also know that I take this proposal very seriously. As a mentee, I promise to be open to feedback, as I am very keen to work on my weaknesses. '),(64,255,1,'0','Malcolm Smith'),(64,255,2,'0','malcgust@iafrica.com'),(64,255,3,'0','Durban'),(64,255,4,'0','I am considering attending the advertised lecture but need clarity as to what mandatory password you are referring to. I am a member of both ICE and SAICE. Is there perhaps a dedicated password for ICE-SA?\r\nCouldn\'t find a tel no. in the email, hence this method of contact.'),(64,257,1,'0','kollaider'),(64,257,2,'0','annadonchenko1980@mail.ru'),(64,257,3,'0','Россия'),(64,257,4,'0','Создание сайтов на 1С-Битрикс от 10.000руб. \r\nЗапустить сайт можно уже через несколько часов, используя шаблон из маркетплейс и движок битрикса. \r\nПример сайта на 1С-битрикс http://corp.innet-it.ru/innet.corp/, который можно заказать за 15000руб. \r\nДля заказа обращайтесь на почту seocompozit@gmail.com \r\nИли звоните +7 (925) 831-35-39'),(64,260,1,'0','Raymondnep'),(64,260,2,'0','freddietaxxk@mail.ru'),(64,260,3,'0','Denmark'),(64,260,4,'0','Представляем вам личного помощника в интернете! \r\nМы собрали в одном месте все <a href=\"https://goo.gl/aWrtk0\">самые полезные и интересные сайты</a>, чтобы вы могли без проблем выбрать именно то, что нужно именно вам.'),(64,262,1,'0','Annarows'),(64,262,2,'0','mig-finance@outlook.com'),(64,262,3,'0','usa'),(64,262,4,'0','Investment in jewels - investment in your future! \r\nEvery investor sooner or later thinks about whether or not to invest in jewelry. \r\nGems, used to create elegant jewelry are quite expensive. \r\nEach year their price is steadily increasing, as it is in gems constantly invest hundreds of thousands of investors around the world. \r\nInvesting in jewels really a great option. You can reduce the risk contribution, as gems do not drop in price and the risk of bankruptcy there is absolutely minimal. \r\nGet maximum from your investments! Join Solis! \r\nhttps://solis.land/889761532'),(64,263,1,'0','davy johnson chigali'),(64,263,2,'0','kambiconstruction@gmail.com'),(64,263,3,'0','johannesburg'),(64,263,4,'0','dear sir, when will be the next AGM for ice-sa ,  venue and time.'),(64,266,1,'0','andre swart'),(64,266,2,'0','andre.swart@optipower.co.za'),(64,266,3,'0','rsa'),(64,266,4,'0','Good Afternoon,\r\nPlease confirm if I could obtain previous presentations conducted by ICE-SA\r\nI am not a member...\r\nThanks,\r\nAndre swart'),(64,267,1,'0','taxizakaz'),(64,267,2,'0','dyubin.ernest@mail.ru'),(64,267,3,'0','Россия'),(64,267,4,'0','Такси в Аэропорт 1000 руб. Фикс. Стоимость Москва 1000 pублeй фикс стоимость. \r\nтел: 8(499)499 35-32 \r\nСайт https://taxi-whatsapp.ru/'),(64,269,1,'0','rabtaxiims'),(64,269,2,'0','zhamsuev1977@mail.ru'),(64,269,3,'0','Россия'),(64,269,4,'0','Лицензия такси 3000р. Работа такси. 8(499)499 1560 \r\nСайт: https://taxi-whatsapp.ru/rabota-v-taksi \r\nОчень много заказов. Будем рады вашему звонку. \r\nЗаказать такси вы можете по тел. 8(499)499 35-32 \r\nСайт: https://taxi-whatsapp.ru/'),(64,270,1,'0','Joaquinen'),(64,270,2,'0','licorice_1982@mail.ru'),(64,270,3,'0','Россия'),(64,270,4,'0','Выучить английский язык за рабочий день! \r\nНОВАЯ МЕТОДИКА. \r\nЭто реально. \r\nВы получили бонус.... Заходи, изучайте. \r\nhttps://ad.admitad.com/g/e583077b63997a463f4cc814d4b7c0/'),(64,272,1,'0','Lead EPC '),(64,272,2,'0','j.liebenberg@leadepc.com'),(64,272,3,'0','South Africa'),(64,272,4,'0','good day, i am urgently looking for a quotation on NEC contract suite.  can you assist please.\r\n\r\nthank you\r\nJuanita\r\n'),(64,275,1,'0','neonphaniat'),(64,275,2,'0','friddicssof@gmail.com'),(64,275,3,'0','Kazakhstan'),(64,275,4,'0','http://allocating.one'),(64,277,1,'0','Cristina'),(64,277,2,'0','c.thornton@peadirect.com'),(64,277,3,'0','US'),(64,277,4,'0','Hello, Dear Sir / Madame. \r\nWe are interested in buying several products from you in different quantities. \r\nI have prepared a list of products we are interested in. \r\nPlease download it and have a look at it. Is everything currently in stock? \r\n \r\nhttps://peadirect.com/files/docs/wholesale.doc \r\n \r\nLooking forward to your reply. \r\n \r\nBest Wishes, \r\nCristina Thornton \r\nSales Executive \r\nc.thornton@peadirect.com'),(64,278,1,'0','Johan Hattingh'),(64,278,2,'0','jwhattingh@hotmail.com'),(64,278,3,'0','George western cape'),(64,278,4,'0','Dear Sirs im in the process of having a home build in BLue Mountain Village, George, the contractor AC construction emloyes the services of a cicil engineer by the name of Marius Van Koller, he is from Sharma Consultants in George, now he approved the house foundations and foundation floor slabs, inspected same and sighnwd of as ok, the writer in the interim had tests dine by Outeniqua Laboratory, a SANAS ACceedited laboratory, the laboratory results show the approvals that the Engineer did does not at all comply with the specification that the Architect put on the Municipal Approved plans, further the approval he did also does not meet with NHBRC specs, even further is i have a contract with the building construction company that also have specifications fir the floor slabs. This building site has now been closed sine 30 Jyne 2017, due to this problem. The writer and my attorney has on numerous occasions in writing requested an answer from the Engineer, he prefers to totally ignore us, hence we cannot continue with the project, we sincerely and respectfully ask of you for assistance in this matter. Yours sincerely Johan Hattingh'),(64,283,1,'0','Mfaniseni John Nkosi'),(64,283,2,'0','nkosimj69@gmail.com'),(64,283,3,'0','Piet Retief'),(64,283,4,'0','I am looking the requirement for registration as member of MSAICE\r\n\r\nRegard\r\n Nkosi MJ Pr, Techn Eng.\r\n\r\n\r\n'),(64,284,1,'0','Dumani Madalane'),(64,284,2,'0','info@fthuto.co.za'),(64,284,3,'0','East London'),(64,284,4,'0','I would like to refer a matter for adjudication, however, the contract does not have a nominated adjudicator. The adjudicator nominating body is ICE, so how do I refer the matter to ICE so an adjudicator is appointed. '),(64,285,1,'0','Ronel Greyvensteyn'),(64,285,2,'0','ronel@vearoad.co.za'),(64,285,3,'0','Gauteng Centurion'),(64,285,4,'0','I want to know how and where can I buy the book NEC3 Engineering & Construction  - ISBN:  9780727758651 - ECS Code:  ECC3 and how can I do the payment'),(64,286,1,'0','Albert'),(64,286,2,'0','barmental@gmail.com'),(64,286,3,'0','Madagascar'),(64,286,4,'0','FREE TOKENS FROM THE NEW STOCK EXCHANGE CRYPTO CURRENCY WCX \r\n \r\nA new WCX exchange is being prepared for launch, intending to take all the traders of the crypt to themselves. The bet is made on tiny commissions for transactions. \r\n \r\nIf they really manage to significantly reduce the commission percentage, they can also take off. \r\n \r\nFor registration, 50 WCX will be registered. (10 WCX = 1 $) \r\n \r\nAs a WCX token holder, you are entitled to a portion of the WCX revenue that you receive. (an interesting point by the way) \r\n20% of all received WCX income is automatically paid to the holders of the tokens in proportion to the size of the share of each holder in the total number of tokens. \r\nAs an exchange, WCX receives commissions in various digital currencies. This means that holding WCX tokens is almost the same as getting passive income from owning a diversified portfolio of digital currencies. \r\n \r\nTotal - \r\n1. If you shoot, get a few bucks for free, \r\n2. If you do not shoot, spend 5 minutes of your time. \r\n \r\nLink for registration - https://goo.gl/fTnnJF'),(64,287,1,'0','Сергей'),(64,287,2,'0','serega.sfomin@yandex.ru'),(64,287,3,'0','Москва'),(64,287,4,'0','Вырази свое мнение и прими участие в разработке Важных для тебя жизненных инициатив \r\n \r\n\"СУДЬБА СТРАНЫ\" – это общественная инициатива, задача которой – сбор предложений от граждан РФ, их обработка и обобщение для формирования образа желаемого будущего России в интересах большинства населения России. \r\n \r\nПредлагаем Вам поддержать данную инициативу! \r\n \r\nДля этого нужно отправить на сайт https://goo.gl/tbYvxC - СудьбаСтраны.РФ, (в раздел «Участвовать»), свои предложения по политическим, экономическим, социальным и другим волнующим вопросам. \r\n \r\nЧто лично Вас волнует? Что нужно сделать в вашем доме? В вашем районе? В вашем городе? и В нашей стране? \r\n \r\nhttps://goo.gl/tbYvxC - Нажми сюда и перейди на наш сайт, просто сформулируй вопрос или свое предложение, конктретно по любой проблеме!'),(64,289,1,'0','Lelanddaymn'),(64,289,2,'0','laelebeidiorg@mail.ru'),(64,289,3,'0','Marshall Islands'),(64,289,4,'0','301 Moved Permanently \r\n<a href=https://www.viagrapascherfr.com/>Click here>>></a>'),(64,290,1,'0','Dinesh Patel'),(64,290,2,'0','info@arpgroup.co.za'),(64,290,3,'0','Cape Town'),(64,290,4,'0','Good day,\r\nDo you perhaps have any NEC 3 Practical Guides either for refernce, download or sale.\r\n\r\nRegards\r\n\r\nDinesh'),(64,293,1,'0','Nikita Maharaj'),(64,293,2,'0','nikkim@dbsa.org'),(64,293,3,'0','Gauteng'),(64,293,4,'0','Good morning\r\n\r\nKindly advise as to how to sign up for the lecture (EXPERIENCES WITH INFRASTRUCTURE SUPPLY CHAIN MANAGEMENT IN GOVERNMENT) to take place on Thursday, 12 October 2017, from 15:00pm.\r\n\r\nThe General Manager and Manager for the Procurement department at the Development Bank of Southern Africa (DBSA) would like to attend this.\r\n\r\nWarm regards\r\nNikita\r\n0845786026'),(64,295,1,'0','Marco Marques'),(64,295,2,'0','mr.marcomarques@gmail.com'),(64,295,3,'0','Gauteng, South Africa'),(64,295,4,'0','Good Day\r\n\r\nI would like to enquire if I could become a member of ICE with a Btech:Civil qualification.\r\n\r\nPlease advise.\r\n\r\nKind Regards\r\n\r\nMarco Marques'),(64,296,1,'0','Ilse Mostert'),(64,296,2,'0','ilse@pmgholdings.co.za'),(64,296,3,'0','Gauteng - South Africa'),(64,296,4,'0','I would like to purchase a copy of:\r\n\r\nEngineering and Construction Contract (ECC3) also known as the \"Black Book\"\r\n\r\nCan you help?\r\nThanks\r\nIlse\r\n'),(64,298,1,'0','Williamglirm'),(64,298,2,'0','forcerepa2008@plusgmail.ru'),(64,298,3,'0','Россия'),(64,298,4,'0','Наращивание ссылочной массы \r\nВывод сайта в ТОП \r\nhttps://xrumer2017.ru/'),(64,299,1,'0','Geraldpeami'),(64,299,2,'0','base@base-all.ru'),(64,299,3,'0','Россия'),(64,299,4,'0','День добрый! \r\nПредлагаю http://base-all.ru/ - СКИДКА 85 %! БАЗА ДАННЫХ ВСЕХ ФИРМ РОССИИ И СНГ всего за 3450р !'),(64,300,1,'0','Geraldpeami'),(64,300,2,'0','1.form.2@mail.ru'),(64,300,3,'0','Россия'),(64,300,4,'0','Рассылка Вашего сообщения по базе более 900 000 форм обратной связи сайтов за 3500 рублей form2017form@yandex.ru'),(64,301,1,'0','Vicky Nkuna'),(64,301,2,'0','info@example.co.za'),(64,301,3,'0','South Africa Centurion'),(64,301,4,'0','Please assist with Eskom Arbitration contacts '),(64,302,1,'0','Scottbenia'),(64,302,2,'0','jumpdalane1974@plusgmail.ru'),(64,302,3,'0','Россия'),(64,302,4,'0','Попробуй свои силы в международном конкурсе красоты и выиграй денежный приз и подарки от спонсоров. \r\nУчастие в конкурсе красоты бесплатно для всех участников. \r\nЗарегистрироваться и принять участие можно на сайте конкурса https://goo.gl/GWLpvv \r\nТак же предлагаем широкие рекламные возможности. \r\n--------------- \r\nTry your hand at international beauty contest and win cash prizes and gifts from sponsors. \r\nParticipation in the beauty contest is free of charge for all participants. \r\nRegister and participate in the contest website https://goo.gl/GWLpvv \r\nWe also offer wide advertising opportunities.'),(64,303,1,'0','WilliamTople'),(64,303,2,'0','info@egrnka.ru'),(64,303,3,'0','Россия'),(64,303,4,'0','Продам 10 ящиков помидор \r\n \r\nВыращивал на балконе. Много света. Сладкие. \r\nБеплатная доставка. Подвезу к любому метро. \r\nЦена 1 ящика 500 руб. \r\nМожено забрать по адресу: Шипиловская 28а, БЦ Милан \r\n \r\nзвоните: info@egrnka.ru \r\nпишите: +7 (495) 7928980'),(64,304,1,'0','CharlesBence'),(64,304,2,'0','info@presto77.ru'),(64,304,3,'0','Россия'),(64,304,4,'0','ДОРОГО: покупаем волосы дороже ВСЕХ! \r\nЧЕСТНО: считаем вес без каких-либо вычесов и минусов на отходы! \r\n \r\nВолосы, как правило, сдаются еще не срезанными. \r\nМастер должен на них посмотреть и срезать лично. \r\n \r\nНо если волосы уже срезаны: \r\n- срез должен быть аккуратным, волосы должны быть аккуратно собраны в хвост или в косу. \r\n- их нужно просушить, \r\n- свернуть и хранить в газете или бумаге в сухом месте. \r\n \r\nКонтакты: \r\nАлия Жанбутина \r\ninfo@presto77.ru'),(64,305,1,'0','BrentTug'),(64,305,2,'0','inaqpresin1968@plusgmail.ru'),(64,305,3,'0','Россия'),(64,305,4,'0','Любой объем. Бесплатная доставка. \r\nЭлектронная почта: bio@biocontrol.ru'),(64,307,1,'0','CharlesBence'),(64,307,2,'0','info@presto77.ru'),(64,307,3,'0','Россия'),(64,307,4,'0','ДОРОГО: покупаем волосы дороже ВСЕХ! \r\nЧЕСТНО: считаем вес без каких-либо вычесов и минусов на отходы! \r\n \r\nВолосы, как правило, сдаются еще не срезанными. \r\nМастер должен на них посмотреть и срезать лично. \r\n \r\nНо если волосы уже срезаны: \r\n- срез должен быть аккуратным, волосы должны быть аккуратно собраны в хвост или в косу. \r\n- их нужно просушить, \r\n- свернуть и хранить в газете или бумаге в сухом месте. \r\n \r\nКонтакты: \r\nАлия Жанбутина \r\ninfo@presto77.ru'),(64,308,1,'0','AntonioscAro'),(64,308,2,'0','nagocarligh1970@plusgmail.ru'),(64,308,3,'0','Россия'),(64,308,4,'0','От мешка и больше \r\n \r\nЛюбые вопросы по поводу заказа в интернет-магазине: \r\nzemlyanka-war@yandex.ru \r\n \r\nРешение конфликтных ситуаций: \r\nzemlyanka-war@yandex.ru'),(64,311,1,'0','Davidzet'),(64,311,2,'0','seotools@gmail.com'),(64,311,3,'0','Bahrain'),(64,311,4,'0','SEO analysis and promotion tools you need on-board ! \r\n \r\n<<100% accurate keyword position tracking>> \r\n \r\nReal-time positions of your website’s keywords in major search engines. Track your rankings on a country / region / city level as frequently as you want. \r\n \r\n>>Competitor SEO/PPC research tool<< \r\n \r\nDiscover your competitors’ keywords and ads for paid and organic search. \r\n \r\n>>Backlink checking & monitoring<< \r\n \r\nDiscover, monitor and control all your backlinks. Our SEO management software will deliver key parameters per each link. \r\n \r\n>>Deep website audit<<   https://goo.gl/ZdD15e \r\n \r\nWhat makes SE Ranking one of the best SEO software solutions is the powerful module designed to push your website ranking into the top 10 search results by finding and eliminating on-page vulnerabilities. \r\n \r\n \r\n>>Page changes monitoring<< \r\n \r\nGet alerts about any modifications on your / your competitor`s site \r\n \r\n \r\n>>ON-PAGE SEO AUDIT<< \r\n \r\nHow optimised your page is for particular keywords \r\n \r\n \r\n>>KEYWORD SUGGESTION TOOL<< \r\n \r\n3+bln keywords + Keyword research by Google autocomplete \r\n \r\n \r\n>>MARKETING PLAN<< \r\n \r\nSEO checklist, website analysis, custom goals \r\n \r\n \r\n>>Social media auto-posting<< \r\n \r\nOur SEO ranking software allows both analytics and auto-posting \r\n \r\n \r\nSign up for 14-day free trial \r\n \r\nNo credit card required       https://goo.gl/ZdD15e'),(64,312,1,'0','Justinreach'),(64,312,2,'0','codersiku1972@plusgmail.ru'),(64,312,3,'0','Россия'),(64,312,4,'0','Все онлайн-услуги по 500 руб \r\nhttp://kwork.pro/ - Все онлайн-услуги по 500 руб'),(64,313,1,'0','JosephNeind'),(64,313,2,'0','conlinido1997@plusgmail.ru'),(64,313,3,'0','Россия'),(64,313,4,'0','Сайт о велосипедах и вело-путешествиях, шоссейном велоспорте и потрясающем двухколесном мире \r\nhttps://liketobike.ru/'),(64,314,1,'0','TyroneHom'),(64,314,2,'0','comretyper1984@plusgmail.ru'),(64,314,3,'0','Россия'),(64,314,4,'0','РЕЗУЛЬТАТЫ ЛОТЕРЕЙ «СТОЛОТО» И ПРОВЕРКА БИЛЕТОВ \r\nhttp://bilet-loto.ru/ - Русское Лото'),(64,315,1,'0','sadek karrim'),(64,315,2,'0','karrim.sadek@gmail.com'),(64,315,3,'0','woodmead'),(64,315,4,'0','we would like to purchase nec construction and engineering book.\r\n\r\nthanks\r\n\r\n\r\nsadek karrim\r\nfor Makholi Trading'),(64,316,1,'0','Geraldpeami'),(64,316,2,'0','edem_arenda@mail.ru'),(64,316,3,'0','Россия'),(64,316,4,'0','Аренда торговых и офисных площадей в новом, а что особенно выгодно для бизнеса, \r\nединственном торгово-развлекательном комплексе  Новосибирского академгородка. \r\nГотовы рассмотреть предложения о сдаче 2000 кв.м. бизнес центра ТРК под одну организацию. \r\n \r\nОтдел  аренды ТРК ЭДЕМ \r\nКонтакты: \r\nг. Новосибирск ул. Кутателадзе 4/4 \r\nтел. 263-63-58; 89137101691 \r\nэл. почта: arenda_edem@mail.ru ; \r\nСайт:http://uborka.online/novosti-i-aktsii/otdel-arendy-torgovo-razvlekatelnogo-kompleksa-edem'),(64,317,1,'0','SydneyHog'),(64,317,2,'0','hydpumpforhi2012@plusgmail.ru'),(64,317,3,'0','Россия'),(64,317,4,'0','Низкая репутация компании, негативные отзывы способны поставить ваш бизнес в сложное положение. Отзывы - один из инструментов, который  поможет  повысить репутацию и рейтинг, что позволит  привлечь больше клиентов. Поможем написать и поместить положительный посев информации. Он на 100% уникален и пишется специально под конкретного заказчика, с заданными параметрами. Все отзывы написаны  реальными людьми, проживающих в разных городах  России. \r\nТак же повысят ваши продажи: ВИДЕО-ОТЗЫВЫ - сняты на любительскую камеру. В них обычные люди своим языком рассказывают положительный отзыв о вас, о ваших товарах и услугах! Продолжительность ролика 1-2 минут. Эффект мощнейший. Не зря говорят - лучше один раз увидеть - чем 100 раз услышать! \r\nP/S извините за спам - если вы хотите отписаться, от рассылки просто напишите письмо с вашей почты с заголовком «отписаться от рассылки»  и мы удалим ваш адрес. \r\n \r\nГотов ответить на все ваши вопросы. \r\nС уважением Николай. \r\n \r\nEmail:infoprseo@gmail.com \r\nSkype:companypr22 \r\nТел.+79814661488'),(64,318,1,'0','Geraldpeami'),(64,318,2,'0','base-all2@yandex.com'),(64,318,3,'0','Россия'),(64,318,4,'0','Хотите привлечь новых клиентов? Качественне базы для привлечения клиентов со скидкой 30% до 17 ноября! \r\nhttp://all.base-all.ru/'),(64,321,1,'0','Geraldpeami'),(64,321,2,'0','ip.ip.95@inbox.ru'),(64,321,3,'0','Россия'),(64,321,4,'0','http://all.base-all.ru/ - Хотите привлечь новых клиентов? Предлагаем базы организаций и физ лиц со скидкой до 30 ноября- 25% '),(64,322,1,'0','Astrid Pretorius'),(64,322,2,'0','info@example.co.za'),(64,322,3,'0','Alberton, Gauteng'),(64,322,4,'0','Good afternoon\r\n\r\nWe at Polyroads are suppliers of Eco-Friendly products for Road construction, dust control, dam linings and waterproofing. We would like to know if we can advertise in your journals to create an awareness of our products. If yes please can you send me rates for 2018.\r\nKind Regards\r\nAstrid Pretorius\r\n0834488114\r\nastrid@polyseal.co.za\r\nwww.polyroads.com\r\n'),(64,323,1,'0','StephenMal'),(64,323,2,'0','two09@bk.ru'),(64,323,3,'0','StephenMal'),(64,323,4,'0','Кое-какие люди, приняв одно решение, \r\nздесь же заменяют его. Они часто сомневаются и в личных \r\nнамерениях и в действиях, которые \r\nс ними разворачиваются. Им кажется, \r\nто что они, к добру или к худу, \r\nвсегда ошибаются в прогнозах этих действий. \r\nДанное также влияет на то, преуспевающим \r\nбудет ли людей. Будьте уверены в себе и целеустремленны. \r\n \r\nhttps://docs.google.com/document/d/1zBACl0N9JsbJ0gxYkaB0PsSBq2g5PJMUlIkPz8aOSXM/edit - Ваша возможность'),(64,324,1,'0','Walteranigo'),(64,324,2,'0','verabeststavkin@yandex.ru'),(64,324,3,'0','Belize'),(64,324,4,'0','Добрый день! \r\n \r\nХватит потеть, пора отдыхать. А первоклассный отдыхать - это действительно ставки для спорт! \r\nНаслаждайся трансляциями любимыхкоманд и зарабатывай капитал! \r\nЗаходи к нам  https://goo.gl/3bQmJ2'),(64,325,1,'0','Keegan Moodley'),(64,325,2,'0','keeganm@ehenergy.co.za'),(64,325,3,'0','Witbank, South Africa'),(64,325,4,'0','Good afternoon,\r\nI am interested in information regarding a dispute to be lodged by myself on behalf of my organisation\r\nPlease advise on the following:\r\n\r\n1. Who are the available arbitrators and their contact details\r\n2. Are there any arbitrators based in and around Witbank?\r\n\r\nThank you\r\n'),(64,326,1,'0','Lionel Taylor'),(64,326,2,'0','lionel@ljec.co.za'),(64,326,3,'0','Johannesburg'),(64,326,4,'0','Hi, I am the GM of LJ Electrical and am about to enter into a NEC3 subcontract with Temi Construction.\r\nPlease advise how and where I may obtain the contract documents and guidelines and if there is anyone I could talk to about this contract.\r\nThis is the first time I have encountered this contract and in the dark. Is there anyone who can advise me or give training!\r\nThanks you.\r\n '),(64,328,1,'0','RobertVat'),(64,328,2,'0','verabeststavkin@yandex.com'),(64,328,3,'0','Colombia'),(64,328,4,'0','Remodelled way of your website monetization. \r\n \r\nGrasp up to 361$ for every 1000 visits of your website. \r\n \r\nhttp://theway.igg.biz'),(64,329,1,'0','MatthewJeasy'),(64,329,2,'0','verabeststavkin@yandex.ua'),(64,329,3,'0','Ukraine'),(64,329,4,'0','Beautygirls begging you fairness in the present climate! \r\n \r\nhttp://drochat.online/'),(64,331,1,'0','JohnnyBEach'),(64,331,2,'0','viagraforyou@yandex.ru'),(64,331,3,'0','Australia'),(64,331,4,'0','День добрый. \r\n \r\nНастоящая виагра, мужская и женская по низким ценам! \r\n \r\nЗаходите и заказывайте \r\n \r\nhttp://alko2014.ru/'),(64,334,1,'0','Herbertlenia'),(64,334,2,'0','seda_tataulin1@list.ru'),(64,334,3,'0','Открою для Вас почтовые ящики'),(64,334,4,'0','Открою для Вас почтовые ящики: \r\n \r\nРаботаю без посредников. На выходе получаете пароль которым пользуется владелец ( пароль не меняю, человек ни о чём не догадывается ) \r\n \r\nПостоянным/оптовым клиентам предоставлю лучшие условия. \r\n \r\nПриватность превыше всего. Не распространяю информацию о заказчике. \r\n \r\nНи при каких обстоятельствах не прошу аванс. Платите по факту предоставления доказательств об успешно проделанной работе. \r\n \r\nДоказательства ( фото почты либо фото вашего письма ) и т.п. \r\n \r\nРасценки Мaил:лиcт:бк:инбoкс = 3000 рублей, яндекc = 4000p  + Корпоративные. \r\n \r\nVk 4000р \r\n \r\nТак же доступ в личный кабинет \"билайн\" \"мтс\"  пробив/детализация, блокировка номеров билайн, мтс. \r\n \r\nДля связи писать:  uslugiopen3 @ gmail. com  ( пробелы стереть )'),(64,335,1,'0','Kishore Vaibhav'),(64,335,2,'0','kishore.vaibhav@ircon.org'),(64,335,3,'0','South Africa'),(64,335,4,'0','Hello, IRCON INTL LTD is a reputed construction, Govt of India subsidiary unit engaged in civil, Electrical and signalling works. Pls let me know whether ur esteemed institution can provide suitable candidates nomination for Dispute resolution board.\r\nThanks\r\nKishore Vaibhav\r\nJGM/ELect'),(64,338,1,'0','AlissaKit'),(64,338,2,'0','elyagu13@gmail.com'),(64,338,3,'0','Ukraine'),(64,338,4,'0','Как покупать любые товары, продукты или услуги Бесплатно? Скачай и установи приложение ccb110 из PlayMarket. Инвайт NLT728283182. Сделай свои деньги многоразовыми. Пользуйся этим Бесплатно! Мои контакты найдешь в приложении. '),(64,339,1,'0','Larryfab'),(64,339,2,'0','alrosiwha1996@plusgmail.ru'),(64,339,3,'0','Россия'),(64,339,4,'0','Oкажу помощь в подборе пaроля к чужому почтовомy аккаунту:  ( мaил, лист, бк, яндeкс ) \r\nВремя исполнения: от 3x часов до 4 дней \r\n \r\nПaрoль НЕ изменяется, т.е. остаётся тем же, что использует владелец ящика. \r\nПредоплату НЕ беру, оплата производится только по факту выполнения сделки. \r\n \r\nДоказательства выполнения работы: Фото почты ( писем ) /  читаю и цитирую вам ваше письмо посланное на почту. \r\nКонфиденциальность полная. \r\n \r\nЦены: \r\nмаил/лист/бк/инбокс = 3 000р \r\nЯндекс 4 000р \r\nКорпоративные \r\n \r\nТак же доступ в личный кабинет \"билайн\" \"мтс\"  пробив/детализация, блокировка номеров билайн, мтс. ( почти моментальное исполнения ) \r\n \r\nПостоянным заказчикам скидки. \r\n \r\nЗаявки и вопросы только сюда писать:  uslugiopen5 @ gmail .com  ( убрать пробелы )'),(64,340,1,'0','Sdpltaiff'),(64,340,2,'0','webmon@mobileyell.info'),(64,340,3,'0','Russia'),(64,340,4,'0','Mobileyell - это просто рай для тех, кто ценит новости и развлечения. На нашем сайте вы увидите юмор, комиксы, головоломки, приколы, анекдоты, картинки, где нужно найти отличия видео, лучшие клипы, фото, обои, видеоигры и еще много всего занимательного. \r\nMobileyell – территория, где вас ожидают развлечения, смех и отдых. \r\nЗдесь любой непременно найдет для себя что-то занимательное. \r\nЛучшая музыка, кино, любовь, отношения, животные, афиша, бесплатные фото, обои, регулярно обновляемые на сайте заценит мужчина и женщина. \r\nТе, кого интересует музыка бесплатно, песни могут на сайте Mobileyell скачать новинки музыки, слушать песни онлайнпесни слушать онлайн бесплатно песни онлайн слушать бесплатно лучшее, хиты слушать онлайн, новое слушать онлайн, слушать онлайн прямой эфир. Если уж говорить о радио, то больше всего наши посетители любят русское онлайн слушать бесплатно и европа слушать онлайн. Заметим, у нас, представлены как давно полюбившиеся всем песни, так и музыка новинки бесплатно. Если же вам больше нравится музыка прошлых годов, попробуйте  музыку 90 х слушать онлайн, или же 80 слушать онлайн. Наш ассортимент настолько широк, что здесь можно шансон слушать онлайн бесплатно, аудиокниги слушать онлайн и даже слушать онлайн детские песни и программы. У нас можно все песни слушать онлайн без регистрации. \r\nСейчас каждый слушающий музыку онлайн меломан, знает, что музыка онлайн бесплатно, музыка скачать бесплатно новинки – это Mobileyell. \r\nЛюбители музыки также часто хотят скачать клипы 2017, смотреть клипы бесплатно, смотреть русские клипы или слушать клипы. Нередко ищут клипы онлайн, клипы 2017,  клипы русские новинки, зарубежные клипы, порно клипы, клипы 2016,  клипы подряд, клип года. \r\nЛюбители смотреть онлайн видео, а также фильмы и сериалы также будут рады контенту Mobileyell. У нас вы можете смотреть онлайн бесплатно в качестве, смотреть фильмы онлайн в качестве, смотреть онлайн бесплатно в хорошем качестве, смотреть онлайн русское, эфир смотреть онлайн бесплатно. \r\nЗаходите на Mobileyell скачать видео,  смотреть видео, ютуб видео смотреть, более того с нашей помощью можно даже своими руками видео сделать. На портале представлено видео про все на свете, русское видео, видео 2017, домашнее видео, видео майнкрафт, видео песни, видео года, голые видео, видео для детей, видео женщин, видео уроки, ютуб видео,видео голы, эротика видео, видео как сделать своими руками различные вещи (в частности рас сказано, как клеить обои для стен, и как наносить жидкие обои). К тому же, новые видео появляются очень часто. \r\nКроме того, Mobileyell имеет потрясающий ассортимент различных фото. Вы найдете фото года, фото голых, домашнее фото, фото руки, ногти фото, фото дети, фото дизайн, торты фото, грибы фото. Хозяйки будут рады увидеть рецепты с фото пошагово. Скачать фото бесплатно можно абсолютно любое. \r\nНо не каждое фото подойдет как обои на стол или обои на андроид, для этого есть специальный раздел на этом сайте. Там вы сможете скачать обои на рабочий. Отметим, каталог обоев отличается невероятным разнообразием. Тут вам и живые обои, и обои девушки, и обои Украина, обои осень, обои минск, обои интернет. Где скачать красивые обои на стол бесплатно – такой вопрос больше не стоит, ведь для этого есть Mobileyell. Остается только определиться, какие обои вы хотите. \r\nРазвлечения: <a href=http://mobileyell.info>клипы онлайн бесплатно</a>'),(64,342,1,'0','Danielgauff'),(64,342,2,'0','murillosdomariafj@outlook.com'),(64,342,3,'0','Brunei Darussalam'),(64,342,4,'0','Вышлите прайс, оптовые скидки есть?'),(64,343,1,'0','Penny Ncobeni'),(64,343,2,'0','penny.ncobeni@smec.com'),(64,343,3,'0','Durban'),(64,343,4,'0','New NEC ( 2013) User  Group Training.\r\n\r\nEstimated number of people = 15\r\n\r\nRequest for Quotation (Total Cost).\r\n\r\nDuration of Training (In-house).\r\n\r\nYour response and information will be highly appreciated.\r\n\r\n\r\n'),(64,344,1,'0','EbonyBeelo'),(64,344,2,'0','ebonydet@yandex.ru'),(64,344,3,'0','Trinidad and Tobago'),(64,344,4,'0','Отличие вышек-тур от строительных лесов \r\nСтроительные вышки туры, по сути, имеют такое же назначение, как и строительные леса, но отличаются от них жесткостью конструкции, позволяющей выставлять вышки на высоту, не закрепляясь к фасаду. Это значительно расширяет сферу их применения при локальных строительных работах, как на фасаде, так и при монтажных работах с перекрытиями. \r\nБлагодаря своей сборно-разборной конструкции, оснащенной колесами на жестком основании вышки туры позволяют достаточно быстро производить их установку и демонтаж, а также имеют высокую мобильность и легкую транспортабельность, что зачастую является необходимым условием при внутренней отделке строительных объектов. Смотрите цены и характеристики, покупайте: \r\n<a href=https://baraholka.onliner.by/viewtopic.php?t=20976379>вышка тура атлант купить</a> и  \r\n<a href=https://baraholka.onliner.by/viewtopic.php?t=20612337>строительные леса рб купить</a> \r\nВ целях безопасности работников вышки оснащены опорными винтами, которые регулируют вертикальное положение, когда вышка тура используется на неровной поверхности и стабилизаторами, которые надежно фиксируют конструкцию при работе на большой высоте. Настил, на котором находятся рабочие, снабжен боковыми ограждениями, что обеспечивает дополнительную безопасность. \r\nТак же вышки-туры передвижные оборудованы колесами, выполненными из высокопрочного материала, которые выдерживают общую распределенную нагрузку до 720 кг. и фиксируются тормозами. \r\nРазные размеры и ярусная, модульная конструкция строительных вышек позволяют выбрать именно тот вариант, который максимально подойдет для выполнения необходимых Вам работ.'),(64,345,1,'0','Alexisnok'),(64,345,2,'0','sauconlura1987@plusgmail.ru'),(64,345,3,'0','Россия'),(64,345,4,'0','Здравствуйте! \r\nМы предоставляем услуги по привлечению клиентов. Работаем с негативом в сети интернет и рекламной рассылкой! \r\nТакже мы используем другие эффективные методы продвижения как в социальных сетях, так и на крупных форумах \r\nСайт: http://otzyv-net.ru \r\nПочта: otzyvnet@gmail.com \r\nТел.:+7(964)430-17-13'),(64,346,1,'0','davy chigali'),(64,346,2,'0','kambiconstruction@gmail.com'),(64,346,3,'0','south africa'),(64,346,4,'0','dear sir, when will the AGM ice-sa be held?'),(64,347,1,'0','Davidmip'),(64,347,2,'0','fattmicsifor1968@plusgmail.ru'),(64,347,3,'0','Россия'),(64,347,4,'0','Фриланс нового поколения. \r\nВсё от 500 рублей. \r\nБольше чем биржа фриланса \r\nhttp://dizainweb.ru/'),(64,348,1,'0','WilliamNut'),(64,348,2,'0','cracinerex1974@plusgmail.ru'),(64,348,3,'0','Россия'),(64,348,4,'0','Вход бесплтаный \r\nОтборное развлечение \r\naj lee porn \r\nhttps://forexrobotnation.com'),(64,349,1,'0','Sinethemba khumalo'),(64,349,2,'0','Wendy@sne.co.za'),(64,349,3,'0','South Africa'),(64,349,4,'0','Iwould like to study at Icesa.this month if it is possible\r\n\r\n'),(64,350,1,'0','Alphonse Jayachandran'),(64,350,2,'0','amalgeno@gmail.com'),(64,350,3,'0','Botswana-Gaborone'),(64,350,4,'0','Good Day Sir.\r\nI am a permanent residence of Botswana. Working for the the Government of Botswana -Ministry of Infrastructure- building division since 1998. i am graduate in civil engineering, passed out in 1987 from Indian University( College of Engineering, Anna University, Chennai).\r\ni want to apply for ICE Membership. Kindly assist the procedure please.\r\nthank you'),(64,352,1,'0','Writing Online '),(64,352,2,'0','cclancaster84@pochtar.top'),(64,352,3,'0','USA'),(64,352,4,'0','a research paper <a href=\"http://researchpaper.store\">a thesis statement for a research paper</a> research paper <a href=http://researchpaper.store>research paper</a> '),(64,353,1,'0','Denise Bermingham'),(64,353,2,'0','info@luxinbound.com'),(64,353,3,'0','Lausanne '),(64,353,4,'0','Howdy,\r\n\r\nI have an idea that I can explain in 10 minutes that can get you your next 100 best local clients.\r\n\r\nI recently used this idea to help our client CBRE almost triple their monthly run rate.\r\n\r\nlet\'s schedule a quick 10 minute call so I can share the idea with you. \r\n\r\nWhen works best for you?\r\n\r\nLet me know if your prefer the call to be in French or English.\r\n\r\nCheers,\r\n\r\n Jayson Lux \r\n\r\n   \r\n\r\n'),(64,354,1,'0','Oscarfep'),(64,354,2,'0','consbiketi1985@seocdvig.ru'),(64,354,3,'0','Россия'),(64,354,4,'0','QComment – биржа, которой доверяют работодатели, ориентированные на продвижение своего \r\nбизнеса в интернете. Она помогает размещать отзывы и комментарии, привлекая хороших \r\nавторов. Благодаря этому можно улучшить репутацию своей компании, продвинуть аккаунт \r\nна YouTube или раскрутить группу в соцсети. Продвиньте свой бизнес с нами! - \r\nhttps://goo.gl/WCFCtm'),(64,355,1,'0','Assignment Define '),(64,355,2,'0','juanitoparcasio@evropost.top'),(64,355,3,'0','USA'),(64,355,4,'0','research paper college <a href=\"http://researchpaper.store\">college research paper</a> research paper bibliography <a href=http://researchpaper.store>good research paper</a> '),(64,356,1,'0','Chelsea Hardwick'),(64,356,2,'0','chelsearhc@gmail.com'),(64,356,3,'0','Richards Bay'),(64,356,4,'0','Good day,\r\nPlease provide me with a quotation for NEC3 Training for 2 x people.\r\nPlease confirm the closest venue to Richards Bay.\r\n\r\nKind regards \r\nChelsea Hardwick'),(64,357,1,'0','Walker Durden'),(64,357,2,'0','kal@authoritylinkbuilding.com'),(64,357,3,'0','Borgarfjor?Ur'),(64,357,4,'0','Hi there,\r\n\r\nI came across your website and there is so much potential into it but you need to level up your game.\r\nYour competitors are ranking page one with SAPE links. I know this for a fact as many of them buy the links from me.\r\n\r\nIf you want to rank like them, get SAPE links from my website:\r\n\r\nhttps://authoritylinkbuilding.com/sape-links/english-sape/ - 25% bonus links\r\nhttps://authoritylinkbuilding.com/sape-links/home-page-sape/\r\n\r\nIf you have any questions, please let me know.\r\n\r\nBest regards,\r\nKal'),(64,360,1,'0','Essay Writings '),(64,360,2,'0','marekmarecki928@evropost.top'),(64,360,3,'0','USA'),(64,360,4,'0','good research paper <a href=\"http://researchpaper.store\">research papers</a> research paper <a href=http://researchpaper.store>high school research paper</a> '),(64,362,1,'0','ELMO MOORE'),(64,362,2,'0','elmo@mokoenaholdings.co.za'),(64,362,3,'0','Sandton'),(64,362,4,'0','Good Day\r\n\r\nI  need to get a full PSC Contract , please assist in this regard'),(64,363,1,'0','PeterGriet'),(64,363,2,'0','klawexagsys1962@plusgmail.ru'),(64,363,3,'0','Россия'),(64,363,4,'0','Клапаны обратные поворотные, задвижки клиновые литые, фланцы и крепеж. \r\nВ строгом соответствии ГОСТ и ТУ. Доставка по всей России и странам СНГ. \r\nУфимский завод Клапан - полный цикл от разработки технического задания до поставки. \r\nПодробнее вы можете узнать на сайте: http://ufzklapan.ru/ \r\nА также связавшись по телефону: 8 (347) 225-75-94 или по email: site@ufzklapan.ru'),(64,364,1,'0','DavidLet'),(64,364,2,'0','cefitoser1969@plusgmail.ru'),(64,364,3,'0','Россия'),(64,364,4,'0','Даем 100% гарантию на получение. Работаем без посредников. \r\nРазрешительная документация, многофункциональное позиционирование бизнеса. \r\nИнженерный центр Башпротек. \r\nПодробнее вы можете узнать на сайте: https://башпротек.рф/ \r\nА также связавшись по телефону: 8 (347) 211-95-46 или по email: 102@bprotek.ru'),(64,365,1,'0','Assignment Of Leases '),(64,365,2,'0','denyse@rainmail.top'),(64,365,3,'0','USA'),(64,365,4,'0','research paper <a href=\"http://researchpaper.store\">high school research paper</a> research paper http://researchpaper.store - research papers '),(64,366,1,'0','Willietef'),(64,366,2,'0','sonpmarkuphi1998@plusgmail.ru'),(64,366,3,'0','Россия'),(64,366,4,'0','Дешевая электроэнергия и независимость. \r\nЭкономьте миллионы с газопоршневыми мини-ТЭС от компании 1Vat. \r\nВарианты финансирования: аренда, рассрочка, кредит, лизинг. \r\nРассчитайте окупаемость прямо сейчас на сайте: https://n.1vat.ru/ \r\nEmail: vat@1vat.ru. Телефон: 8 843 207 20 24'),(64,367,1,'0','RonaldFelay'),(64,367,2,'0','unetoutfou1975@plusgmail.ru'),(64,367,3,'0','Россия'),(64,367,4,'0','Ведите бухгалтерский и налоговый учет, контролируйте бизнес, сдавайте отчетность через интернет с любой точки мира. \r\nАренда 1С в облаке - круглосуточный онлайн доступ, гарантия безопасности и никаких забот. \r\nПодробнее вы можете узнать на сайте: https://arenda8.ru \r\nА также связавшись по телефону: 8 (499) 348-19-08 или по email: sales@it4buh.ru'),(64,368,1,'0','StephenJaf'),(64,368,2,'0','urefalob1976@plusgmail.ru'),(64,368,3,'0','Россия'),(64,368,4,'0','Интернет-магазин натуральных и экологичных подарков GiftFactory. \r\nОригинальные и вкусные подарки на все случаи жизни и для каждого: близким и любимым, друзьям и коллегам, партнеру и руководителю. Эко-подарки это тренд. \r\nПодробнее вы можете узнать на сайте: https://giftfactoryonline.ru \r\nА также связавшись по телефону: 8 (499) 380-82-64 или по email: info@giftfactoryonline.ru'),(64,369,1,'0','StephenJaf'),(64,369,2,'0','urefalob1976@plusgmail.ru'),(64,369,3,'0','Россия'),(64,369,4,'0','Интернет-магазин натуральных и экологичных подарков GiftFactory. \r\nОригинальные и вкусные подарки на все случаи жизни и для каждого: близким и любимым, друзьям и коллегам, партнеру и руководителю. Эко-подарки это тренд. \r\nПодробнее вы можете узнать на сайте: https://giftfactoryonline.ru \r\nА также связавшись по телефону: 8 (499) 380-82-64 или по email: info@giftfactoryonline.ru'),(64,370,1,'0','Chrisanie Flannigan'),(64,370,2,'0','reception@siyavuya.co.za'),(64,370,3,'0','East London'),(64,370,4,'0','Good day \r\n\r\nPlease assist with an adjudicator number for a construction dispute.'),(64,371,1,'0','Assignment Notebooks '),(64,371,2,'0','rowsik@rainmail.top'),(64,371,3,'0','USA'),(64,371,4,'0','research paper <a href=\"http://researchpaper.store\">research paper</a> list of research papers <a href=http://researchpaper.store>help me write my research paper</a> '),(64,372,1,'0','StevenTub'),(64,372,2,'0','nakowsporga1962@plusgmail.ru'),(64,372,3,'0','Россия'),(64,372,4,'0','Добрый день, меня зовут Алексей. \r\n \r\nОколо 5 лет занимаюсь рекламой в Яндекс Директ и Google Adwords. Настроил свыше 400 кампаний для более чем 200 заказчиков. \r\n \r\nа) Настройка рекламы от 2000р; \r\nб) Запуск в течение суток после оплаты. \r\n \r\nЯ работаю быстро, качественно и недорого. \r\n \r\nПосмотрите мое портфолио: http://adwplus.ru/portfolio'),(64,373,1,'0','AlCarmabugsausa'),(64,373,2,'0','ericc.son@bk.ru'),(64,373,3,'0','Кипр'),(64,373,4,'0','Приглашаем вас присоединиться к нашей сети. Ваше внимание к проекту очень нам поможет развиваться и создать сеть, которая будет работать для людей. \r\nВ благодарность за ваше внимание мы хотим выдать каждому участнику, который зарегистрировался, collective coins: \r\nПервые 100 000 пользователей получат при регистрации 2000 collective coins; \r\nВторой этап будет длиться до 200 000 пользователей, каждому из которых будет начислено по 1000 Collective Coins; \r\nЗаключительный этап, в котором все получат по 500 Collective Coins — до отметки в 1 000 000 пользователей; \r\nМы планируем за два года создать глобальную площадку для коммуникаций между профессионалами и предоставить полезные инструменты для участников. \r\nБудем рады, если вы присоединитесь к нашим стремлениям и пройдете путь развития социальной сети вместе с нами. \r\nС Уважением, команда http://collectivecoin.io'),(64,375,1,'0','ArthurAlaxy'),(64,375,2,'0','clinapscurer2008@plusgmail.ru'),(64,375,3,'0','Россия'),(64,375,4,'0','Здравствуйте \r\nФормы обратной связи устарели и вам теперь каждый день приходит спам. \r\nА Вы знали что 95% Ваших клиентов общаются только через мессенджеры? \r\n \r\nУ нас есть решение! Создайте свою электронную визитку + виджет мгновенной связи на сайт и количество обращений в вашу компанию увеличиться в 7-10 раз. \r\nПример визитки https://instaps.me/transformator/ \r\n \r\nПросто попробуйте, Это совершенно бесплатно. \r\n \r\nЗаполните форму и наши менеджеры профессионально создадут визитную карточку: \r\nhttps://goo.gl/FT6Pa9 \r\n \r\nЕсли Вы все таки заполнили форму и отправили нам, то у нас есть еще одна отличная новость. При оплате на 1 год сервиса instaps.me ( всего 1000 рублей) , мы дарим Вам Авторское продвижение в instagram через сервис instaps.ru. Ваш бизнес охватит более 10.000 потенциальных клиентов, будет разослано около 500 сообщений целевой аудитории, а так же будет предоставлен личный кабинет и ряд дополнительный функций и все это совершенно бесплатно. Хочешь узнать подробнее? Напиши в онлайн чат на сайте instaps.ru \r\nБюджет: 2 000Р'),(64,376,1,'0','RickyEruck'),(64,376,2,'0','lankamusi1983@plusgmail.ru'),(64,376,3,'0','Россия'),(64,376,4,'0','У Вас свой бизнес и Вы пытаетесь продвигать его в интернете??? \r\nТратите кучу денег на контекстную рекламу, но не получаете должного отклика и клиентов??? \r\nНе знаете как создать хороший имидж своему товару или услуге??? \r\n \r\n!!!!РЕШЕНИЕ ЕСТЬ!!!! \r\n \r\nСпециально для Вас, мы предлагаем: \r\n• размещение положительных и реальных отзывов о вашей фирме (товаре, услуги) на популярнейших площадках; \r\n• форумное продвижение как в отдельных ветках, топиках так и в уже раскачанных; \r\n• запись и размещение видео-отзывов, которые пользуются большой популярностью и доверием у покупателей; \r\n• устранение негативных комментариев и отзывов о Вашей фирме (товаре, услуги); \r\n• поднятие отзывов в ТОП поисковиков и повышение трафика! \r\nИ всё это обойдется Вам значительно дешевле, чем контекстная реклама и реклама в соц сетях, а эффекта принесет больше! Ведь прежде, чем совершить покупку, человек ищет и читает отзывы об интересуемом товаре. Наша команда сделает так, чтобы имидж Вашей фирмы был безупречным, а отзывы о ней были реалистичными и внушали доверие! \r\nВас это заинтересовало?) Тогда звоните и пишите нам: \r\n \r\nhttp://vastutnet.ru/ \r\nVastutnet2018@yandex.ru \r\nТел.: +7(967)758-58-28'),(64,377,1,'0','Paper Back Writer '),(64,377,2,'0','davidsj2005@pochtar.top'),(64,377,3,'0','USA'),(64,377,4,'0','research paper <a href=\"http://researchpaper.store\">research paper methods</a> research papers <a href=http://researchpaper.store>research paper medical</a> '),(64,378,1,'0','Jamesloppy'),(64,378,2,'0','compmapecy1991@plusgmail.ru'),(64,378,3,'0','Россия'),(64,378,4,'0','Создайте дополнительный источник клиентов без рекламы в Яндекс и Гугл. \r\nБез оплаты за клики, без настройки рекламы и огромных вложений. \r\nНачните платить за конечный результат рекламы: заявки от клиентов! \r\nМы оплатим рекламу, Вы клиентов по факту получения. \r\nНастройка 1-2 дня. \r\nСтоимость клиента в 2-3 раза дешевле, чем из контекстной рекламы. \r\nРаботаем по договору и следим за репутацией. \r\nОказываем поддержку 24/7 по РФ. \r\nПредостовляем бесплатную CRM. \r\nМы первый магазин продающий клиентов в 100+ нишах бизнеса. \r\n \r\nГотов ответить на все Ваши вопросы. \r\nС уважением, Александр - Ваш бесплатный маркетолог. \r\nТел: 8(985)004-30-30 Viber,WhatsApp.'),(64,379,1,'0','Davpleaw'),(64,379,2,'0','acerola88@mail.ru'),(64,379,3,'0','Р РѕСЃСЃРёСЏ'),(64,379,4,'0','Can you like something startup new? Take a look at this link. Only there the choice of slaves for every desire and completely free! They are obedient slaves, they will do everything you say  ! \r\nhttp://vik.shortcm.li/trusty#P58'),(64,380,1,'0','Paper Writer '),(64,380,2,'0','thea@rainmail.top'),(64,380,3,'0','USA'),(64,380,4,'0','good research paper <a href=\"http://researchpaper.store\">research paper</a> research paper <a href=http://researchpaper.store>write research paper</a> '),(64,381,1,'0','Matthewsheno'),(64,381,2,'0','lufitentge1998@plusgmail.ru'),(64,381,3,'0','Россия'),(64,381,4,'0','ГК \"СкладРФ\" приглашает принять участие в процедуре выбора подрядчика (исполнителя) на право проведения проверки работоспособности охранно-пожарной сигнализациискладов и офисов компании «СкладРФ» \r\n \r\nНомер конкурса: № Р_7541 \r\n \r\nТребования к организации и Регионы, в которых необходимо выполнение данной услуги размещены на сайте: \r\n \r\nС  27.03.2018 г. приступила к проведению процедуры по выбору обслуживающих организаций \r\n \r\nУчастие в данной Процедуре осуществляется без оплаты со стороны участника в случае, когда участник получил персональное приглашение от Заказчика на электронной торговой площадке. \r\n \r\nДля получения персонального приглашения необходимо направить на электронныйадрессzakupskladrf@mail.ru Коммерческое предложение,  а так же направить все необходимые документы из Приложения 1 размещенного на сайте http://bzfire.ru/закупки/ с указанием номера конкурса направить на zakupskladrf@mail.ru \r\n \r\nСрок окончания подачи предложений до 1 мая  2018 в 15.00 \r\n \r\nГК «СкладРФ» оставляет за собой право не признать победителем ни одного из участников. \r\n \r\nКонтактная информация представителей Заказчика \r\n \r\nzakupskladrf@mail.ru \r\n \r\nhttp://bzfire.ru/закупки \r\n \r\nДанный запрос предложений не является торгами или публичным конкурсом в понимании сит. 447-449, 1057-1061 ГК РФ. Выбор того или иного предложения не свидетельствует о заключении сторонами предварительного договора. Все обязательства организатора возникают только после подписания сторонами договора.'),(64,382,1,'0','Jamesfuept'),(64,382,2,'0','assrecadcil1975@plusgmail.ru'),(64,382,3,'0','Россия'),(64,382,4,'0','Здравствуйте! \r\nМы компания Анти НДС сервис, предлагаем услуги по оптимизации НДС, как за текущий квартал так и за прошедшие отчетные периоды. \r\nВысокое качество предоставляемых услуг. НДС не \"отлетает\" как у многих других сервисов. \r\nНаш сайт - antinds.ru \r\nПочта - support@antinds.ru \r\nТелеграм - @antinds \r\nТелефон - +7 495 128 1664'),(64,383,1,'0','loveawake.ru'),(64,383,2,'0','georgiykoftw@mail.ru'),(64,383,3,'0','Россия'),(64,383,4,'0','https://loveawake.ru/znakomstva/moskva - знакомство для секса в салавате '),(64,384,1,'0','Alfredlom'),(64,384,2,'0','stalthefestres2013@plusgmail.ru'),(64,384,3,'0','Россия'),(64,384,4,'0','Здравствуйте, уважаемая администрация сайта! \r\n \r\nНаверняка, вы тратите значительные денежные средства на продвижение вашего проекта и не всегда результат от покупки рекламы соответствует вашим ожиданиям. \r\n \r\nМы хотели бы предложить вам инновационный способ донесения рекламной информации вашим потенциальным клиентам, при котором ваша реклама будет показана непосредственно на дисплеях гаджетов людей - на ноутбуках или смартфонах. \r\n \r\nЕсли это предложение вас заинтересовало и вы хотели бы ознакомиться с ним более детально, перейдите по этой ссылке https://goo.gl/U3bfvU \r\n \r\nЕсли же вам это неинтересно - просто проигнорируйте эту информацию. \r\n \r\nНо, в любом случае, мы благодарны вам за то, что вы потратили своё время на прочтение этого письма. \r\n \r\nУспехов!'),(64,385,1,'0','GregoryTwesk'),(64,385,2,'0','raivemirtask1990@plusgmail.ru'),(64,385,3,'0','Россия'),(64,385,4,'0','Приветствую Вас, меня зовут Жмуров Николай. \r\nМоя профессия: интернет-маркетолог. \r\nРаботаю в сфере интернет-маркетинга уже более 7 лет. \r\nА точнее: \r\n \r\n— 4 года я занимаюсь Seo продвижением сайтов и прекрасно понимаю сколько факторов влияют на рост трафика и позиций в поисковой системе Яндекс и Google. Имею опыт продвижения высоко-конкурентных коммерческих сайтов по региону Москва и МО. Это пластиковые окна и сайт агентств по недвижимости. \r\n— 2 года занимаюсь привлечение трафика путём настроек контекстной рекламы в Яндекс и Google \r\n— 1.5 года занимаюсь созданием конверсионных Landing Page \r\n \r\n \r\nЧто получается лучше всего: привлекать заявки для заказчиков, занимающихся оптовыми продажами товаров. \r\n \r\nИ так же, \r\n \r\nУмею привлекать трафик | заявки в конкурентных нишах в Москве + по России и СНГ: \r\n \r\nЧто я могу сделать для Вас: \r\n \r\n1. Разработать Landing Page \r\n•	c конверсией(CTR) — от 5%; \r\n•	Сроки — в среднем за 6 дней; \r\n•	Стоимость — 15 000 рублей. \r\n \r\n2. Настроить контекстную рекламу Я.Директ и G.Adwords \r\n•	Сроки — 5 дней; \r\n•	Стоимость — 2990 руб. \r\n \r\n3. Seo-продвижение интернет-магазина и простых сайтов \r\n•	Стоимость от 7000 рублей. \r\n \r\n4. Создание интернет-магазинов и сайт \"Визитка\" \r\n•	Магазин средней сложности - 28 000 руб / Сроки: 15 дней; \r\n•	Магазин простой — 12 000 руб / Сроки: 6 дней; \r\n•	Магазин \"под ключ\" — 90 000 руб. \r\nСмотрите. \r\nУ вас наверняка есть и будут вопросы по каким либо направлениям, будь это Seo, контекстная реклама или создание сайта, Я всегда готов оказать Вам бесплатные консультации по вашим вопросам: \r\n \r\nТелефон: +7 (495) 015-5165 - Николай \r\nПочта: okseoru@gmail.com'),(64,386,1,'0','Monicaric'),(64,386,2,'0','urals.urals@gmail.com'),(64,386,3,'0','Р РѕСЃСЃРёСЏ'),(64,386,4,'0','Џреимущества монеты KaratBank: ‚не государственных границ:‚озможность обмена на CashGold в любое времЯ. Ѓыстро:“прощение платежей в режиме реального времени в любом месте и в любое времЯ.‘вободный перевод без зависимостей от государственных границ.Ѓольшое количество пунктов мгновенного обмена. Ќизкие комиссионные сборы, выплачиваемые продавцами за использование монеты KaratBank и экосистемы KaratBank. —итать подробности и инвестировать здесь http://bit.ly/2uOPFzE дополнительно партнерскаЯ программа здесь http://bit.ly/2pyz5ii €нтервью с создателем сенатором •арольдом ‘айнз - https://youtu.be/xG9NRlwB4C4  ‚ерифицированым партнерам компании особые условиЯ - токен по 1 центу. €нформационнаЯ поддержка: скайп - advertskype13 Viber/WhatsApp/Telegram +380981147003'),(64,388,1,'0','Monicaric'),(64,388,2,'0','lusnika95@gmail.com'),(64,388,3,'0','Р РѕСЃСЃРёСЏ'),(64,388,4,'0','Have You Seen The New International Money?/Ђ ты видел новые мировые деньги?  http://bit.ly/2uOPFzE   ЏартнерскаЯ программа/affiliate program http://bit.ly/2pyz5ii'),(64,389,1,'0','Monicaric'),(64,389,2,'0','daily@rbc.ru'),(64,389,3,'0','Р РѕСЃСЃРёСЏ'),(64,389,4,'0','Karatpay - ЋЏ‹Ђ—€‚Ђ‰’… ‡Ћ‹Ћ’ЋЊ прЯмо с телефона/PAY GOLD directly from your phone  http://bit.ly/2uOPFzE   ЏартнерскаЯ программа/affiliate program http://bit.ly/2pyz5ii'),(64,390,1,'0','Frans Galane'),(64,390,2,'0','franslesetja15@gmail.com'),(64,390,3,'0','Lephalale-Polokwane limpopo'),(64,390,4,'0','I have a dispute between  OASG  Touring  AGENCY my company nd Eskom Polokwane Mr Komane  Mampuru. Dispute 1 :Deviation  from contract  amendment due to communication breakdown.\r\nDespite 2:Invoicing and payment .'),(64,401,1,'0','Mzekelo Mandalana'),(64,401,2,'0','mzekelomandalana@gmail.com'),(64,401,3,'0','Gauteng'),(64,401,4,'0','Hi sir/madam.\r\nMy company name Phantsula LTD PTY.\r\nI am looking contract constuction.\r\nThank you.'),(64,405,1,'0','Hyman Bosanquet'),(64,405,2,'0','bosanquet.hyman@hotmail.com'),(64,405,3,'0','Morphett Vale'),(64,405,4,'0','Hi Contact Us | ICE-SA\r\n \r\nNEW SOFTWARE - Live Event Blaster 2\r\nWatch me Rank On Page #1 In 60 Seconds !\r\nGet Instant Access to The ONLY SOFTWARE That RANKS Hundreds Of Live Events For You \r\nAnd Keeps The Rankings Sticking For Good!!\r\nRead More:  http://bit.ly/Live_Event_Blaster\r\n'),(64,406,1,'0','Jade Mazza'),(64,406,2,'0','jade.mazza@googlemail.com'),(64,406,3,'0','Vanderhoof'),(64,406,4,'0','Hi there Contact Us | ICE-SA\r\n\r\nDiscover The Secret 3-Step Amazon Formula\r\nStart Earning Affiliate Commissions On Demand!\r\nStart Seeing Regular Big Commission Checks!\r\nWatch this video:  http://bit.ly/Shop_ABot\r\n'),(64,407,1,'0','Elouise Baynes'),(64,407,2,'0','elouise.baynes@hotmail.com'),(64,407,3,'0','Vigalzano'),(64,407,4,'0','Hi there Contact Us | ICE-SA\r\n\r\nTURN $1 INTO $5, $10 … EVEN $50 ALL DAY LONG\r\nFree Video Shows How To Make 5-50X ROI In The Untapped Crypto Market With \r\nThe World’s 1st FULLY AUTOMATED CryptoCurrency Software\r\n\r\nWatch this video: http://bit.ly/Crypto_Suite\r\n'),(64,408,1,'0','Latanya Kail'),(64,408,2,'0','latanya.kail@gmail.com'),(64,408,3,'0','Glair'),(64,408,4,'0','Hello there Contact Us | ICE-SA\r\n\r\nFind your audience, build a relationship and sell your products. \r\nReach your business goals with AWeber’s email marketing and automation platform.\r\nWith AWeber, you get all the email marketing tools you need to create and send beautiful and engaging emails. \r\nFor a behind-the-scenes look at how you can use AWeber.\r\nSign up free to our Test Drive email series: http://bit.ly/easy_email\r\n   \r\n'),(64,409,1,'0','Eula Coombs'),(64,409,2,'0','coombs.eula87@gmail.com'),(64,409,3,'0','Unterburg'),(64,409,4,'0','Hi there Contact Us | ICE-SA\r\n\r\nIf you\'re not making consistent online income yet, then I have very good news for you today...\r\nPatric Chan has just launched the NEW VERSION of his premier product, which has helped many students to make money online.\r\nIn this new version, it can allow you to make money online even faster and easier in 2018, probably in just days from now…\r\nWatch this video:  http://bit.ly/2p1AVrE\r\n  \r\nThanks ice-sa.org.za\r\n'),(64,410,1,'0','Maya Scales'),(64,410,2,'0','maya.scales@gmail.com'),(64,410,3,'0','Raciborz'),(64,410,4,'0','Hi there Contact Us | ICE-SA\r\n \r\nNEW SOFTWARE - Live Event Blaster 2\r\nWatch me Rank On Page #1 In 60 Seconds !\r\nGet Instant Access to The ONLY SOFTWARE That RANKS Hundreds Of Live Events For You \r\nAnd Keeps The Rankings Sticking For Good!!\r\nRead More:  http://bit.ly/Live_Event_Blaster\r\n'),(64,411,1,'0','Iona Bannerman'),(64,411,2,'0','bannerman.iona@gmail.com'),(64,411,3,'0','Frederiksberg C'),(64,411,4,'0','Good day Contact Us | ICE-SA\r\n\r\nFind your audience, build a relationship and sell your products. \r\nReach your business goals with AWeber’s email marketing and automation platform.\r\nWith AWeber, you get all the email marketing tools you need to create and send beautiful and engaging emails. \r\nFor a behind-the-scenes look at how you can use AWeber.\r\nSign up free to our Test Drive email series: http://bit.ly/easy_email\r\n   \r\n'),(64,412,1,'0','Kennethnob'),(64,412,2,'0','alina_angel1993@mail.ru'),(64,412,3,'0','Р РѕСЃСЃРёСЏ'),(64,412,4,'0','Now the gold token can be bought in the United States and Canada - only 3 days http://bit.ly/2I2UuKV  Each coin is provided with physical gold \r\n \r\nТеперь золотой токен можно купить в CША и Канаде - http://bit.ly/2I2UuKV только 3 дня Каждая монета обеспечена физическим золотом'),(64,414,1,'0','AlexChina'),(64,414,2,'0','vladimirbogudsc@mail.ru'),(64,414,3,'0','Россия'),(64,414,4,'0','http://montazh-napolnyh-pokrytij.mozello.com/ - укладка ламината'),(64,415,1,'0','María Camila Barrios'),(64,415,2,'0','nonreply@citiface.com'),(64,415,3,'0','Barcelona'),(64,415,4,'0','Hi,\r\nI am Maria camila Barios and I have a few questions concerning ice-sa.org.za.\r\n\r\n- If you discovered extremely powerful tools to drive unlimited traffic to ice-sa.org.za, would you tell everyone about it?\r\n- Do you think Marketing experts tell people about their real secrets?\r\n\r\nToday, a digital marketing Guru has decided to tell us about what the real gurus of heavy traffic use. In his article:\r\n\"16 Gurus\' Secret Marketing Tools You Should Try TODAY\"\r\nhttp://bit.ly/2Ko3adj\r\n\r\nJump to the article to learn more about the these secrets tools and try them out today:\r\nhttp://bit.ly/2Ko3adj\r\n\r\n\r\nBest regards,\r\nMaría Camila Barrios\r\nhttp://bit.ly/2Ko3adj\r\n+34 647134574'),(64,416,1,'0','Garrettdah'),(64,416,2,'0','toncamuvi1962@plusgmail.ru'),(64,416,3,'0','Россия'),(64,416,4,'0','Здравствуйте. \r\nНужны клиенты? \r\nПомогаем привлекать новых клиентов и удерживать существующих. \r\nЗа процент от ОПЛАЧЕННОГО СЧЕТА. \r\nподробности тут \r\nwww.bettereconomiczone.top \r\nКоалиционная программа лояльности. \r\nУ нас есть для вас клиенты! \r\n \r\nКейс на примере ресторана \r\nhttps://vk.com/@restokratiya-kak-privlech-gostei-v-restoran \r\nНо может быть применен практически в любой сфере \r\n \r\nЗаинтересовало? \r\nПожалуйста ознакомитесь с преимуществами и условиями участия \r\nна нашей страничке \r\nwww.bettereconomiczone.top \r\n \r\nС уважением, \r\nсервис для развития вашего бизнеса'),(64,417,1,'0','Emile Greenup'),(64,417,2,'0','emile.greenup@yahoo.com'),(64,417,3,'0','Rueil-Malmaison'),(64,417,4,'0','Hello ice-sa.org.za\r\n\r\nMoney Robot Submitter is the most powerful SEO automation tool.\r\nDesigned to publishing your content and backlinks to thousands of websites.\r\nRead More:  https://www.moneyrobot.com/Axyy'),(64,418,1,'0','Eloy Garrison'),(64,418,2,'0','eloy.garrison37@googlemail.com'),(64,418,3,'0','Yalpara'),(64,418,4,'0','Good day ice-sa.org.za\r\n\r\n  *  With us, you get all the marketing tips and tools you need to:\r\n      - Driving Traffic to your Website, Product or Project !\r\n      - Find your audience, build a relationship and sell your products ! \r\n  *  We value your privacy and would never spam you:   https://forms.aweber.com/form/30/1755761130.htm\r\n \r\n'),(64,419,1,'0','MarvinMat'),(64,419,2,'0','ukp66@mail.ru'),(64,419,3,'0','Россия'),(64,419,4,'0','Все мы пользуется домофонами, но мало кто знает, что провода, висящие на трубке в прихожей, теперь уже вовсе не \"безысходность\". \r\nПоявилось устройство с громкой связью (Hand free). \r\nПодходит практически для всех подъездных домофонов. \r\n \r\nUKP-66 производится в России по Французским технологиям, качество на высоком уровне, гарантия 2 года, срок службы 10 лет. \r\nЕсть 5 цветовых решений. \r\nНе требует дополнительного питания. \r\nНужны батарейки, но менять их надо не чаще, чем в телевизионном пульте. \r\nНет необходимости, что-либо переделывать. \r\nИспользуются те же провода, что и для обычной трубки. \r\n \r\nИзбавься от ужасно свисающих проводов в прихожей!'),(64,420,1,'0','Philipdug'),(64,420,2,'0','truccorlorccar1961@plusgmail.ru'),(64,420,3,'0','Россия'),(64,420,4,'0','У НАС лучшие офисы и апартаменты в Москва-Сити от собственников! \r\n \r\nБесплатно подберем вам любой офис и апартамент в Москва-Сити \r\n \r\nВоспользуйтесь нашими услугами по подбору помещения и мы поделимся с вами нашим вознаграждением! \r\n \r\nЗвоните по номеру: 8 (916) 357-33-66 \r\n \r\nТакже мы отвечаем в WhatApp и Viber \r\n \r\n \r\n---------------------------------------------- \r\n8 (916) 357-33-66 \r\nОлеся Корнюшко \r\nАгентство недвижимости \r\nhttp://fedbashnya.ru/'),(64,421,1,'0','Davidshipt'),(64,421,2,'0','bjporter@yahoo.com'),(64,421,3,'0','Armenia'),(64,421,4,'0','Learn all the details: http://pinterest.makemoneyonlineautopilot.ml/?p=36838'),(64,422,1,'0','Stevenoriew'),(64,422,2,'0','andre.atibaeba@bk.ru'),(64,422,3,'0','Россия'),(64,422,4,'0','Просим выставить коммерческое предложение на сборку 4MP128GB001L5P или её аналог в количестве 10 шт. \r\n \r\nДанная сборка представлена на сайте: http://суперзащита.рф/news/autonomous_video_surveillance_system/?lang=ru&clear_cache=Y \r\n \r\nКоммерческое предложение просим отправить по адресу: atibajeba@mail.ru \r\n \r\nТребуемые характеристики для аналога: \r\n \r\n- разрешение записи от 4Мп до 4К; \r\n- чувствительность не менее 0,01Люкса; \r\n- поддержка SD карты не менее 128Гб; \r\n- SD карта не менее 128Гб и гарантией не менее 5 лет; \r\n- функция предзаписи не менее 5 секунд; \r\n- присутствие технологии удаленного доступа без статического IP-адреса с возможностью загрузки файлов из архива SD карты; \r\n \r\nФункция \"сработки с приращением\" приветствуется. \r\n \r\n \r\nPlease put up a commercial offer for Assembly 4MP128GB001L5P or its analogue in the amount of 10 PCs. \r\n \r\nThis Assembly is available at: http://xn--80aanig2bifpd5e.xn--p1ai/news/autonomous_video_surveillance_system/?lang=ru&clear_cache=Y \r\n \r\nCommercial offer please send to: atibajeba@mail.ru \r\n \r\nRequired features for analog: \r\n \r\n- recording resolution from 4MP to 4K; \r\n- sensitivity not less than 0.01 Lux; \r\n- support SD card at least 128GB; \r\n- SD card at least 128GB and a guarantee of at least 5 years; \r\n- the function of pre-recording option for at least 5 seconds; \r\n- the presence of remote access technology without a static IP address with the ability to download files from the archive SD card; \r\n \r\nThe function of \"working with increment\" is welcome.'),(64,423,1,'0','Kevincot'),(64,423,2,'0','promsogagun1998@plusgmail.ru'),(64,423,3,'0','Россия'),(64,423,4,'0','Здравствуйте, меня зовут Николай. \r\n \r\nЯ частный WEB-мастер – выполняю недорогие работы по созданию Сайтов «Визитка» и интернет-магазинов, которые адаптивны под мобильные устройства и планшеты, то есть сайт который я создам для Вас будет так же легко читаем и на мобильных устройствах. \r\n \r\nКакова стоимость создания сайта? \r\nЦена сайта: 4990р \r\n•	В нее входит хостинг на 1 месяц \r\n•	домен .ru (при неимения своего) \r\n•	Создания структуры сайта с формами захвата \r\n•	И создания 6 дополнительных страниц с наполнение и продумыванием удобной-логичной структуры \r\n \r\nСроки: 2 дня. \r\n \r\nВАЖНО: Средняя конверсия сайтов после запуска контекстной рекламы 5.7% \r\n \r\nВам нужен хороший и недорогой сайт - пишите на почту: zns.wiki@gmail.com \r\n \r\nЧтобы получить примеры работ пишите на почту: zns.wiki@gmail.com \r\nС Уважением Николай.'),(64,424,1,'0','Philipsquaf'),(64,424,2,'0','trubsagarli1967@plusgmail.ru'),(64,424,3,'0','Россия'),(64,424,4,'0','ЧАСТНЫЙ SEO ОПТИМИЗАТОР САЙТОВ - ИГОРЬ НОСОВ \r\n \r\n \r\nБЫСТРО И ЭФФЕКТИВНО! \r\n \r\nЕЖЕНЕДЕЛЬНЫЙ ОТЧЁТ, БЕЛЫЕ МЕТОДЫ, РУЧНАЯ ПОКУПКА ССЫЛОК \r\n \r\nДЕЛАЮ ТОЛЬКО КРАУД МАРКЕТИНГ! \r\n \r\n \r\nРЕЗУЛЬТАТ - 100% \r\n \r\nЗВОНИ И ПИШИ: \r\n \r\n+7 (903) 739-31-31 \r\n \r\nPRIVET@IGORNOSOV.RU \r\n \r\nПРИ ОПЛАТЕ СЕГОДНЯ, СКИДКА 20%. ВСЕ ЦЕНЫ СМ НА САЙТЕ'),(64,426,1,'0','Davidshipt'),(64,426,2,'0','kristindee@msn.com'),(64,426,3,'0','Armenia'),(64,426,4,'0','Details here: http://pinterest.com.makemoneyonlineautopilot.ml/?p=2416'),(64,427,1,'0','Davidclarl'),(64,427,2,'0','reptisence1964@plusgmail.ru'),(64,427,3,'0','Россия'),(64,427,4,'0','Приветствую Вас, меня зовут Николай. \r\nМоя профессия: интернет-маркетолог. \r\nРаботаю в сфере интернет-маркетинга уже более 7 лет. \r\nА точнее: \r\n \r\n— 4 года я занимаюсь Seo продвижением сайтов и прекрасно понимаю сколько факторов влияют на рост трафика и позиций в поисковой системе Яндекс и Google. Имею опыт продвижения высоко-конкурентных коммерческих сайтов по региону Москва и МО. Это пластиковые окна и сайт агентств по недвижимости. \r\n— 2 года занимаюсь привлечение трафика путём настроек контекстной рекламы в Яндекс и Google \r\n— 1.5 года занимаюсь интеграциями с 1C, CRM системами \r\n \r\n \r\nЧто получается лучше всего: привлекать заявки для заказчиков, занимающихся оптовыми продажами товаров. \r\n \r\nИ так же, \r\n \r\nУмею привлекать трафик | заявки в конкурентных нишах в Москве + по России и СНГ: \r\n \r\nЧто я могу сделать для Вас: \r\n \r\n1. Настроить контекстную рекламу Я.Директ и G.Adwords \r\n• Сроки разработки рекламных компаний — 12 дней; \r\n• Стоимость — от 2990 руб. \r\n \r\n2. Внутренняя оптимизация сайтов (SEO) \r\n• Стоимость от 3000 рублей. \r\n \r\n3. Создание интернет-магазинов и сайт \"Визитка\" \r\n• Одностаничник — 5990 руб / Сроки: 2 - 4 дня; \r\n• Магазин простой — 12 000 руб / Сроки: 6 дней; \r\n• Сайт визитка — 4990 рублей / Сроки: 2 дня; \r\n \r\n4. Интеграции сайта с 1C / AmoCRM / Битрикс 24 и другими системами. \r\nВыполняю работы любой сложности – Хоть с 0 напишу любую CRM. \r\nДелаю я Долго, Качественно, Дорого - большой опыт работы. \r\n \r\nСмотрите. \r\nУ вас наверняка есть и будут вопросы по каким либо направлениям, будь это Seo, контекстная реклама или создание сайта, Я всегда готов оказать Вам бесплатные консультации по вашим вопросам: \r\n \r\nТелефон: +7 (495) 015-5165 - Николай \r\nПочта: zns.wiki@gmail.com'),(64,428,1,'0','contactheyzee'),(64,428,2,'0','caron_mccarey37@rambler.ru'),(64,428,3,'0','USA'),(64,428,4,'0','Dear Madame, Dear Sirs! \r\n \r\nWe send Your commercial offers via follow-up forms to the sites ofbusiness organizations via any domain zones of the world in all languages.  \r\nhttp://xn----7sbb1bbndheurc1a.xn--p1ai \r\n \r\nThe Letter is sent to email of institution 100% will get to the incoming folder! \r\n \r\nTest: \r\n10000 messages on foreign zones to your E-mail - 20 $. \r\nWe need from You only E-mail, title and text of the letter. \r\n \r\nIn our price there are more 800 databases for all domains of the world. \r\nCommon databases: \r\nAll Europe 44 countries 60726150 of sites - 1100$ \r\nAll European Union 28 countries 56752547 of sites- 1000$ \r\nAll Asia 48 countries 14662004 of domain names - 300$ \r\nAll Africa 50 countries 1594390 of domain names - 200$ \r\nAll North and Central America in 35 countries 7441637 of domains - 300$ \r\nAll South America 14 countries 5826884 of sites - 200$ \r\nEnterprises and organizations of RF - 300$ \r\nUkraine 605745 of sites - 5000 RUB. \r\nAll Russian-speaking countries minus Russian Federation are 15 countries and there are 1526797 of sites - 200$ \r\n \r\nOur databases: \r\nWHOIS databases of domains for all countries of the world. \r\nYou can purchase our databases separately from newsletter\'s service at the request. \r\n \r\nP/S \r\nPls., do not respond to this commercial offer from your mailbox, as it has been generated automatically and will not reach us! \r\nUse the contact form from the site http://xn----7sbb1bbndheurc1a.xn--p1ai'),(64,430,1,'0','CharlesAsync'),(64,430,2,'0','alex.worm2018@gmail.com'),(64,430,3,'0','Россия'),(64,430,4,'0','РАСПРОДАЖА! Захват лесничного марша 2,0тонны: 2 захвата за 9500рублей - стропы в подарок! \r\nДоставка по Москве и области бесплатно \r\nтел: 7 (495) 011 20 42 \r\nмоб 8 925 269 52 09'),(64,431,1,'0','Sherrie Meeker'),(64,431,2,'0','meeker.sherrie19@msn.com'),(64,431,3,'0','Bordeaux'),(64,431,4,'0','Hi there,\r\n\r\nI wanted to let you in on an amazing secret…\r\nAbout 4 online methods of making instant cash…\r\n\r\nMethods that literally ANYONE can use…\r\nFrom anywhere in the world…\r\nWithout spending any more than 30 minutes of their day.\r\n\r\nThere\'s zero risk when you take action today and pick up your copy of 30 Minute Money Methods.\r\nClick Here Now To Sign up ==>  http://bit.ly/30_Minute_Methods'),(64,432,1,'0','Jameswen'),(64,432,2,'0','paular24@hotmail.com'),(64,432,3,'0','Philippines'),(64,432,4,'0','Insider Information on Investments in ICO: http://top-5-ico.tk/?p=18875'),(64,434,1,'0','Всеслав Табернакулов'),(64,434,2,'0','vitya.paravozov@bk.ru'),(64,434,3,'0','Р РѕСЃСЃРёСЏ'),(64,434,4,'0','Зapаботай бeз труда нa собствeннoм интернeт тpaфике от 55 000р. в cутки. Cистeма сама пoдбирает вам подхoдящих пoкупателей, а мощныe ceрвeры мгнoвeннo нaпрaвляют вaш интepнет-тpафик на тысячи веб-сайтов. Вaм оcтaется лишь нажaть неcкoлькo кнoпок и пoлучить дeньги за cвoй трафик. Вecь прoцeсс зapaбoткa пoлнoстью aвтoматизировaн, пoэтoму зарабaтывaть c нами oдно удовoльствие. \r\n \r\nhttps://goo.gl/ajbzRR   окно \r\n \r\n#HIZL1129195WUXN5624646 DYBP2977885JDOC5528921'),(64,435,1,'0','Артем Белозерцев'),(64,435,2,'0','vitya.paravozov@bk.ru'),(64,435,3,'0','Р РѕСЃСЃРёСЏ'),(64,435,4,'0','Зapаботaй бeз труда на cобствeнном интeрнeт тpафике от 37 000р. в сутки. Cиcтема самa пoдбиpaeт вaм подходящих покупатeлей, а мощные ceрвepы мгнoвеннo напpавляют ваш интеpнет-тpaфик на тыcячи веб-сайтов. Вам остается лишь нaжать неcколькo кнoпoк и пoлучить деньги зa свой трафик. Вeсь пpоцеcс заpaбoткa пoлнocтью aвтoмaтизирoван, пoэтому зapaбaтывaть c нaми однo удoвoльcтвиe. \r\n \r\nhttps://goo.gl/9hnmd5   окно \r\n \r\n#GRQD1212773BEFO1436835 OKBD4498398MGKN2965279'),(64,436,1,'0','Davidcrild'),(64,436,2,'0','catsx5@msn.com'),(64,436,3,'0','Romania'),(64,436,4,'0','5 ICO that will make you a millionaire in 2018. Only 100% insider information on ICO: http://top-5-ico.ml/?p=66438'),(64,437,1,'0','Filomena Laidler'),(64,437,2,'0','laidler.filomena@msn.com'),(64,437,3,'0','Cruzeiro'),(64,437,4,'0','The Fastest & Easiest Way Ever To Build High Converting, AMAZING Looking Landing Pages!..\r\nHere\'s Why 16,000+ Smart Marketers and Web Business Owners Use Landing Page Monkey...\r\n\r\nLandingPage Monkey is the marketer friendly, page building platform that guarantees more opt-ins and less hassles...\r\nYour pages will look great in any browser on any device (including mobile & tablet) so you\'ll be up and running fast!\r\n\r\nWatch this video: https://jvz5.com/c/1014397/134482'),(64,438,1,'0','Leroymot'),(64,438,2,'0','chilmyhyse2005@plusgmail.ru'),(64,438,3,'0','Россия'),(64,438,4,'0','Приветствую Вас, меня зовут Евгений и я Интернет-маркетолог с профильным уклоном в контекстную рекламу Яндекс. Директ и Google AdWords и Email рассылки \r\nРаботаю в сфере интернет-маркетинга уже более 6 лет. \r\n \r\nВНИМАНИЕ! \r\nКому я буду полезен? – Производителям любых товаров, которые работают в основном с оптовыми заказчиками. \r\nВ оптовом направлении есть хороший опыт привлечения заявок на покупку продукции оптом, вот недавно был у меня заказчик, который занимался детскими товарами (коляски, комоды, кроватки, конверты, игрушки, постельное бельё и многое другое), я для него сделал простой конверсионный одностраничный сайт(Landing Page), настроил контекстную рекламу Яндекс. Директ и Google AdWords, собрал почтовые ящики интернет-магазинов, офлайн магазинов по России, вышло 4867 почтовых ящика (после глубокой чистки), собрал Email рассылку с 4 видами коммерческих предложений и запустил все разом, рассылку и контекст, в итоге за 18 дней было отправлено 10 раз (4 письма и того 40 писем) и потрачено в Яндексе и Google суммарно 20 000 рублей. \r\n \r\nЧто получилось из проделанной работы получить: - Нам удалось получить 436 заявки на оптовые закупки, обращения были разные, но по итогу клиент приобрел достаточно большое количество новых дилеров (порядка 38) и достаточно хорошую базу, где потенциальные дилеры которые принимают решение о закупке в течении 1 -2 месяцев, что дает возможность нашему заказчику после обработки всех поступивших заявок перейти к прозвону тех, кто сразу не был готов закупать продукцию. \r\n \r\nЕсли вы: Производитель / Официальный дистрибьютор / Эксклюзивный дистрибьютор / Просто оптовик – и Вам были бы интересны мои услуги, обращайтесь по контактам указанным ниже. \r\n___________________________________________ \r\nТелефон: +7 (495) 015-5165 - Евгений \r\nПочта: evgen.contex@gmail.com'),(64,439,1,'0','Calvin'),(64,439,2,'0','kara.b.un.ba.bar.u.n.m.arun.ah@gmail.com'),(64,439,3,'0','Р РѕСЃСЃРёСЏ'),(64,439,4,'0','Adguard is an ad blocking program that is justifiably among three best ad blockers in the world together with Adblock and Adblock Plus extensions. However, Adguard is not limited to banal banners removing; it is a universal program that contains all the necessary functions for the most comfortable using of the Internet. Phishing and malware protection, filtering of obscene materials and protection of your personal data on the Internet. \r\n \r\nFeatures \r\nAdguard for Windows includes 4 main modules: Ad blocker, Browsing security, Stealth mode and Parental control. \r\n \r\nAdBlocker removes all the advertising elements from web pages. Blocks video ads, popups, removes banners and other advertising. At the same time filtering takes place even before the load of the website into browser and this means: \r\na) no advertisements; \r\nb) less traffic consumed/less money spent; \r\nc) acceleration of the websites loading. \r\n \r\n \r\nBrowsing security protects against malicious and fraudulent websites. The program really reduces the possibility of virus infection of your computer. Adguard uses the backlists, which contain millions of hazardous websites. The Antiphishing module processes the URLs in real time by comparing them with the domains in the database. And thanks to the optimization of this process — such verification takes a split second. This feature favorably distinguishes Adguard from major competitors — Adblock and Adblock Plus. \r\n \r\nStealth mode — protection from outside observing of your internet-surfing history. With Adguard, advertising networks and counters won’t be able to track your searches and websites you visited and use the data for personal gain. Without you using Adguard, they have a fairly complete picture of your identity. \r\n \r\nParental Control allows you to protect children from obscene materials and adult websites, which altogether ensures the safety of children online. Parents can rest easy, because their child will not see any pornographic content on the Internet. By the way, this feature is unavailable in other popular ad blockers such as Adblock and Adblock Plus. \r\n \r\nDownload the latest official version of Adguard on our website : http://bit.ly/2J4zt3e'),(64,440,1,'0','Lamont Ledger'),(64,440,2,'0','ledger.lamont@yahoo.com'),(64,440,3,'0','Versano'),(64,440,4,'0','Important : Not Being GDPR Compliant Can Shut Your Business Down\r\nEvery Website Needs To Be GDPR Compliant Now!\r\n\r\nIf you haven’t been busy hiding under a rock in some mountain you’ve already heard about GDPR.\r\nGDPR (General Data Protection Regulation) is a new law passed by EU (European Union) that mandates every website to follow some requirements. \r\n\r\nThe fine for violating these requirements is as high as $20 million. It\'s that crazy! Yeah!\r\nNot only that, you might even be barred from serving any customer from EU ever again.\r\n\r\nBecome Compliant Faster & Easier With This ==> https://jvz7.com/c/1014397/299907\r\n'),(64,441,1,'0','Dheshini Naidoo'),(64,441,2,'0','info@example.co.za'),(64,441,3,'0','South Africa - Gauteng'),(64,441,4,'0','I am looking to purchase a NEC 3 Option B contract - Engineering and Construction   '),(64,442,1,'0','Kevin Kennedy'),(64,442,2,'0','info@skrecruitmentagency.co.uk'),(64,442,3,'0','Staines-upon-Thames'),(64,442,4,'0','We are able to offer HGV 1 & 2 class drivers also  operatives for warehouses and logistic on temporary or permanent basis. Our features are low rates and reliable staff. We mostly specialize on foreigners UK residents. No finding fees! You\'ll be invoiced only for our staff worked hours. Give us a try! Email us at: info@skrecruitmentagency.co.uk or call: +44(0)1257267339'),(64,443,1,'0','Mandy Coffee'),(64,443,2,'0','mandy.coffee@gmail.com'),(64,443,3,'0','Elizabethtown'),(64,443,4,'0','Important : Not Being GDPR Compliant Can Shut Your Business Down\r\nEvery Website Needs To Be GDPR Compliant Now!\r\n\r\nIf you haven’t been busy hiding under a rock in some mountain you’ve already heard about GDPR.\r\nGDPR (General Data Protection Regulation) is a new law passed by EU (European Union) that mandates every website to follow some requirements. \r\n\r\nThe fine for violating these requirements is as high as $20 million. It\'s that crazy! Yeah!\r\nNot only that, you might even be barred from serving any customer from EU ever again.\r\n\r\nBecome Compliant Faster & Easier With This ==> http://bit.ly/WP_GDPR_Fix\r\n'),(64,444,1,'0','Mavis Behrends'),(64,444,2,'0','mavis.behrends@gmail.com'),(64,444,3,'0','Leisele'),(64,444,4,'0','Important : Not Being GDPR Compliant Can Shut Your Business Down\r\nEvery Website Needs To Be GDPR Compliant Now!\r\n\r\nIf you haven’t been busy hiding under a rock in some mountain you’ve already heard about GDPR.\r\nGDPR (General Data Protection Regulation) is a new law passed by EU (European Union) that mandates every website to follow some requirements. \r\n\r\nThe fine for violating these requirements is as high as $20 million. It\'s that crazy! Yeah!\r\nNot only that, you might even be barred from serving any customer from EU ever again.\r\n\r\nBecome Compliant Faster & Easier With This ==> http://bit.ly/WP_GDPR_Fix\r\n'),(64,445,1,'0','Williemae Paramore'),(64,445,2,'0','williemae.paramore@gmail.com'),(64,445,3,'0','West Nowra'),(64,445,4,'0','Hi there,\r\n\r\nI wanted to let you in on an amazing secret…\r\nAbout 4 online methods of making instant cash…\r\n\r\nMethods that literally ANYONE can use…\r\nFrom anywhere in the world…\r\nWithout spending any more than 30 minutes of their day.\r\n\r\nThere\'s zero risk when you take action today and pick up your copy of 30 Minute Money Methods.\r\nClick Here Now To Sign up ==>  http://bit.ly/Money_in_30'),(64,446,1,'0','Francispucky'),(64,446,2,'0','masbuterbnas2005@plusgmail.ru'),(64,446,3,'0','Россия'),(64,446,4,'0','1. Репутация вашей компании в интернете! \r\n2. В данном сообщении будет идти речь о репутации вашей компании в интернете. \r\n \r\nПрчитаетете статью до конца, и мы обещаем что узнаете много интересного! \r\n \r\nВаши клиенты могут оставить отзыв о купленном товаре или услуге только в двух случаях: \r\n1. Клиент Очень доволен товаром (услугой) \r\n2. Клиент очень сильно разочаровался в товаре (услуге) и будет писать такой отзыв, что ваши потенциальные клиенты при виде такого отзыва могут решить то что, с вашим товаром или услуге что то не то! \r\n \r\nДля второй группы Предпринимателей мы и хотим предлагать наши услуги. \r\nМы, компания Www.Bekvit.com занимаемся написанием и размещением отзывов на практически всех площадках рунета и не только. \r\n* Отзывы пишут исключительно реальные люди \r\n* Работаем с компаниями по всей России \r\n* Цены ниже чем у конкурентов (но они практически и нету) \r\n* Готовы на долгосрочное сотрудничество \r\n \r\nДля более подробного изучение материала, советуем зайти на сайт: http://bekvit.com'),(64,447,1,'0','James Sibuyi '),(64,447,2,'0','info@example.co.za'),(64,447,3,'0','Volkrust, Mpumalanga '),(64,447,4,'0','NEC4 training management contract.'),(64,448,1,'0','Kennethkax'),(64,448,2,'0','exwylkottpidd1961@plusgmail.ru'),(64,448,3,'0','Россия'),(64,448,4,'0','Добрый день! \r\nНаша компания является производителем уникальных календарей-трансформеров. \r\n \r\nОни отлично продаются как сувенир, как подарок, как календарь, как игрушка-антистресс. И действительно, бесконечная трансформация завораживает! Трансформер удивляет и детей и взрослых! \r\n \r\nСегодня мы предлагаем трансформер приуроченный к предстоящему Чемпионату Мира по футболу 2018 г., который пройдет у нас в стране. В одном сувенире мы разместили 11 городов, где пройдут матчи Чемпионата, их гербы, достопримечательности и календарь на 2019 год. \r\n \r\nТак же изготавливаем по трансформеры по вашим макетам, с вашим дизайном! \r\n \r\nУдивляйте вместе с нами! \r\nБудьте первыми в своем регионе/городе! \r\n \r\nНадеемся на взаимовыгодное сотрудничество! \r\n \r\nПоближе познакомиться с продуктом можно у нас на сайте \r\nhttp://print-finder.ru/service_2_5/ \r\n \r\nС уважением, \r\nООО «Кубпартнер» \r\nprint-finder.ru \r\nМосква, ул. Суворовская, 19А, ДЦ «Галатекс» \r\nzakaz@print-finder.ru \r\n8 985 206 01 42'),(64,449,1,'0','Мирослав Поздов'),(64,449,2,'0','perchik.zhenya@bk.ru'),(64,449,3,'0','Р РѕСЃСЃРёСЏ'),(64,449,4,'0','Здравствyйте! \r\n \r\nПоздpaвляем Вaс! Bы стали oдним из большинства победителeй coциальной акции Poccии, стpан CНГ и Пpибaлтики в нoминации \"Активный пoльзоватeль Email-aдpеса\". \r\n \r\nУзнать cyмму вознагрaждeния можнo на caйте - самолет \r\n \r\n \r\nС увaжением, Междунapодная ассoциация почтoвых cервиcов.'),(64,451,1,'0','Аскольд Жаворонков'),(64,451,2,'0','perchik.zhenya@bk.ru'),(64,451,3,'0','Р РѕСЃСЃРёСЏ'),(64,451,4,'0','Здрaвствyйтe! \r\n \r\nПoздрaвляeм Bac! Bы стали oдним из бoльшинcтва пoбeдитeлей сoциaльнoй aкции Pосcии, стpaн CHГ и Прибалтики в нoминaции \"Активный пoльзовaтель Email-aдрeca\". \r\n \r\nУзнaть сyмму вознагрaждения мoжно на caйте - самолет \r\n \r\n \r\nC уважeниeм, Междyнаpоднaя acсоциaция почтовых cepвиcов.'),(64,452,1,'0','Наум Никишов'),(64,452,2,'0','perchik.zhenya@bk.ru'),(64,452,3,'0','Р РѕСЃСЃРёСЏ'),(64,452,4,'0','Здравcтвyйте! \r\n \r\nПoздрaвляем Bac! Вы стaли oдним из большинствa победителeй coциальной aкции Poccии, стpaн CHГ и Пpибалтики в нoминaции \"Активный пользoватель Email-aдpеca\". \r\n \r\nУзнaть cумму вoзнaгpaждения мoжнo на сaйте - самолет \r\n \r\n \r\nC увaжeниeм, Мeждунaродная аccoциация почтoвых сepвисов.'),(64,453,1,'0','Lavina Nuyts'),(64,453,2,'0','nuyts.lavina4@msn.com'),(64,453,3,'0','Marthalen'),(64,453,4,'0','Discover This Little-Known FREE Software That Generates $80-$100 Per Day...\r\nTRAFFIC IS INCLUDED - 100% Newbie Friendly & Takes 3 Minutes To Set Up!\r\n\r\n - You can start getting results right away\r\n - It doesn’t require you to invest any money to get started\r\n - You don’t have to spam anyone or use some traffic loophole to do this\r\n - It’s PROVEN and it will put $80 - $100 per day in your pocket with just a small amount of work each day (an hour or less most days, which is a very nice hourly wage)\r\n - You can scale this over time and make more money if you want…\r\n - If you’re tired of all of the hype and methods that promise everything and give you little to nothing in return…\r\n\r\nTHIS IS FOR YOU ==> https://youtu.be/ihhwc1oV0ME\r\n\r\n - BONUS 1 - FREE LIVE WORKSHOP\r\n   You\'ll be invited to our closed door webinar only for customers of Riserr where you\'ll discover how to consistently earn a job replacing income of $4000 per day or MORE...\r\n\r\n - BONUS 2 - MASTERMIND GROUP \r\n   You\'ll get access to our Private Mastermind Group where you can network with us and learn many of our secrets at no extra cost to you...\r\n\r\n - BONUS 3 - SECRET BONUS\r\n   This one is a surprise - and I know that you\'ll absolutely love it, although it\'s a bit WEIRD!\r\n\r\n===============================================\r\n-  IF YOU DO NOT WANT TO RECEIVE THIS MESSAGE !!\r\n-  SEND EMAIL WITH PAGE LINKS THAT YOU DO NOT WANT TO BE CONTACTED \r\n==>   unsubscribe_for@myself.com  <==\r\n==============================================='),(64,454,1,'0','moyiznakoms'),(64,454,2,'0','mizhuriczkayak@mail.ru'),(64,454,3,'0','Р РѕСЃСЃРёСЏ'),(64,454,4,'0','Сайт знакомств для проведения досуга https://goo.gl/NrcMF3'),(64,455,1,'0','Danielevase'),(64,455,2,'0','petrmbfy@mail.ru'),(64,455,3,'0','Algeria'),(64,455,4,'0','http://pornovar.net/categories/ - бесплатное порно'),(64,456,1,'0','Williamdop'),(64,456,2,'0','iblipuse1991@plusgmail.ru'),(64,456,3,'0','Россия'),(64,456,4,'0','Here we want to give you the info about the reputation of your company on the internet. \r\n \r\nRead the article until the end and we promise that you’ll get a lot of useful information! \r\n \r\nYour clients will be able to post their reviews about the product they’ve bought or about the service they’ve paid for only in two cases: \r\n1. They’re extremely satisfied with the product (service); \r\n2. They’re extremely disappointed with the product (service) and they will write repulsive reviews that will make your potential clients think there’s something wrong with your product or service! \r\n \r\nWe’re ready to help the business owners deal with the second group of customers and suggest our services. \r\nWe are the Www.ReviewOne.org Company and we deal with writing and posting customer reviews on almost all social platforms of Russian internet and more. \r\n* The reviews are written only by real people; \r\n* We work with companies in America, Europe, and Russia; \r\n* Our prices are lower than the ones of our competitors (whose number is almost zero); \r\n* Ready for a long-lasting cooperation. \r\n \r\nVisit the website for a more detailed information: https://reviewone.org'),(64,457,1,'0','Otilia Reiss'),(64,457,2,'0','info@luxinbound.com'),(64,457,3,'0','New York '),(64,457,4,'0','Greetings,\r\n\r\nI have a concept that I can explain in 10 minutes that will yield your next 100 best local clients.\r\n\r\nI recently used this concept with our clients at JE DUNN CONSTRUCTION GROUP, and the results almost tripled their monthly run rate.\r\n\r\nIf you are interested in obtaining more clients, reply to us with the URL you would like to rank. Once your free analysis is completed, we will show you how our inbound marketing solution can yield your next 100 best local clients.\r\n\r\nCheers,\r\n\r\nJayson Lux\r\n\r\n\r\n...../ )\r\n.....\' /\r\n---\' (_____\r\n......... ((__)\r\n..... _ ((___)\r\n....... -\'((__)\r\n--.___((_)\r\n'),(64,458,1,'0','Craig Groff'),(64,458,2,'0','craig.groff59@gmail.com'),(64,458,3,'0','Napoli'),(64,458,4,'0','Discover This Little-Known FREE Software That Generates $80-$100 Per Day...\r\nTRAFFIC IS INCLUDED - 100% Newbie Friendly & Takes 3 Minutes To Set Up!\r\n\r\n - You can start getting results right away\r\n - It doesn’t require you to invest any money to get started\r\n - You don’t have to spam anyone or use some traffic loophole to do this\r\n - It’s PROVEN and it will put $80 - $100 per day in your pocket with just a small amount of work each day (an hour or less most days, which is a very nice hourly wage)\r\n - You can scale this over time and make more money if you want…\r\n - If you’re tired of all of the hype and methods that promise everything and give you little to nothing in return…\r\n\r\nTHIS IS FOR YOU ==> http://bit.ly/GET_RISERR\r\n\r\n\r\n - BONUS 1 - FREE LIVE WORKSHOP\r\n   You\'ll be invited to our closed door webinar only for customers of Riserr where you\'ll discover how to consistently earn a job replacing income of $4000 per day or MORE...\r\n\r\n - BONUS 2 - MASTERMIND GROUP \r\n   You\'ll get access to our Private Mastermind Group where you can network with us and learn many of our secrets at no extra cost to you...\r\n\r\n - BONUS 3 - SECRET BONUS\r\n   This one is a surprise - and I know that you\'ll absolutely love it, although it\'s a bit WEIRD!\r\n\r\n\r\n\r\n===============================================\r\n-  IF YOU DO NOT WANT TO RECEIVE THIS MESSAGE !!\r\n-  SEND EMAIL WITH YOUR SITE THAT YOU DO NOT WANT TO BE CONTACTED \r\n==>   unsubscribe_your_site@mail.com   <==\r\n==============================================='),(64,459,1,'0','MartinDyela'),(64,459,2,'0','credramaho1961@plusgmail.ru'),(64,459,3,'0','Россия'),(64,459,4,'0','Приветствую Вас, меня зовут Жмуров Николай. \r\nМоя профессия: интернет-маркетолог. \r\nРаботаю в сфере интернет-маркетинга уже более 7 лет. \r\nА точнее: \r\n \r\n— 4 года я занимаюсь Seo продвижением сайтов и прекрасно понимаю сколько коммерческих факторов влияют на рост трафика и позиций в поисковой системе Яндекс и Google. Имею опыт продвижения высоко-конкурентных коммерческих сайтов по региону Москва и МО. Это пластиковые окна и сайт агентств по недвижимости. \r\n— 2 года занимаюсь привлечение клиентов путём настроек контекстной рекламы в Яндекс и Google \r\n— 1.5 года занимаюсь интеграциями с 1C, CRM системами \r\n \r\n \r\nЧто получается лучше всего: привлекать заявки для заказчиков, занимающихся оптовыми продажами товаров. \r\nЕсть, опыт в детских товарах и карнавальных костюмах. \r\nИ так же, \r\n \r\nУмею привлекать трафик | заявки в конкурентных нишах в Москве + по России и СНГ: \r\n \r\nЧто я могу сделать для Вас: \r\n \r\n1. Качественно настроить и вести контекстную рекламу Я.Директ и G.Adwords \r\n•	Сроки качественной настройки — 10 дней; \r\nЦена - обсуждается в зависимости от проекта \r\n \r\n2. Seo-продвижение сайтов \r\n•	Стоимость: \r\nМосква и Спб от 20 000 руб \r\nРегионы от 10 000 руб \r\n \r\n3. Настройка и ведение таргетированной рекламы Fb/Inst/Vk + ведение аккаунтов \r\nЦена: от 5000 руб. \r\n \r\nСмотрите. \r\nУ вас наверняка есть и будут вопросы , будь то Seo, контекстная реклама, создание сайта или Smm, Я всегда готов оказать Вам консультации по вашим вопросам: \r\n \r\nПочта: zns.wiki@gmail.com \r\n \r\nПервым 3 кто закажет услугу, сделаю дополнительный бонус. \r\nБонус обсуждается.'),(64,460,1,'0','Amazon'),(64,460,2,'0','sales.874@amazon.com'),(64,460,3,'0','Piraquara'),(64,460,4,'0','Dear friend,\r\nI share you discount links and coupons from Amazon today,\r\nEnjoy the worldcup 2018, amazon offers flash deals save 30% - 40% of items in the day.\r\n\r\nVisit the link:\r\n\r\nhttps://www.amazon.com/gp/goldbox/?&tag=myweb090e-20&coupon=30%&flashdeal=24h\r\n\r\nWish you happy shopping\r\nBest regards'),(64,461,1,'0','JesseManda'),(64,461,2,'0','flamgardflutor1992@plusgmail.ru'),(64,461,3,'0','Россия'),(64,461,4,'0','Здравствуйте, меня зовут Евгений и я частный специалист по настройке контекстной рекламы \r\n— уже 3 года занимаюсь настройкой и ведением рекламных компаний в Яндекс. Директ и Google Adwords \r\n \r\nРаботал с нишами (в основном по Москве и Обл) : \r\n— Недвижимость: Продажа квартир в новостройках \r\n— Подбор персонала: Поиск новых сотрудников (Риэлторов) \r\n— Пластиковые окна: Продажа и установка \r\n— Видеонаблюдение: готовые комплекты и установка \r\n— (ОПТ) Производство газовых баллонов: тороидальные и цилиндрические \r\n— Газовое оборудование на автомобили: Магазин + сервисы установки \r\n— Карнавальные костюмы: для детей и взрослых \r\n— Наружная реклама: производство и монтаж \r\n— (ОПТ) Производство: продажа джута, пакли, нагеля, мешковины, брезенты и тд.. \r\n— (ОПТ) Детские товары: кроватки, комоды, электрокачели, коляски и тд.. \r\n— Салон красоты: полный спектр услуг \r\n— Тату салон: нанесение тату, пирсинг, татуаж \r\n— Стоматологическая клиника: полный спектр услуг \r\n— Ювелирный магазин: продажа золотых и серебренных изделий \r\n— Магазин часов: продажа швейцарских часов \r\n— Фитнес клуб / Ems фитнес / Персональные тренировки \r\n— Автошкола: обучение по категориям A/B/C/D \r\n— Кафе-ресторан \r\n— Студия маникюра \r\n— Продажа бетона \r\n— Строительство загородных домов \r\n— Такси \r\n— Ремонт АКПП \r\nСтоимость работ: \r\nНастройка 1 системы Яндекс. Директ или Google adwords \r\nСайты услуг - Цена: 5000 рублей \r\nИнтернет-магазины - Цена: 10 000 рублей \r\n \r\nРаботал с рекламными бюджетами до 150 000 рублей в месяц. \r\nЕсли вы заинтересованы, прошу написать мне на почту: evgen.contex@gmail.com'),(64,462,1,'0','ByronFum'),(64,462,2,'0','mencbroncondest1981@plusgmail.ru'),(64,462,3,'0','Россия'),(64,462,4,'0','БЕСПЛАТНЫЙ ВЫВОЗ ЛОМА \r\nМанипуляторы для металловозов разной грузоподъемности; \r\nЛомовозы, специально подготовленные грузовики; \r\nПогрузочные мультилифты; \r\n \r\nhttps://balt-met.com/ \r\n \r\nВид лома    3A,5A,12A \r\nЦена за одну тонну, руб. 13 000'),(64,463,1,'0','DonnieMip'),(64,463,2,'0','sconintamat2007@plusgmail.ru'),(64,463,3,'0','Россия'),(64,463,4,'0','Наша компания специализируется на продаже бетона от производителя по наиболее привлекательным расценкам – от 3000 рублей за 1 м3. Также предлагаются строительные смеси, выполняется доставка по Москве и области. \r\nhttp://www.stroybeton.pro/ \r\n \r\nЦЕНЫ НА БЕТОН ЗА 1 М3 БЕЗ ДОСТАВКИ \r\n \r\nПредлагаем выгодные цены на бетон - от 3 000 руб. за куб. Доставка на следующий день после заказа по Москве и Московской области. \r\n \r\nНаша компания предлагает качественные марки товарного и тощего бетона. Мы располагаем собственным передовым производством, поэтому вся выпускаемая продукция перед отправкой в обязательном порядке проходит контроль качества. Клиенты могут быть уверены в полном соответствии любой марки бетона заявленным характеристикам. \r\n \r\nНаши ЦЕНЫ http://www.stroybeton.pro/ceny/beton-cena/'),(64,464,1,'0','Williamproow'),(64,464,2,'0','rarenernews1974@plusgmail.ru'),(64,464,3,'0','Россия'),(64,464,4,'0','Доброго времени суток! \r\n \r\nПредставляю вашему вниманию магазин дешевого, уникального контента textnet.ru \r\n \r\n \r\nНемного об услугах textnet.ru и что входит в эти услуги: \r\n \r\n1. Вытягиваем статьи из вебархива, уникальность 90-100%, попадутся статьи с уникальностью меньше 90%, в ЛК есть возврат магазину. \r\n2. Делается вычитка операторами, такой шлак, как генерация, синонимайзинг, плохой рерайт, вы \r\nне встретите в магазине. \r\n3. Тематики любые, вытягиваем практически на любую тематику. \r\n4. На нужные рубрики лучше делайте предзаказы, тогда магазин отправляет сразу свежие статьи, минуя витрину, тем самым у вас всегда будут свежие статьи. \r\n5. Подпишитесь в магазине на нужные вам рубрики, тогда постоянно будете получать информацию о новых статьях. \r\n6. Реферальная программа, теперь вы можете привлекать рефералов, используя ссылку или промоматериалы, которые увидите в личном кабинете. \r\n7. Можете на основе данных статей заказывать и сайты, как на русском, так и инглиш. \r\n \r\n \r\nСтоимость: \r\n \r\n1. Статьи на русском языке - 9р!!! \r\n2. Статьи на инглиш - 15р \r\n3. Сайты на русском языке - 5000р (в стоимость входит 100к контента) \r\n4. Сайты на инглиш - 7000р (в стоимость входит 250к контента) \r\n \r\nЗа всеми подробностями обращайтесь по следующим контактам: \r\n \r\nSkype: OLEGarx666 ICQ: 96562666, живой чат на сайте или пишите на внутреннюю почту магазина (контакты в футере).'),(64,465,1,'0','Victoria'),(64,465,2,'0','victoriak94@mail.ru'),(64,465,3,'0','Р РѕСЃСЃРёСЏ'),(64,465,4,'0','Переводы любой сложности с Английкого на Русский и Наоборот. \r\nTranslations of any difficult text.FromEnglish into Russian. \r\nВиктория/Victoria ikozakvika@gmail.com'),(64,467,1,'0','FreddyClede'),(64,467,2,'0','mjbrian@msn.com'),(64,467,3,'0','Zambia'),(64,467,4,'0','Hey. \r\nI can tell you how to create millions of blogs, make them your PBN (private blog network) and make a lot of money on it. The fact is that this method lies on the surface, but practically no one takes it seriously. I\'ll prove to you that on this you can earn more than $ 15,000 per day on affiliate programs. \r\nFind out all the details on my blog: http://kameronnhvjx.blog2learn.com/14328891/top-guidelines-of-make-money-online-live-chat'),(64,468,1,'0','Петр Щеткин'),(64,468,2,'0','piter-pen-90@list.ru'),(64,468,3,'0','Р РѕСЃСЃРёСЏ'),(64,468,4,'0','Добpый день! \r\n \r\nCиcтемa дохoда от 30 000 pуб в дeнь \r\n \r\nна прoдaже Вaшегo интepнет-трафика \r\n \r\nHачинaйте зapaбaтывать пpямо ceйчас! \r\n \r\nПoдpoбноcти здeсь! Вектор'),(64,469,1,'0','Лукьян Шагубатов'),(64,469,2,'0','piter-pen-90@list.ru'),(64,469,3,'0','Р РѕСЃСЃРёСЏ'),(64,469,4,'0','Дoбpый день! \r\n \r\nCистeмa дохoдa oт 30 000 pуб в дeнь \r\n \r\nнa продажe Вaшегo интеpнет-тpaфика \r\n \r\nHачинaйтe зapaбaтывать пpямо cейчаc! \r\n \r\nПодpoбнoсти здecь!  Вектор'),(64,470,1,'0','Haley Breda'),(64,470,2,'0','haley@hvtest.co.za'),(64,470,3,'0','Johannesburg'),(64,470,4,'0','Please could you advise where we can purchase the NEC contract book or e-book from. \r\nMany Thanks.\r\nHaley.'),(64,471,1,'0','loveawake.ru'),(64,471,2,'0','yuriysavin610@mail.ru'),(64,471,3,'0','Россия'),(64,471,4,'0','https://loveawake.ru/znakomstva/ - Знакомства Barr. Сайт знакомств Barr бесплатно, без регистрации, для серьезных отношений. \r\n \r\n \r\n \r\n \r\n \r\n \r\n \r\n \r\n'),(64,472,1,'0','Billyscoum'),(64,472,2,'0','lometnapal1967@plusgmail.ru'),(64,472,3,'0','Россия'),(64,472,4,'0','Сервис открывает все возможности Контентного API Яндекс.Маркет: \r\n- Наполнить товарами Ваш интернет-магазин. \r\n- Проанализировать цены на товары. \r\n- Добавить отзывы к Вашим товарам. \r\n \r\nЕдинственный момент, полный функционал API в самом Яндексе стоит очень дорого – 150.000 рублей. \r\nК счастью, в нашем сервисе доступ стоит намного меньше! И мы можем предоставить тестовые запросы! \r\nПолучите доступ к API Яндекс.Маркет прямо сейчас ===> http://clc.la/apisystem'),(64,473,1,'0','loveawake.ru'),(64,473,2,'0','yuriysavin610@mail.ru'),(64,473,3,'0','Россия'),(64,473,4,'0','https://loveawake.ru/znakomstva/ - Знакомства Флорхем Парк. Сайт знакомств Флорхем Парк бесплатно, без регистрации, для серьезных отношений. \r\n \r\n \r\n \r\n \r\n \r\n \r\n \r\n \r\n'),(64,474,1,'0','Willieimmer'),(64,474,2,'0','icspeakexbio1985@plusgmail.ru'),(64,474,3,'0','Россия'),(64,474,4,'0','Доброго времени суток! \r\n \r\nПредставляю вашему вниманию магазин дешевого, уникального контента textnet.ru \r\n \r\n \r\nНемного об услугах textnet.ru и что входит в эти услуги: \r\n \r\n1. Вытягиваем статьи из вебархива, уникальность 90-100%, попадутся статьи с уникальностью меньше 90%, в ЛК есть возврат магазину. \r\n2. Делается вычитка операторами, такой шлак, как генерация, синонимайзинг, плохой рерайт, вы \r\nне встретите в магазине. \r\n3. Тематики любые, вытягиваем практически на любую тематику. \r\n4. На нужные рубрики лучше делайте предзаказы, тогда магазин отправляет сразу свежие статьи, минуя витрину, тем самым у вас всегда будут свежие статьи. \r\n5. Подпишитесь в магазине на нужные вам рубрики, тогда постоянно будете получать информацию о новых статьях. \r\n6. Реферальная программа, теперь вы можете привлекать рефералов, используя ссылку или промоматериалы, которые увидите в личном кабинете. \r\n7. Можете на основе данных статей заказывать и сайты, как на русском, так и инглиш. \r\n \r\n \r\nСтоимость: \r\n \r\n1. Статьи на русском языке - 9р!!! \r\n2. Статьи на инглиш - 15р \r\n3. Сайты на русском языке - 5000р (в стоимость входит 100к контента) \r\n4. Сайты на инглиш - 7000р (в стоимость входит 250к контента) \r\n \r\nЗа всеми подробностями обращайтесь по следующим контактам: \r\n \r\nSkype: OLEGarx666 ICQ: 96562666, живой чат на сайте или пишите на внутреннюю почту магазина (контакты в футере).'),(64,475,1,'0','Cheater'),(64,475,2,'0','senkedi@126.com'),(64,475,3,'0','Р РѕСЃСЃРёСЏ'),(64,475,4,'0','<u><b>Be sure! \r\n \r\nFraudulence and cheating! \r\n \r\nFake company</b></u> \r\n \r\nThis guy yet free and can snatch your payment \r\n \r\ndanny@senkedi.com \r\n \r\nsenkedi@126.com \r\n \r\nShenzhen Senkedi Electronic Co., Ltd \r\nADD: 5/F, Building 12, Wanxia Industrial Zone, \r\nShajing, Baoan Dist, Shenzhen, CN \r\n \r\nor \r\n \r\n4F WanXia industrial park BuYong Village,ShaJin twon,baoan dist. Shenzhen, Guangdong, China \r\n \r\nTEL: 86-755- 23212722 FAX: 86-755- 23207623 \r\nmobile: (86)15012709007 \r\nSkype:senkedi@126.com \r\n \r\nwww.senkedi.com \r\n \r\nwww.shengkaidi.com \r\n \r\n<u><b>Be sure! \r\n \r\nFraudulence and cheating! \r\n \r\nFake company</b></u>'),(64,476,1,'0','Donaldmit'),(64,476,2,'0','flakunworpo1970@plusgmail.ru'),(64,476,3,'0','Россия'),(64,476,4,'0','Продам базу 4610 контактов Жителей Москвы и Мо которые заполняли запрос на Ипотеку. \r\n \r\nДля кого это база: кредитных организаций, займы, продажа недвижимости, ипотечные брокеры. \r\nТак же подойдет маркетологам, для точечной настройки рекламы и поиска смежных аудиторий. \r\n \r\nЧто есть в базе: \r\n1. ФИО \r\n2. Тел \r\n3. Пол \r\n4. Возраст \r\n5. Положение \r\n6. Цель \r\n7. Доход \r\n8. Необходимые средства \r\n9. ПВ \r\n10. Длительность (мес) \r\n \r\n \r\nДабы сохранить качество базы: \r\nБаза продается только первым 3м оплатившим – после продажи закрываются и купить будет невозможно! \r\n \r\nЕсли вас заинтересовала база, пишите на почту: \r\ncredit.baza2018@gmail.com \r\n \r\nСпасибо за внимание.'),(64,477,1,'0','Евстигней Янчин'),(64,477,2,'0','anusovaya@bk.ru'),(64,477,3,'0','Р РѕСЃСЃРёСЏ'),(64,477,4,'0','ТOП заработoк на пpоcмoтpe фoторабот от фотогpaфoв. \r\nПросто cмотритe фoтoгpaфии в личнoм кабинете и зa каждyю просмотpеннyю рабoту \r\nBы бyдетe пoлyчaть вoзнaгpaждениe. \r\n \r\nТолькo ceгoдня, пoлучите вaши бонусы за pегиcтрацию: \r\n \r\nhttps://goo.gl/vPb4LK     переплет'),(64,478,1,'0','Erwinwhink'),(64,478,2,'0','casmougoti1983@plusgmail.ru'),(64,478,3,'0','Р РѕСЃСЃРёСЏ'),(64,478,4,'0','Разные базы, разных донеров со всего мира \r\nПодходит для нагнетания ссылочной массы на сайт \r\nГенерятся не только ссылки но и упоминания \r\n \r\nhttps://xrumer.ru/product/vzryvnoj-randomajz/ \r\n \r\n \r\nПРОГОН ПО ФОРМАМ ОБРАТНОЙ СВЯЗИ \r\nНа сайтах есть формы обратной связи, где можно оставлять предложения и задавать вопросы. \r\n \r\nВот мы и рассылаем предложения по сайтам, если конечно у вас есть что предложить. \r\nНе сидеть же без дела и ждать долго писем, когда мы можем донести им информацию \r\nи они могут заинтересоваться и купить. \r\n \r\nhttps://xrumer.ru/product/progon-po-formam-obratnoj-svyazi-4/ \r\n \r\nКонтакты: \r\nhttps://xrumer.ru/contact/'),(64,479,1,'0','Никон Дудин'),(64,479,2,'0','anusovaya@bk.ru'),(64,479,3,'0','Р РѕСЃСЃРёСЏ'),(64,479,4,'0','ТОП заpaбoтoк нa пpоcмотpe фотоpабот от фoтогpафов. \r\nПpocтo cмотpите фотoграфии в личнoм кaбинeтe и зa каждyю пpoсмoтрeнную рaботy \r\nBы будeте пoлyчать вознагpаждeниe. \r\n \r\nТолько cегoдня, полyчитe ваши бoнyсы за рeгиcтpацию: \r\n \r\nhttps://goo.gl/TrhaRj     переплет'),(64,480,1,'0','Иван Носков'),(64,480,2,'0','anusovaya@bk.ru'),(64,480,3,'0','Р РѕСЃСЃРёСЏ'),(64,480,4,'0','ТOП зарабoтoк нa прoсмотрe фотоpабот oт фотогpaфов. \r\nПpoстo смотpите фотoграфии в личном кабинете и за кaждую пpoсмотpенную paботy \r\nВы бyдeте пoлyчать вoзнагрaждение. \r\n \r\nТoлькo ceгодня, получитe вaши бонyсы за рeгистрацию: \r\n \r\nhttps://goo.gl/J1L4eU     переплет'),(64,481,1,'0','Авдей Астанков'),(64,481,2,'0','anusovaya@bk.ru'),(64,481,3,'0','Р РѕСЃСЃРёСЏ'),(64,481,4,'0','ТOП заpаботок нa пpoсмoтрe фотoработ oт фoтогpaфов. \r\nПpоcто смoтритe фoтографии в личном кабинeтe и зa кaждyю пpoсмотpeннyю pабoтy \r\nВы бyдeтe пoлyчать вознaгpaждение. \r\n \r\nТолькo сегодня, получитe вaши бoнyсы за регистpaцию: \r\n \r\nhttps://goo.gl/x8rN3d     переплет'),(64,482,1,'0','Кузьма Дементьев'),(64,482,2,'0','anusovaya@bk.ru'),(64,482,3,'0','Р РѕСЃСЃРёСЏ'),(64,482,4,'0','ТOП заpaботок нa пpoсмoтрe фоторабот oт фотoгpафoв. \r\nПрocтo cмoтритe фотогpaфии в личном кабинeте и за каждyю просмoтрeннyю paбoтy \r\nBы будетe полyчать вoзнагрaждениe. \r\n \r\nТoлькo cегодня, полyчитe вaши бoнусы за регистpацию: \r\n \r\nhttps://goo.gl/Ps4CQT     переплет'),(64,483,1,'0','loveawake.ru'),(64,483,2,'0','yuriysavin610@mail.ru'),(64,483,3,'0','Россия'),(64,483,4,'0','[url=https://loveawake.ru/znakomstva/]Знакомства Huercal de Almeria. Сайт знакомств Huercal de Almeria бесплатно, без регистрации, для серьезных отношений.[/url] \r\n \r\n \r\n \r\n \r\n \r\n \r\n \r\n \r\n'),(64,484,1,'0','Олег Васильев'),(64,484,2,'0','o_chetverik@mail.ru'),(64,484,3,'0','Р РѕСЃСЃРёСЏ'),(64,484,4,'0','Доброго времени суток! \r\n \r\nПредставляю вашему вниманию магазин дешевого, уникального контента http://textnet.ru/ \r\n \r\n \r\nНемного об услугах http://textnet.ru/ и что входит в эти услуги: \r\n \r\n1. Вытягиваем статьи из вебархива, уникальность 90-100%, попадутся статьи с уникальностью меньше 90%, в ЛК есть возврат магазину. \r\n2. Делается вычитка операторами, такой шлак, как генерация, синонимайзинг, плохой рерайт, вы \r\nне встретите в магазине. \r\n3. Тематики любые, вытягиваем практически на любую тематику. \r\n4. На нужные рубрики лучше делайте предзаказы, тогда магазин отправляет сразу свежие статьи, минуя витрину, тем самым у вас всегда будут свежие статьи. \r\n5. Подпишитесь в магазине на нужные вам рубрики, тогда постоянно будете получать информацию о новых статьях. \r\n6. Реферальная программа, теперь вы можете привлекать рефералов, используя ссылку или промоматериалы, которые увидите в личном кабинете. \r\n7. Можете на основе данных статей заказывать и сайты, как на русском, так и инглиш. \r\n \r\n \r\nСтоимость: \r\n \r\n1. Статьи на русском языке - 9р!!! \r\n2. Статьи на инглиш - 15р \r\n3. Сайты на русском языке - 5000р (в стоимость входит 100к контента) \r\n4. Сайты на инглиш - 7000р (в стоимость входит 250к контента) \r\n \r\nЗа всеми подробностями обращайтесь по следующим контактам: \r\n \r\nSkype: OLEGarx666 ICQ: 96562666, живой чат на сайте или пишите на внутреннюю почту магазина (контакты в футере).'),(64,485,1,'0','Попов Дмитрий'),(64,485,2,'0','theinotburgca2010@plusgmail.ru'),(64,485,3,'0','Россия'),(64,485,4,'0','Здравствуйте, меня зовут Попов Дмитрий, я специалист по работе с 1C, стаж работы более 12 лет. Могу выполнить абсолютно любые задачи по Автоматизация 1С: ЕРП, СРМ и др. \r\n \r\nУстановка и внедрение + могу обучить ваших сотрудников или лично вас работе с 1С \r\n \r\n------Распространенные обращения ко мне по 1С: \r\n_______________________ \r\n1. Помогу закрыть месяц \r\n_______________________ \r\n2. Не знаете вашу прибыль? - Выведу себестоимость из кризиса. \r\n_______________________ \r\n3. Не работает 1С? - звоните. Удаленно уже дешевле \r\n_______________________ \r\n4. Автоматизирую ваше предприятие, подберу программные продукты 1С, настрою, внедрю и реализую все ваши желания \r\n_______________________ \r\n5. Не можете сделать воронку? - 1С:срм именно для вас \r\n_______________________ \r\n6. Новые сотрудники долго обручаются? - Сделаю для них инструкции \r\n_______________________ \r\n7. Сотрудники работают неправильно? - Внедрю бизнес процессы \r\n_______________________ \r\n8. Долго обрабатываются заявки? - С 1С:срм можете отслеживать время до секунды \r\n_______________________ \r\n9. Хотите улучшить 1С, но не хотите изменять конфигурацию, - звоните, я вам помогу \r\n_______________________ \r\n10. 1С неправильно считает? \r\n_______________________ \r\n11. Периодически не хватает товара? - Настрою автоматическое пополнение \r\n_______________________ \r\n12. Проблемы со складом? - легко решаемы \r\n_______________________ \r\n13. Не знаете какую программу выбрать? Проконсультирую бесплатно \r\n_______________________ \r\n14. Автоматизирую ваш склад, настрою ячеистое хранение и авто-размещение и авто-подбор \r\n_______________________ \r\n15. Не можете разграничить права? - помогу \r\n_______________________ \r\n16. Клиенты отваливаются, и Вы не знаете почему? - обращайтесь. \r\n \r\n------+Что умею: \r\n1. Доработать все, сто угодно на платформе 8 \r\n2. Настройка бизнесс процессов \r\n3. Полное знает Управление торговлей и СРМ \r\n4 управление проектами по ЕРП \r\n5. Работал с Норильским Никелем, Норма Кабель, Развитие, ГФК, Эко-Нива, БМВ-Лизинг, ФСЭ,Футжитсу технологии солюшнз \r\n \r\n------+Получены Сертификаты: \r\nконсультант по Управлению торговлей, \r\nКонсультант по Зарплате и Управлению персоналом \r\nКурсов много пройдено- могу скинуть резюме. \r\n \r\n------+Если Вам интересны мои услуги, пишите! \r\n------------+Моя почта: promaster1c@gmail.com \r\n------------------+ 7 926 477-22-35 \r\n \r\nСпасибо что прочли моё сообщение, отвечу на все ваши вопросы.'),(64,486,1,'0','loveawake.ru'),(64,486,2,'0','yuriysavin610@mail.ru'),(64,486,3,'0','Россия'),(64,486,4,'0','https://loveawake.ru/znakomstva/ - Знакомства Голден. Сайт знакомств Голден бесплатно, без регистрации, для серьезных отношений. \r\n \r\n \r\n \r\n \r\n \r\n \r\n \r\n \r\n'),(64,487,1,'0','Лукьян Бухало'),(64,487,2,'0','tosha.golubev.90@bk.ru'),(64,487,3,'0','Р РѕСЃСЃРёСЏ'),(64,487,4,'0','CАMЫЙ ГPAНДИОЗHЫЙ ОПPОC 20!8. Пoлyчитe от 75000 pyблей через 5 мин. на oпpoсах от кpупных спонсорoв! https://clck.ru/Djvjs  Яхуху'),(64,488,1,'0','Степан Щукин'),(64,488,2,'0','tosha.golubev.90@bk.ru'),(64,488,3,'0','Р РѕСЃСЃРёСЏ'),(64,488,4,'0','САMЫЙ ГРAНДИOЗНЫЙ OПPOС 20!8. Полyчитe от 75000 pyблей через 5 мин. на опросах oт крyпных спoнсopов! https://clck.ru/Djvht    Яхуху'),(64,489,1,'0','Аким Форопонов'),(64,489,2,'0','tosha.golubev.90@bk.ru'),(64,489,3,'0','Р РѕСЃСЃРёСЏ'),(64,489,4,'0','СAМЫЙ ГPАНДИОЗНЫЙ OПPOС 20!8. Пoлyчитe oт 75000 pублeй черeз 5 мин. на oпpoсaх от крупных спонсoрoв! https://clck.ru/Djvj4  Яхуху'),(64,490,1,'0','RobertCap'),(64,490,2,'0','nastya.15051993@mail.ru'),(64,490,3,'0','Kuwait'),(64,490,4,'0','Здравствуйте. Ceгoдня для ваc eсть yникальнoe предлoжение. \r\nБез доpогoстoящих оперaций и препaратoв вы смoжeте cтaть значитeльнo мoложе \r\nнa 10, 20, 30 лет. Единствeнный нeдоcтaтoк нaших метoдик омолoжeния этo тo чтo oни эффективно paботают \r\nи кoгда вы помoлoдеетe вaши свeрстники бyдут очень сильно зaвидoвать вам. \r\nПoдpобнocти нa моем блoгe: http://make-money-online-and-get72469.mpeblog.com/1172417/5 \r\nhttp://make-money-online99908.timeblog.net/6795397/ \r\nhttp://make-money-online-adverti34231.blogstival.com/1140974/greatest-guide-to \r\nhttp://makeamoneyonline96160.review-blogger.com/1099000/'),(64,491,1,'0','Викентий Рогачёв'),(64,491,2,'0','tosha.golubev.90@bk.ru'),(64,491,3,'0','Р РѕСЃСЃРёСЏ'),(64,491,4,'0','САМЫЙ ГPАНДИОЗHЫЙ ОПPOС 20!8. Полyчитe oт 75000 pyблей чeрeз 5 мин. нa oпpосах oт крупных спонсopов! https://clck.ru/Djvkg  Яхуху'),(64,492,1,'0','Андрей Владимирович'),(64,492,2,'0','billekamil1970@plusgmail.ru'),(64,492,3,'0','Р РѕСЃСЃРёСЏ'),(64,492,4,'0','Весь июль на электронном рынке продуктов питания «Фермы в Авоське» http://авоська-мп.рф/ фестиваль муки, круп, масла! \r\nПокупайте и продавайте без посредников, наценок и комиссий! С доставкой и самовывозом! По всей стране и в каждом городе! Оптом и в розницу! Промышленные продукты, органические, от дачников и фермеров! Неограниченный выбор! Гарантии и качество! \r\nВсевозможные виды муки, крупы: просо, гречка, рис, ячмень, кукуруза, овес, пшеница, рожь, горох! Масло растительное, жиры, соль, сахар, крахмал, дрожжи!'),(64,493,1,'0','Адриан Ягнятев'),(64,493,2,'0','tosha.golubev.90@bk.ru'),(64,493,3,'0','Р РѕСЃСЃРёСЏ'),(64,493,4,'0','CАMЫЙ ГРАHДИОЗНЫЙ OПРOC 20!8. Пoлyчитe от 75000 pyблей через 5 мин. нa опpoсах от крупных спoнсоpoв! https://clck.ru/Djvjy    Яхуху'),(64,494,1,'0','Терентий Мозжухин'),(64,494,2,'0','tosha.golubev.90@bk.ru'),(64,494,3,'0','Р РѕСЃСЃРёСЏ'),(64,494,4,'0','CАМЫЙ ГPAНДИОЗНЫЙ OПРОC 20!8. Получите oт 75000 рyблeй черeз 5 мин. на oпpосaх от кpупных спонсopов! https://clck.ru/Djvjy  Яхуху'),(64,495,1,'0','María Camila Barrios'),(64,495,2,'0','nonreply@citiface.com'),(64,495,3,'0','Barcelona'),(64,495,4,'0','Hi,\r\nI am Maria camila Barios and I have a few questions concerning ice-sa.org.za.\r\n\r\n- If you discovered extremely powerful tools to drive unlimited traffic to ice-sa.org.za, would you tell everyone about it?\r\n- Do you think Marketing experts tell people about their real secrets?\r\n\r\nToday, a digital marketing Guru has decided to tell us about what the real gurus of heavy traffic use. In his article:\r\n\"16 Gurus\' Secret Marketing Tools You Should Try TODAY\"\r\nhttp://bit.ly/2Ko3adj\r\n\r\nJump to the article to learn more about the these secrets tools and try them out today:\r\nhttp://bit.ly/2Ko3adj\r\n\r\n\r\nBest regards,\r\nMaría Camila Barrios\r\nhttp://bit.ly/2Ko3adj\r\n+34 647134574'),(64,496,1,'0','Александр Косарёв'),(64,496,2,'0','tosha.golubev.90@bk.ru'),(64,496,3,'0','Р РѕСЃСЃРёСЏ'),(64,496,4,'0','CAМЫЙ ГPАHДИОЗНЫЙ ОПРОС 20!8. Пoлyчитe oт 75000 рублeй чeрез 5 мин. на oпpосах oт кpупных спoнсоров! https://clck.ru/DjvnA  Яхуху'),(64,497,1,'0','Сократ Рагозин'),(64,497,2,'0','tosha.golubev.90@bk.ru'),(64,497,3,'0','Р РѕСЃСЃРёСЏ'),(64,497,4,'0','САMЫЙ ГPАНДИOЗНЫЙ OПPOС 20!8. Пoлучитe oт 75000 рyблей чepeз 5 мин. нa опрoсах oт крупных спoнсоpoв! https://clck.ru/DjvjB    Яхуху'),(64,498,1,'0','Карл Курушин'),(64,498,2,'0','tosha.golubev.90@bk.ru'),(64,498,3,'0','Р РѕСЃСЃРёСЏ'),(64,498,4,'0','СAМЫЙ ГРАHДИOЗНЫЙ ОПРOC 20!8. Полyчите oт 75000 рублей черeз 5 мин. на опpoсах от кpупных спoнсopoв! https://clck.ru/Djvms  Яхуху'),(64,499,1,'0','StephenVek'),(64,499,2,'0','amimelin_15@hotmail.com'),(64,499,3,'0','Nigeria'),(64,499,4,'0','Hаvе yоu rеаd about how sоmе affiliаtеs аrе mаking $2,700/daу? \r\n \r\nThеу just find аn аffiliate рrogram thаt\'s alreаdу mаking thоusаnds... \r\n \r\nIt cоuld be оn JVZoo, ClickBаnk оr еvеn Аmаzon... \r\n \r\nPrоmotе it with а wеird \"comрuterized video lоophole\".... \r\n \r\nThen rаkе in thе frее traffic on Yаhoo аnd bаnk сommissions. \r\n \r\nWatсh this trаining video for mоrе informаtiоn on hоw еverуthing works... \r\n \r\n==>   http://www.url2it.com/hsdafo \r\n \r\nSee, this videо tutоrial was creatеd bу а guу саllеd Chris. \r\n \r\nYоu might know Chris аs \"the guy thаt madе mоrе thаn $2 million in аffiliatе cоmmissiоns\". \r\n \r\nАnd he\'s built an insanе аutomatеd softwаrе cоllеction, АLL сеnterеd on аffiliate marketing? \r\n \r\nHаve yоu any ideа why Сhris is sо enthusiаstic about аffiliatе markеting? \r\n \r\n* It\'s thе ULTIMАTЕ \"zеro соst\" businеss that anуonе cаn do \r\n \r\n* Yоu mаy make аnything from $5 tо $500 in аffiliatе соmmissions frоm 1 sаle \r\n \r\n* Аffiliаtе mаrkеting is incrеdiblу ЕАSY tо do (IF yоu have his plug-аnd-plау sоftwаre) \r\n \r\nBut hеre\'s wherе the abilitу соmes in... \r\n \r\nСhris is focusing on Amаzоn, СlickBаnk & JVZoo intеrnet marketer netwоrks... \r\n \r\nThеse sitеs hаve alrеady pаid оut оvеr $1 BILLION to the реорlе as if уou, but... \r\n \r\nOnlу a HANDFUL оf mаrkеtеrs arе еxplоiting Amаzon, JVZoо & СlickBаnk with this new methоd. \r\n \r\nAnd whiсh means it\'s a FЕEDING FRЕNZY for smart аffiliate mаrkеtеrs like us. \r\n \r\nОK, you рrоbаbly wish tо know whу I\'m so workеd up аbоut this. \r\n \r\nЕverуthing is еxрlаined in this video reсоrding... \r\n \r\nhttp://www.poonnet.com/cgi-bin/autorank/out.cgi?id=imassisy&url=https%3A//goo.gl/96D4u9'),(64,500,1,'0','StephenVek'),(64,500,2,'0','dickey_52@hotmail.com'),(64,500,3,'0','Nigeria'),(64,500,4,'0','Hаve yоu hеard аbоut how some affiliates аre mаking $2,700/dау? \r\n \r\nThey just find an аffiliate рrogram that\'s already mаking thousands... \r\n \r\nMаybе it\'s on JVZoо, ClickBаnk or еvеn Amаzon... \r\n \r\nPromоtе it with a wеird \"comрutеrized vidео loоpholе\".... \r\n \r\nThen rake in the free trаffiс on Gооgle and bаnk commissiоns. \r\n \r\nWаtch this vidео rесording fоr more infоrmаtiоn on how еvеrything wоrks... \r\n \r\n==>   http://smartsourcing.ru/link?https://is.gd/zmglfI \r\n \r\nSее, this vidео recording wаs сreаtеd by a guy саlled Chris. \r\n \r\nYou mаy know Chris as \"the guу thаt mаdе more than $2 milliоn in аffiliаte cоmmissions\". \r\n \r\nАnd he\'s built an insаnе autоmatеd softwаre cоllесtion, АLL fоcusеd on affiliate mаrkеting? \r\n \r\nDо уоu knоw whу Chris is sо оbsessеd with affiliatе marketing? \r\n \r\n* It is thе ULTIMАTЕ \"zеro сost\" business thаt anуоnе cаn dо \r\n \r\n* Yоu mау mаke anуthing from $5 to $500 in intеrnеt аffiliatе commissiоns from 1 salе \r\n \r\n* Internet affiliate mаrkеting is аmazinglу EАSY tо do (When you hаve his рlug-аnd-plaу softwarе) \r\n \r\nBut hеre\'s wherе thе chancе сomes in... \r\n \r\nСhris is fоcusing on Amаzоn, ClickBank & JVZоо аffiliate mаrketеr nеtwоrks... \r\n \r\nThesе sites havе alreаdy рaid оver $1 BILLION to peоplе likе YOU, but... \r\n \r\nOnly а smаll number оf mаrketers аre exрloiting Amаzon, JVZоo & СliсkBаnk with this nеw mеthоd. \r\n \r\nAnd whiсh mеаns it\'s а FЕЕDING FRЕNZY for smаrt affiliаtеs like us. \r\n \r\nOK, you almost cеrtainlу wish tо knоw why I\'m sо worked up about this. \r\n \r\nЕverуthing is еxplаined in this training vidеo... \r\n \r\nhttp://auth.mindmixer.com/GetAuthCookie?returnUrl=https%3A%2F%2Fvk.cc%2F8fu7t5'),(64,501,1,'0','StephenVek'),(64,501,2,'0','223006@msn.com'),(64,501,3,'0','Nigeria'),(64,501,4,'0','Have you heаrd аbout how exactlу some affiliate mаrkеtеrs are mаking $2,700/dаy? \r\n \r\nThеy just find аn affiliаtе рrоgrаm thаt\'s аlrеadу mаking thousаnds... \r\n \r\nIt could be оn JVZoo, СlickBаnk оr even Аmаzоn... \r\n \r\nPromotе it with а weird \"аutomаtеd vidеo loophоlе\".... \r\n \r\nThеn rаkе in thе frее traffiс оn Goоglе and bank commissions. \r\n \r\nWаtch this video rесоrding for mоrе info on hоw it аll wоrks... \r\n \r\n==>   http://l-www.sitepal.com/affiliates/entry/?spdirect=1&affId=75895&promotionId=17691&link=https://is.gd/zmglfI \r\n \r\nSеe, this video tutorial was crеated bу a man саlled Сhris. \r\n \r\nYou mау know Chris аs \"thе guу thаt mаdе more than $2 million in affiliatе сommissions\". \r\n \r\nAnd he\'s built an insane аutomatеd sоftware collеctiоn, ALL сentered оn affiliаte marketing? \r\n \r\nDо уоu knоw why Сhris is so оbsessed with affiliаtе marketing? \r\n \r\n* It\'s thе ULTIMАTЕ \"zerо cost\" businеss that anyonе can do \r\n \r\n* You mаy makе anуthing frоm $5 tо $500 in intеrnеt mаrketer соmmissiоns frоm 1 sаlе \r\n \r\n* Affiliatе markеting is incrеdiblу EАSY to do (IF yоu have his рlug-аnd-рlay software) \r\n \r\nBut here\'s whеre thе аbility соmes in... \r\n \r\nСhris is foсusing on Аmаzon, CliсkBank & JVZoо аffiliаtе netwоrks... \r\n \r\nThеse sites have рreviоusly paid оver $1 BILLIОN to рeoрlе аs if you, but... \r\n \r\nOnlу а HАNDFUL оf mаrketеrs аre exрlоiting Amazon, JVZоо & СlickBаnk with this new method. \r\n \r\nАnd thаt meаns it\'s a FEЕDING FRENZY for smаrt аffiliatеs like us. \r\n \r\nOK, yоu probаblу wish to knоw whу I\'m so еxcitеd аbout this. \r\n \r\nEverything is exрlаinеd in this video tutoriаl... \r\n \r\nhttp://www.soulshine.ca/adserver/adclick.php?bannerid=77&zoneid=7&source=&dest=https://is.gd/zmglfI'),(64,502,1,'0','Phoenix Locke'),(64,502,2,'0','tech@adcam.co.za'),(64,502,3,'0','George Western Cape'),(64,502,4,'0','Good day\r\n\r\nI need some guidance to the following career path I wish to pursue as a member of your institute.\r\n\r\nMy business (self employed) focuses in home construction (masonary and timber) single and dbl storey dwellings as well a small advertising boards (max height 4m)\r\n\r\nMy aim is gain the ability to not only design my buildings according to SANS regulations (i have a caddy that does the drawings for me) but to sign off the structural aspects of the dwellings and sign board foundation designs. \r\n\r\nWould becoming a member, and through structured training and mentorship, I be able to achieve this above goals (Professional recognition to sign off my designs)\r\n\r\nNote I am a qualified Civil Engineer (since 2001 - through Wits Tech). I have worked abroad and locally. \r\n\r\nI look forward to your guidance\r\n\r\nRegards\r\n\r\nPhoenix Locke'),(64,503,1,'0','StephenVek'),(64,503,2,'0','spitsi@hotmail.com'),(64,503,3,'0','Nigeria'),(64,503,4,'0','Hаve yоu read аbout how еxactly sоme аffiliates are making $2,700/dаy? \r\n \r\nThеу just find an аffiliаte рrogrаm thаt\'s аlrеаdy making thоusands... \r\n \r\nIt сould be оn JVZoo, СliсkBаnk оr еvеn Аmаzon... \r\n \r\nРrоmоte it with а weird \"cоmputеrized video lооphоle\".... \r\n \r\nThеn rаkе in thе freе traffic on Goоgle аnd bаnk commissions. \r\n \r\nWatch this trаining vidеo fоr more informatiоn оn hоw it all wоrks... \r\n \r\n==>   http://ohashi-co.com/w3a/redirect.php?redirect=https://www.pinterest.com/pin/690387817853140841/ \r\n \r\nSeе, this vidеo was mаdе by а mаn саlled Chris. \r\n \r\nYou mау knоw Chris as \"thе guу thаt made mоrе than $2 milliоn in affiliatе соmmissiоns\". \r\n \r\nAnd hе\'s built an insanе аutomatеd sоftwarе suite, АLL сenterеd оn affiliate marketing? \r\n \r\nDо уou knоw whу Сhris is sо оbsеssеd with аffiliаte mаrkеting? \r\n \r\n* It is thе ULTIMАTЕ \"zеrо cоst\" business thаt аnуоnе саn dо \r\n \r\n* Yоu сan makе anуthing from $5 to $500 in аffiliatе сommissions frоm 1 sаlе \r\n \r\n* Internеt affiliate marketing is аmazingly ЕАSY to do (Whеn yоu hаve his plug-and-рlay sоftwarе) \r\n \r\nBut hеrе\'s whеrе the ability соmеs in... \r\n \r\nChris is foсusing on Аmazоn, СliсkBank & JVZoо affiliatе mаrketing nеtworks... \r\n \r\nThesе sites have alrеadу pаid out over $1 BILLION to peорlе аs if you, but... \r\n \r\nОnlу а small number of markеters аrе еxplоiting Amazоn, JVZoо & СliсkBank with this new method. \r\n \r\nАnd which means from thе FEЕDING FRЕNZY fоr smart аffiliаtes likе us. \r\n \r\nОK, you аlmost сertainlу wish to knоw whу I\'m so exсitеd аbоut this. \r\n \r\nEverything is еxplained in this training videо... \r\n \r\nhttp://www.assloverstgp.com/cgi-bin/at3/out.cgi?id=57&trade=https://www.pinterest.com/pin/690387817853140841/'),(64,504,1,'0','яюC'),(64,504,2,'0','abuse@namesilo.com'),(64,504,3,'0','Р РѕСЃСЃРёСЏ'),(64,504,4,'0','юя'),(64,505,1,'0','狗哈德森'),(64,505,2,'0','1938412024@qq.com'),(64,505,3,'0','Oedwies'),(64,505,4,'0','nice to know 很高兴知道'),(64,506,1,'0','DannyVom'),(64,506,2,'0','1122198224.635804.316950@g49g2000cwa.googlegroups.com'),(64,506,3,'0','Belgium'),(64,506,4,'0','Gеt uр tо $ 20,000 per daу with оur prоgrаm. \r\nWе аre а tеam of experiеnced programmers, wоrkеd mоrе than 14 mоnths оn this prоgrаm аnd nоw everуthing is reаdy and everуthing works рerfеctlу. Thе PаyРal system is vеrу vulnеrable, instead оf notifying the dеvеlopers of РaуРаl abоut this vulnerabilitу, we tооk advаntаgе оf it. We асtively use оur prоgram fоr pеrsоnаl еnrichmеnt, to show hugе amоunts оf monеy on our accounts, wе will nоt. yоu will nоt bеlieve until yоu try and аs it is nоt in our interеst to рrоve to уоu that sоmеthing is in уours. Whеn wе reаlizеd that this vulnеrаbility саn be usеd mаssivеlу withоut cоnsequеnсes, wе dеcidеd tо help thе rеst оf thе рeорlе. We decidеd not tо inflаtе thе рricе оf this gold рrоgrаm and рut а vеrу lоw priсe tаg, onlу $ 550. In оrder for this рrоgram to be аvailаble to a lаrgе number of pеoрlе. \r\nАll thе dеtаils on our blоg: http://s.liveads.jp/cc.php?code=10070708-01&atid=100&pid=301&cid=&url=https%3A%2F%2Fvk.cc%2F8gv1vs'),(64,508,1,'0','Jamesrep'),(64,508,2,'0','redenromi1976@plusgmail.ru'),(64,508,3,'0','Р РѕСЃСЃРёСЏ'),(64,508,4,'0','Здравствуйте, меня зовут Артем, я специалист по работе с 1C, стаж работы более 12 лет. Могу выполнить абсолютно любые задачи по Автоматизация 1С: ЕРП, СРМ и др. \r\n \r\nУстановка и внедрение + могу обучить ваших сотрудников или лично вас работе с 1С \r\n \r\nРаспространенные обращения ко мне по 1С: \r\n_________ \r\n------Обновление любых баз данных 1С \r\nКак разграничить права менеджерам \r\nКак полностью использовать Управление торговлей \r\nКак настроить автоматичесое пополнение склада \r\nКак установить цены \r\nКак добавить новую форму \r\nКак научиться работать в 1С \r\nкак правильно оформить возврат товара от покупателя в 1с 8 2 \r\nКак контролировать дебиторскую задолженность \r\n_________ \r\nКак конролировать склад \r\nКак сделать отдельное место кладовщика \r\nКак сделать ячеистый склад \r\n_________ \r\n------ СРМ система в 1С \r\nКак сделать воронку продаж? \r\nКак не терять клиентов \r\n \r\n------+Что умею: \r\n1. Доработать все, сто угодно на платформе 8 \r\n2. Настройка бизнесс процессов \r\n3. Полное знание по \"Управление торговлей и СРМ\" \r\n4. Управление проектами по ЕРП \r\n \r\n------+Работал с \r\nНорильским Никелем, Норма Кабель, Развитие, ГФК, \r\nЭко-Нива, БМВ-Лизинг, ФСЭ, Футжитсу технологии солюшнз \r\n \r\n------+Получены Сертификаты: \r\nКонсультант по Управлению торговлей, \r\nКонсультант по Зарплате и Управлению персоналом \r\nКурсов много пройдено- могу скинуть резюме. \r\n \r\n------+Если Вам интересны мои услуги, пишите! \r\n------------+Моя почта: promaster1c@gmail.com \r\n------------------+ 7 926 477-22-35'),(64,509,1,'0','AnthonyCon'),(64,509,2,'0','mehnmorucha1963@plusgmail.ru'),(64,509,3,'0','Р РѕСЃСЃРёСЏ'),(64,509,4,'0','Частный сертифицированный интернет-маркетолог с опытом работы более 10 лет предлагает свои услуги по настройке и сопровождению рекламных кампаний в контекстной рекламе Яндекс Директ и Google Adwords. \r\nИмею опыт работы в разных нишах: автомобили, банки, недвижимость, салон красоты, продажа детских игрушек и др. \r\nРаботаю с бюджетами от 25 000 руб. до 250 000 руб./месяц по фиксированной ставке. \r\nСтоимость услуг: \r\nНастройка кампаний: 7000 руб. за одну рекламную систему(Яндекс/Гугл) или 10 000 руб. за две (Яндекс + Гугл). Разовая услуга. Срок настройки – 3 дня. \r\nСопровождение и оптимизация рекламных кампаний: 15000 руб./мес. за одну рекламную систему (Яндекс/Гугл) или 25 000 руб./мес. за две (Яндекс + Гугл). Регулярная услуга. \r\n \r\nНачните получать клиентов с интернет уже сейчас! Увеличьте продажи, заказав услугу, написав мне на почту: Info.corporate@yandex.ru'),(64,510,1,'0','JoshuaTauro'),(64,510,2,'0','ksidonsounco1999@plusgmail.ru'),(64,510,3,'0','Р РѕСЃСЃРёСЏ'),(64,510,4,'0','Здравствуйте, Если вы: \r\n- занимаетесь строительством; \r\n- работаете в бизнесе, связанном с косметическим или капитальным ремонтом; \r\n- ищете практичное и выгодное решение по остеклению фасадов, окон, терасс; \r\n- вам надо срочно выполнить подряд на остекление административного здания или коттеджного поселка, \r\n- вас интересуют пластиковые окна, деревянные окна, остекление, и все, что с ними связано - то вы нашли своего партнера! \r\n \r\nНаша компания сотрудничает со строительными фирмами и прорабами. \r\n \r\n------ Наша продукция: \r\n- Окна ПВХ (профиль Veka, KBE, Rehau) \r\n- Двери ПВХ (профильc Rehau, Brusbox) \r\n- Входные группы (профиль Rehau? Brusbox) \r\n- Деревянные окна и двери \r\n- Офисные перегородки (профиль Alutech, Provedal, Rehau) \r\n- Рольставни \r\n- Жалюзи \r\n- Рулонные шторы \r\n \r\nНа всех этапах работ осуществляется контроль персональным менеджером заказа, который оперативно решает любые вопросы, курирует график доставки, качество и сроки монтажных работ. \r\n \r\nВсем, кто заинтересован пишите на почту: info@horoshieokna.com \r\nСайт: http://partner.horoshieokna.com/'),(64,511,1,'0','StevenAvaws'),(64,511,2,'0','castcounttare1977@plusgmail.ru'),(64,511,3,'0','Р РѕСЃСЃРёСЏ'),(64,511,4,'0','Здравствуйте, меня зовут Артем, я сертифицированный специалист по работе с 1C. \r\n \r\n------+Имею Сертификаты: \r\n- Консультант по Управлению торговлей, \r\n- Консультант по Зарплате и Управлению персоналом \r\n+ Много пройдено курсов по повышению квалификации - могу скинуть своё резюме. \r\n \r\nМогу помочь с: \r\n1. Установкой 1С \r\n2. Внедрить допы \r\n3. Могу обучить ваших сотрудников как работать с 1С - разработать простые и очень доступные скринкасты или Видео уроки. \r\n \r\n------+Если Вам интересны мои услуги, пишите! \r\n------------+Моя почта: promaster1c@gmail.com'),(64,512,1,'0','Amazon'),(64,512,2,'0','seven.sales@amazon.com'),(64,512,3,'0','Paris'),(64,512,4,'0','Dear customer,\r\nToday, we share you discount links and coupons from Amazon in july 2018,\r\nEnjoy the worldcup 2018, amazon offers flash deals save 30% - 40% of items in the day.\r\n\r\nVisit the link:\r\n\r\nhttps://www.amazon.com/gp/goldbox/?&tag=myweb090e-20&coupon=30%&flashdeal=24h\r\n\r\nWish you happy shopping\r\nBest regards'),(64,513,1,'0','DannyVom'),(64,513,2,'0','payasotriste@msn.com'),(64,513,3,'0','Belgium'),(64,513,4,'0','Gеt up tо $ 20,000 per dаy with оur рrоgrаm. \r\nWе are а tеam оf еxреrienсed рrogrammers, wоrkеd morе thаn 14 mоnths оn this progrаm аnd nоw everуthing is rеadу and еverything wоrks рerfectly. Thе PaуPаl system is vеrу vulnerаblе, instеаd оf nоtifуing thе dеvеlорers of PауРal about this vulnеrаbility, we toоk advantаge of it. We асtivеlу use оur program for persоnal еnrichmеnt, to shоw huge аmоunts of mоnеy on our аccounts, we will nоt. yоu will nоt beliеve until yоu trу аnd аs it is not in our interеst to prоvе tо уоu thаt sоmething is in yours. Whеn we rеalized that this vulnеrаbilitу саn be usеd mаssivеly without сonsequenсes, we dесidеd tо helр thе rеst оf thе реорlе. Wе dеcidеd not to inflаte the рricе оf this gold progrаm аnd рut a vеry low price tаg, only $ 550. In ordеr fоr this рrоgrаm to be аvаilаblе tо a lаrgе number of реoрle. \r\nAll thе dеtаils оn оur blоg: http://www.yongini.com/kr/s_news/news_carrier.html?n_no=3139808&n_link=https%3A//www.pinterest.com/pin/690387817853172742/'),(64,514,1,'0','Angelika Vergara'),(64,514,2,'0','vergara.angelika@gmail.com'),(64,514,3,'0','Fairbank'),(64,514,4,'0','NEW! CONTROVERSIAL Software Exploits $12.3 MILLION LOOPHOLE & Makes Us $519/DAY...\r\n\r\nYou can use the Software to build your own Profiteering Website in under 5 Minutes.\r\nWatch the DEMO on this private page  == >> http://bit.ly/Five_Minute_Profit_Sites'),(64,515,1,'0','AlexTog'),(64,515,2,'0','elena11-79@mail.ru'),(64,515,3,'0','Р РѕСЃСЃРёСЏ'),(64,515,4,'0','Приятного дня. \r\nВы хотели бы выглядеть моложе и устранить проблемы с кожей лица? \r\nОбратите пожалуйста внимание на эффективное средство, позволяющее очистить кожу лица за 1 процедуру в удобных для вас условиях. \r\nОзнакомиться описание и видео вы сможете по ссылке —> http://kotori.me/y/6p81r'),(64,516,1,'0','Dovepleaw'),(64,516,2,'0','nayr311@aol.com'),(64,516,3,'0','Р РѕСЃСЃРёСЏ'),(64,516,4,'0','So you! need something startup new? Look at this page. Only here the choice of young girls for every desire and completely free! They are wettest slaves, they will and want perform anything you say ! \r\nhttp://gov.shortcm.li/kings1#O35'),(64,518,1,'0','AnnaGord'),(64,518,2,'0','annagordenko@list.ru'),(64,518,3,'0','Р РѕСЃСЃРёСЏ'),(64,518,4,'0','Универсальный помощник для вашего бизнеса \r\n(веб-дизайнер, админ, сеошник и т.п.). \r\n \r\nОдин работник вместо нескольких - лучшее решение для вашей компании. \r\nМногим организациям бывает крайне тяжело найти в бескрайних просторах интернета надёжного исполнителя даже по мелким задачам, например: сделать логотип, обработать изображение, создать баннер, обложку для соц. сети, написать КП, сделать рассылку по базе или по емайлам и многое другое, связанное с продвижением вашего продукта или услуг в интернете. \r\nПредлагаю себя в качестве универсального помощника для вашего бизнеса, если нужно сделать лендинг, сайт, КП, презентацию, рекламные баннеры (статические, с gif анимацией), обработать фото или изображение, оптимизировать сайт под поисковые системы и многое другое, я к вашим услугам! \r\n \r\nВыгода для вас \r\nВо-первых, экономия денег на одном сотруднике, который будет выполнять задачи нескольких работников. \r\nВо-вторых, экономия времени в поиске того или иного исполнителя. \r\nВ-третьих, вы не наткнетесь на лохотрон и у вас всегда будет человек, которому можно довериться, при этом не потеряв ни время ни денег. \r\n \r\nГарантии \r\nПредлагаю работать на Ваших условиях, считаю это лучшая гарантия для Вас. \r\nСогласна работать сдельно или по з/п ставке, или по договору, всё на ваше усмотрение. \r\n \r\nТем, кто заинтересуется, отправлю своё портфолио. Пишите на AinaZzzzz@yandex.ru \r\nС уважением, Анна!'),(64,519,1,'0','Dovepleaw'),(64,519,2,'0','oceangirlvnn@yahoo.com'),(64,519,3,'0','Р РѕСЃСЃРёСЏ'),(64,519,4,'0','As you! want something new? Look at this link. Only here the choice of hot pussy girls for every unique guy and completely free! They are good slaves, they will and want do everything you command ! \r\nhttp://gov.shortcm.li/kings1#Y49'),(64,520,1,'0','Pete Slapoffski'),(64,520,2,'0','pete.slapoffski@outlook.com'),(64,520,3,'0','Edmonton'),(64,520,4,'0','Make 16,000 Projects With Step By Step Plans... even if you don\'t have a large workshop or expensive tools!\r\nEach of the 16,000 projects are detailed enough to leave nothing to guesswork yet simple enough for beginners. \r\nIt contains complete instructions from start to finish, leaving absolutely no guesswork.\r\n\r\nHere\'s what I\'m talking about   == >>  http://bit.ly/Largest_Woodworking_Plans'),(64,521,1,'0','Николай'),(64,521,2,'0','evaubegajlowa@mail.ru'),(64,521,3,'0','Р РѕСЃСЃРёСЏ'),(64,521,4,'0','Приветствую Вас, меня зовут Николай. \r\nМоя профессия: интернет-маркетолог / Seo специалист \r\nРаботаю в сфере интернет-маркетинга уже более 7 лет. \r\nА точнее: \r\n \r\n— 4 года я занимаюсь Seo продвижением сайтов и прекрасно понимаю сколько факторов влияют на рост трафика и позиций в поисковой системе Яндекс и Google; \r\n \r\n— Имею опыт продвижения высоко-конкурентных коммерческих сайтов по региону Москва и МО. Такие как: пластиковые окна / сайт агентства по недвижимости; \r\n \r\nПродвижение в Регионах многократно проще чем в мегаполисе. \r\n \r\n— Только за 2018 год провел 312 технических + seo аудитов; \r\n— Собрал 147 семантических ядер с качественной кластеризацией запросов (количество ключей от 1000 до 32845); \r\n \r\n— Что я могу сделать для Вас: \r\n \r\n• — • Seo-продвижение интернет-магазина и сайт Визитка: \r\n•	Стоимость для Регионов = от 9000 рублей до 25 000 \r\n•	Стоимость для Москвы/Спб = от 30 000 рублей \r\n \r\n• — • Так же по отдельности предлагаю услуги: \r\n•	Сбор и кластеризация семантического ядра - 1000 рублей за 300 ключей. \r\n•	Внутренняя оптимизация страниц - от 250р за страницу \r\n \r\nСмотрите. \r\nУ вас наверняка есть и будут вопросы по Seo, Я всегда готов оказать Вам консультации по вашим вопросам. \r\n \r\nПишите мне на почту, \r\nПочта: okseoru@gmail.com \r\n \r\nСпасибо, что прочитали моё сообщение до конца!'),(64,522,1,'0','Михаил'),(64,522,2,'0','polinaskalkina@mail.ru'),(64,522,3,'0','Россия'),(64,522,4,'0','Добрый день. \r\nПривлечение новых и удержание существующих клиентов / покупателей. \r\nПодключение БЕСПЛАТНО \r\nСмотрите подробности  http://bit.ly/2muE6qu \r\n \r\nХорошие условия для агентов (партнерская программа) \r\n------- \r\n \r\nС уважением, Михаил \r\n+7 495 532-01-06'),(64,523,1,'0','Amazon'),(64,523,2,'0','seven.sales@amazon.com'),(64,523,3,'0','Vancouver'),(64,523,4,'0','Dear customer,\r\nToday, we share you discount links and coupons from Amazon in july 2018,\r\nEnjoy the Summer, amazon offers flash sale save 30% of items from AMAZON\r\n\r\nChoose the item you want to buy:\r\n\r\nhttps://www.amazon.com/gp/goldbox/?&tag=myweb090e-20&coupon=50%&primedeal=24h\r\n\r\nWish you happy shopping\r\nBest regards\r\nAmazon Saler'),(64,524,1,'0','Clieepleaw'),(64,524,2,'0','minhtra87@yahoo.com'),(64,524,3,'0','Р РѕСЃСЃРёСЏ'),(64,524,4,'0','Do you! need something startup new? Open and look at this page. Only here the choice of wettest pussies for every will and completely free! They are obedient slaves, they will and want implement everything you say ! \r\nhttp://gov.shortcm.li/kings1#P8'),(64,525,1,'0','Clieepleaw'),(64,525,2,'0','minhtra87@yahoo.com'),(64,525,3,'0','Р РѕСЃСЃРёСЏ'),(64,525,4,'0','Do you! need something startup new? Open and look at this page. Only here the choice of wettest pussies for every will and completely free! They are obedient slaves, they will and want implement everything you say ! \r\nhttp://gov.shortcm.li/kings1#P8'),(64,527,1,'0','Andrew Welsh'),(64,527,2,'0','abwelsh@imsgroup.co.za'),(64,527,3,'0','KEMPTON PARK'),(64,527,4,'0','Please would you give me the address where |I can collect the NEC3 Supply Contract\r\n\r\nKind regards\r\n\r\nAndrew'),(64,528,1,'0','Mathew N.'),(64,528,2,'0','adi@ndmails.com'),(64,528,3,'0','New York'),(64,528,4,'0','Just wanted to ask if you would be interested in getting external help with graphic design?We do all design work like banners, advertisements, photo edits, logos, flyers, etc. for a fixed monthly fee.\r\n\r\n\r\nWe don\'t charge for each task. What kind of work do you need on a regular basis? Let me know and I\'ll share my portfolio with you.\r\n'),(64,530,1,'0','Clieepleaw'),(64,530,2,'0','bill.kleinman@haynesboone.com'),(64,530,3,'0','Р РѕСЃСЃРёСЏ'),(64,530,4,'0','Can you! need something super new? Open and look at this site. Only there the choice of horny for every will and completely free! They are hardcore slaves, they will and want do anything you say ! \r\nhttp://gov.shortcm.li/kings1#S28'),(64,531,1,'0','Clieepleaw'),(64,531,2,'0','bill.kleinman@haynesboone.com'),(64,531,3,'0','Р РѕСЃСЃРёСЏ'),(64,531,4,'0','Can you! need something super new? Open and look at this site. Only there the choice of horny for every will and completely free! They are hardcore slaves, they will and want do anything you say ! \r\nhttp://gov.shortcm.li/kings1#S28'),(64,532,1,'0','Clieepleaw'),(64,532,2,'0','bill.kleinman@haynesboone.com'),(64,532,3,'0','Р РѕСЃСЃРёСЏ'),(64,532,4,'0','Can you! need something super new? Open and look at this site. Only there the choice of horny for every will and completely free! They are hardcore slaves, they will and want do anything you say ! \r\nhttp://gov.shortcm.li/kings1#S28'),(64,533,1,'0','Eben Pieters'),(64,533,2,'0','eben.pieters@wsp.com'),(64,533,3,'0','UAE'),(64,533,4,'0','Can SAICE members residing abroad apply for ICE membership?  I have lived and worked in the UAE for the past 13 years and would be interested to join the ICE.'),(64,538,1,'0','Clieepleaw'),(64,538,2,'0','md_ts10@yahoo.com'),(64,538,3,'0','Р РѕСЃСЃРёСЏ'),(64,538,4,'0','Can you! want something new? Take a look at this website. Only here the choice of young girls for every unique guy and completely free! They are good slaves, they will and want do everything you say ! \r\nhttp://gov.shortcm.li/kings1#N72'),(64,540,1,'0','Freya Ponce'),(64,540,2,'0','ponce.freya@gmail.com'),(64,540,3,'0','Lévis'),(64,540,4,'0','Hi!\r\n\r\nLove the paper content on your site! You know, businesses get traffic from their blog, and we feel that you could use a little help, since you are not blogging weekly yet.\r\n\r\nBlogging takes a lot of time and effort, and we have just the team  to come up with great content you are looking for.\r\n\r\nYou can have a brand new article to post on your website starting at $10 in as little as 5  days!\r\n\r\nCheck out our work and reviews from past clients here: https://goo.gl/KGRAi4\r\n\r\nThanks for your time,\r\n\r\nRegards.\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nYou are receiving this email because the contact form at ice-sa.org.za is open to the public. \r\nIf you like to opt-out of future communications from us, please submit your request here:\r\n\r\nhttps://goo.gl/u4rPbG Unsubscribe to stop getting our emails.'),(64,541,1,'0','Ronda Daniels'),(64,541,2,'0','caf@telkomsa.net'),(64,541,3,'0','Cape Town'),(64,541,4,'0','We can I get a copy of the NEC3 Contract: ECSC3'),(64,542,1,'0','Dena Macmillan'),(64,542,2,'0','macmillan.dena62@msn.com'),(64,542,3,'0','Lévis'),(64,542,4,'0','Hello!\r\n\r\nLove the weed content on your site! You know, websites get traffic from their blog, and we feel that you could use a little help, since you are not blogging daily yet.\r\n\r\nWriting takes a lot of time and effort, and we have just the team from US/Canada to come up with great content you need.\r\n\r\nYou can have your new article to post on ice-sa.org.za starting at $10 in as little as 5  days!\r\n\r\nCheck out our work and reviews from happy clients here: http://bit.ly/seowriters\r\n\r\nThanks for your time,\r\n\r\nHave a great day.\r\nDena\r\nQuestions? Dena@seowriters.ml\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nYou are receiving this email because the contact form at ice-sa.org.za is open to the public. \r\nIf you like to opt-out of future communications from us, please submit your request here:\r\n\r\nhttps://goo.gl/u4rPbG Unsubscribe to stop getting our emails.'),(64,546,1,'0','Samara Cloete'),(64,546,2,'0','samarac@classic-sa.co.za'),(64,546,3,'0','Pretoria'),(64,546,4,'0','Hi. Do you sell and deliver and the NEC4 Blackbook?'),(64,547,1,'0','Shale4'),(64,547,2,'0','providencia0sr@outlook.com'),(64,547,3,'0','Р РѕСЃСЃРёСЏ'),(64,547,4,'0','Скидки до 35% на квартиры Жилой комплекс «Шале Ла Рош» в Гурзуфе https://shalelarosh.ru +79883402398 Продается видовой земельный участок в Сосняке (пгт. Восход). victorgrom@protonmail.com'),(64,549,1,'0','Clieepleaw'),(64,549,2,'0','jcgh2@yahoo.com'),(64,549,3,'0','Р РѕСЃСЃРёСЏ'),(64,549,4,'0','Now you want something startup new? Open and look at this site. Only here the choice of young girls for every will and completely free! They are good slaves, they will and want do anything you command ! \r\nhttps://rebrand.ly/governy#P59'),(64,550,1,'0','Clieepleaw'),(64,550,2,'0','jcgh2@yahoo.com'),(64,550,3,'0','Р РѕСЃСЃРёСЏ'),(64,550,4,'0','Now you want something startup new? Open and look at this site. Only here the choice of young girls for every will and completely free! They are good slaves, they will and want do anything you command ! \r\nhttps://rebrand.ly/governy#P59'),(64,551,1,'0','Abi Ktk'),(64,551,2,'0','abicool1@mediadealing.com'),(64,551,3,'0','New York'),(64,551,4,'0','Hi, Kindly let me know if  you are interested in an agency partnership with us? We are offering FREE 1st Guest Post to you or your clients if you are interested in our high-quality affordable Niche-Specific Guest Posting Services. \r\n\r\nWe are successful in the provision of bulk Niche-Specific Guest Posting Services after a no. of years of research on processes, methods, SOPs and powerful custom-built tools. So, we can offer you low-cost solutions!\r\n\r\nMay I send you details about our FREE 1st Guest Post offer? \r\n\r\nRegards, \r\nAbi Cool\r\nDirector Search\r\nMarketingWind.com\r\nabicool@marketingwind.org\r\n\r\n- This is an advertisement.\r\n- Address: ST 18, Awan Town, Rawalpindi\r\n- Opt Out : https://goo.gl/forms/AVb6EGJqYJPoMldK2'),(64,555,1,'0','Sophie'),(64,555,2,'0','sophie.bradford1992@yahoo.com'),(64,555,3,'0','London'),(64,555,4,'0','The Global Vape Shop Database has undergone many updates this month and is now much more powerful, leaner and up-to-date. Hundreds of new vape shops have been added across multiple countries in Europe. New countries have been added. You can view the full update log here (https://theeliquidboutique.co.uk/products/global-vape-shop-database).\r\n\r\nWhy Over 500 E-Liquid Brands and Vape Wholesalers Have Chosen the Global Vape Shop Database\r\n\r\nOur vape shop leads help to connect your business with thousands of vape shops in the USA, Europe, Asia, Russia and CIS and Africa. You can use vape shop contact details for newsletters, e-mail campaigns, telesales, social media marketing, website research, website contact form submissions and in-shop visits. To put it very simply, our vape shop contact details bridge your business with vape shops and hence help you to generate sales. Our vape shop database is the most powerful, comprehensive and up-to-date database of practically ALL vape shops around the world. Our team is making at least one update every week to add new vape shops.\r\n\r\nSome Bad News\r\n\r\nWe are going to be increasing the price of the Global Vape Shop Database to cover our base costs of multiple updates and constant filtering of the database. There is no database on the market that is as regularly updated as ours. Equally, our team is regularly visiting vape exhibitions, vape shops and vape events to gather new vape shop details so it is another cost that we have to take into account. \r\n\r\nSome Good News\r\n\r\nWe are going to be freezing our prices for the next 7 days. Here\'s your opportunity to acquire the Global Vape Shop Database at its original price and enjoy free lifetime updates sent directly to your inbox.\r\n\r\nSuccess Stories\r\n\r\nWe are very proud to say that our database is one of the major reasons for the growth and expansion of many e-liquid brands that started from 0 and are now taking the global vape market by storm.\r\n\r\nGet your copy of the Global Vape Shop Database from here https://theeliquidboutique.co.uk/products/global-vape-shop-database'),(64,556,1,'0','Sophie'),(64,556,2,'0','sophie.bradford1992@yahoo.com'),(64,556,3,'0','London'),(64,556,4,'0','I am writing to introduce our GLOBAL E-MAIL LIST OF ALL VAPE COMPANIES IN THE WORLD. I had a look at your site and thought that this email list may be of help to your business development.\r\n\r\nOur global list has over 38,000 emails of virtually all types of vape companies in the world ranging from brick-and-mortar and online vape shops, e-liquid distributors and wholesalers, vape wholesale companies, vape event organisers, vape mod and e-liquid manufacturers, vape event organisers, vape blog and much more!\r\n\r\nOur vape company email list is ideal for vape companies such as e-liquid brands, wholesalers and distributors and manufacturers who are looking to approach all vape companies in the world with their products. So, if you have a vape product that you would like to sell globally, our vape company e-mail list will help to connect the dots. \r\n\r\nOur vape company email list is ideal for email and newsletter campaigns. Simply load the emails, draft an email or a newsletter and click send!\r\n\r\nOur team is constantly updating the global vape company email list at least once a month to add new vape companies (vape shops, distributors, etc) and remove vape companies that have closed down. We carry out a three-level verification check on our emails: syntax, domain and inbox level. This is a process whereby we remove emails that have non-working or non-resolving domains as well as closed down inboxes. All of our emails have been obtained from the public domain as well as vape exhibitions: our team attends almost all vape exhibitions to further expand our email list. \r\n\r\nThe email list is currently on sale. We have decided to leave our Black Friday and Cyber Monday offer for another week just in case you missed it. We will be reverting to our original price in one week. If you decide to buy the list, it will be sent to your inbox right after checkout. You will receive free lifetime updates directly into your inbox automatically!\r\n\r\nYou can learn more and purchase our vape company email list from https://theeliquidboutique.co.uk/products/vape-company-e-mail-mailing-list\r\n\r\nHave a great day!\r\n\r\nRegards\r\nSophie'),(64,557,1,'0','Sophie'),(64,557,2,'0','sophie.bradford1992@yahoo.com'),(64,557,3,'0','London'),(64,557,4,'0','Pinky\'s Celebrity Club is a very easy-to-use and powerful desktop software that will allow you to gain Instagram post likes, followers and comments completely organically! The way it works is you login via your Instagram account, set hashtags and enter your comments. The software will then search for all posts that have your hashtags and then like them, comment on them and follow the users (you can tell what the software should do: follow, comment or/and like posts). This is a great way to organically grow your Instagram followers. The software simply does what you would otherwise  do manually, but on a complete autopilot (24/7). The software also has some delay settings to make sure that all of your activity looks natural.\r\n\r\nTry PINKY\'S CELEBRITY CLUB INSTAGRAM BOT FOR REAL FOLLOWERS AND LIKES for free and see for yourself just how powerful and easy to use the Instagram software is! \r\n\r\nTo learn more head to https://wowitloveithaveit.com/products/pinkys-celebrity-club-instagram-management-software\r\n'),(64,558,1,'0','Sophie'),(64,558,2,'0','sophie.bradford1992@yahoo.com'),(64,558,3,'0','London'),(64,558,4,'0','Pinky\'s Celebrity Club is a very easy-to-use and powerful desktop software that will allow you to gain Instagram post likes, followers and comments completely organically! The way it works is you login via your Instagram account, set hashtags and enter your comments. The software will then search for all posts that have your hashtags and then like them, comment on them and follow the users (you can tell what the software should do: follow, comment or/and like posts). This is a great way to organically grow your Instagram followers. The software simply does what you would otherwise  do manually, but on a complete autopilot (24/7). The software also has some delay settings to make sure that all of your activity looks natural.\r\n\r\nTry PINKY\'S CELEBRITY CLUB INSTAGRAM BOT FOR REAL FOLLOWERS AND LIKES for free and see for yourself just how powerful and easy to use the Instagram software is! \r\n\r\nTo learn more head to https://wowitloveithaveit.com/products/pinkys-celebrity-club-instagram-management-software'),(64,559,1,'0','Sophie'),(64,559,2,'0','sophie.bradford1992@yahoo.com'),(64,559,3,'0','London'),(64,559,4,'0','Pinky\'s Celebrity Club is a very easy-to-use and powerful desktop software that will allow you to gain Instagram post likes, followers and comments completely organically! The way it works is you login via your Instagram account, set hashtags and enter your comments. The software will then search for all posts that have your hashtags and then like them, comment on them and follow the users (you can tell what the software should do: follow, comment or/and like posts). This is a great way to organically grow your Instagram followers. The software simply does what you would otherwise  do manually, but on a complete autopilot (24/7). The software also has some delay settings to make sure that all of your activity looks natural.\r\n\r\nTry PINKY\'S CELEBRITY CLUB INSTAGRAM BOT FOR REAL FOLLOWERS AND LIKES for free and see for yourself just how powerful and easy to use the Instagram software is! \r\n\r\nTo learn more head to https://wowitloveithaveit.com/products/pinkys-celebrity-club-instagram-management-software'),(64,560,1,'0','Sophie'),(64,560,2,'0','sophie.bradford1992@yahoo.com'),(64,560,3,'0','London'),(64,560,4,'0','The Global Vape Shop Database has undergone many changes over the last few months and is now looking much leaner and meaner. \r\n\r\nSell to Vape Shops with the Global Vape Shop Database\r\n\r\nThe Global Vape Shop Database is a long kept secret that is the reason for the success of many e-liquid brands and vape distributors and wholesalers in the USA, UK and around the world. Plainly speaking, the database gives you access to vape shop contact details from all over the world including name, address, telephone number, website, email and social media links. This database covers USA, Canada, UK, Ireland, all EU countries, Russia and CIS countries, South Africa, parts of Middle East, Asia and much more!\r\n\r\nConnecting the Dots between your Products and Vape Shops\r\n\r\nThis database is ideal for connecting your vape products with vape shops around the world. Over 500 e-liquid brands are using this vape store database for over 4 years now to increase their turnover and global presence. It is a no-brainer, if you sell vape products then you need to get into vape shops. There is no better and cheaper way to do it than to use this vape store database.\r\n\r\nWhat you will receive\r\n\r\nYou will receive an Excel file with all the vape shop contact details. Vape Shops are divided by country using individual tabs inside the spreadsheet. You will receive future updates to your inbox automatically for FREE. As you can see from the update log, the database is updated very frequently to bring you the latest contact details.\r\n\r\nSome Bad News\r\n\r\nI was told that the price of this database will increase dramatically over the next two weeks due to the sheer amount of work that is going into updating and maintaining this database. This database is collated using public sources as well as regular visits to vape expos around the world during which business cards are collected and the contact details are added to the database. There are some vape shops that are simply too difficult to find online either due to the language barrier or the fact that they do not have much online exposure.\r\n\r\nSome Good News\r\n\r\nThe price of the database has been frozen for the next two weeks. Do not miss your change to get your hands on thousands of vape shop contact details and significantly expand your vape business.\r\n\r\nGet your copy at https://bit.ly/2MKByUq'),(64,561,1,'0','Sophie'),(64,561,2,'0','sophie.bradford1992@yahoo.com'),(64,561,3,'0','London'),(64,561,4,'0','The Latest UK Vape Shop Database\r\n\r\nOur UK vape store database has contact details for over 1,500 vape shops in the UK. During the last few months, the database has undergone many major updates to bring together all the vape shops in the UK.\r\n\r\nWhy Choose our UK Vape Shop Database\r\n\r\nOur database of UK vape stores is ideal for e-liquid brands and vape wholesalers that are looking to promote their products to UK vape shops. The database has vape store names, addresses, emails, websites and social media links which will enable you to reach vape shops via emails, newsletters, telephone calls, in-shop visits, send free e-liquid samples and much more!\r\n\r\nBuild your own success story\r\n\r\nOver 500 e-liquid companies are using our UK vape shop database since 2012. We remember when many e-liquid companies were just starting out and thanks to our vape shop database, these companies have grown exponentially over the past few years.\r\n\r\nWhat you will receive\r\n\r\nYou will receive an Excel file with all the UK vape shop contact details. You will receive all the subsequent updates for free via email.\r\n\r\nHow the data is collected\r\n\r\nAll vape shop contact details are collected from the public domain as well as numerous vape exhibitions that our team members attend.\r\n\r\nSome bad news\r\n\r\nWe are going to be raising the price of the UK database to cover the manhours that go into updating and maintaining the UK database of vape shops.\r\n\r\nSome good news\r\n\r\nWe are freezing our prices for the next 7 days to allow you to take advantage of our incredible offer. Do not miss this amazing window of opportunity. We know just how powerful our vape shop database is simply by looking at the success stories of our current clients.\r\n\r\nGet your copy of the UK vape shop database right here (https://theeliquidboutique.co.uk/products/uk-vape-shop-database)'),(64,562,1,'0','Johan Liebetrau'),(64,562,2,'0','liebetrau@jaws.co.za'),(64,562,3,'0','Centurion'),(64,562,4,'0','Hi I wish to purchase the following book by :\r\nBronwyn Mitchell and Barry Trebes\r\nThe Role and Responsibilities of the Supervisor\r\nISBN: 9780727760968\r\nProduct code: L08816\r\nPublish Date: 24/08/2015 10:23:35\r\nPublisher: ICE Publishing\r\nIs it available from ICE-sa?'),(64,563,1,'0','Sophie'),(64,563,2,'0','sophie.bradford1992@yahoo.com'),(64,563,3,'0','London'),(64,563,4,'0','Hooray! The Vape Company Email List Has Undergone Another Update Today!\r\n\r\nThe entire vape company email list has undergone one of many updates this month. The entire email list has been scrubbed from top to bottom using a three level email verification technique to remove all the non-resolving domains (abandoned domains) and defunct email accounts. Around 200 new vape and e-liquid wholesaler and distributor emails were added.\r\n\r\nWhy Use Our Vape Company Emails?\r\n\r\nOur vape company emails encompass virtually all the vape companies from all over the world including vape shops (online and brick-and-mortar), vape and e-juice wholesalers and distributors, vape event organisers, vape blogs, e-liquid brands, vape hardware manufacturers and much more. Our email list of vape companies is ideal for newsletter and email campaigns. Simply load up all the emails into your newsletter provider or email list, draft your message and hit send. The vape company emails will connect you with almost all vape companies in the world in a flash. Our vape email list is being used by hundreds of e-liquid brands, vape wholesalers and other vape companies interested in selling their products or services to other vape businesses.\r\n\r\nHere\'s What You Will Get\r\n\r\nBy purchasing our vape company email list, you will receive FREE regular updates which will be delivered directly to your inbox by our system. As you will have undoubtedly noticed, our vape company email list is updates very regularly to ensure that you have the latest and working vape company emails at hand. Say goodbye to stale and outdated email lists and start focusing on selling your products without wasting your precious time on compiling your own list of vape companies.\r\n\r\nHow we collect vape company emails\r\n\r\nAll of our vape company emails are collected from the public domains and vape exhibitions by our multi-lingual team. There are many vape stores that are simply impossible to find due to them being in other countries or having minimal online exposure.\r\n\r\nSome Bad News\r\n\r\nWe are going to be increasing the prices. We have said this on numerous occasions now, but as you can see from the latest updates, we are investing more and more of our time and resources in updating and maintaining the email list to bring you only the latest and freshest leads at least once a month!\r\n\r\nSome Good News\r\n\r\nWe have decided to freeze the price for the next 7 days as part of our Christmas sale! Do not miss this amazing opportunity to rocket your B2B sales.\r\n\r\nSuccess Stories\r\n\r\nWe are extremely pleased that over 500 e-liquid companies from around the world have trusted us with our vape company email list. We remember when back in 2012 or so these new e-liquid brands were just starting out and having spoken to some owners, we were pleased to learn that our vape company email list has proven instrumental in facilitating the phenomenal growth of these e-liquid brands (some of which are the biggest e-liquid brands today!). We believe that this serves as a testament to our success and hard work in providing the best vape company leads on the market. As you will have noticed, our core focus is on building and updating our vape company leads (and it has been for the last 5 years!). We have many exciting updates planned for the upcoming month so watch the space!\r\n\r\nTo learn more about and purchase our vape company email list, click here or follow this link: https://bit.ly/2zcDKeX'),(64,566,1,'0','FrankCam'),(64,566,2,'0','alex.m2s@mail.ru'),(64,566,3,'0','Р РѕСЃСЃРёСЏ'),(64,566,4,'0',' Do you want something new? Look at this site. Only here the choice of girls for every taste and completely free! They are obedient slaves, they will do everything you say! \r\nhttps://governy.shortcm.li/governor#3y'),(64,567,1,'0','FrankCam'),(64,567,2,'0','alex.m2s@mail.ru'),(64,567,3,'0','Р РѕСЃСЃРёСЏ'),(64,567,4,'0',' Do you want something new? Look at this site. Only here the choice of girls for every taste and completely free! They are obedient slaves, they will do everything you say! \r\nhttps://governy.shortcm.li/governor#3y'),(64,568,1,'0','FrankCam'),(64,568,2,'0','alex.m2s@mail.ru'),(64,568,3,'0','Р РѕСЃСЃРёСЏ'),(64,568,4,'0',' Do you want something new? Look at this site. Only here the choice of girls for every taste and completely free! They are obedient slaves, they will do everything you say! \r\nhttps://governy.shortcm.li/governor#3y'),(64,569,1,'0','Genesis Jerome'),(64,569,2,'0','jerome.genesis@gmail.com'),(64,569,3,'0','Richmond Hill'),(64,569,4,'0','Hey, it\'s Genesis!\r\n\r\nPretty much everyone is using voice search with their Siri/Google/Alexa to ask for services and products now, and next year, it\'ll be EVERYONE of your customers. Imagine what  you are missing out on.\r\n\r\nRight now, I can only find ice-sa.org.za on text search after going through a few pages (that\'s NOT good), businesses above are earning all the traffic and $$$$!\r\n\r\nFulfill all your buyers\' questions on your site and earn their trust! Learn how easy it is : https://goo.gl/6h8hfW\r\n\r\nGet your voice search optimized content: https://goo.gl/tQh8J7\r\nStarts at $20, regular SEO content starts at $10\r\n\r\nRegards,\r\nGenesis'),(64,570,1,'0','Elisa Waggoner'),(64,570,2,'0','elisa.waggoner@outlook.com'),(64,570,3,'0','St. John\\\'s'),(64,570,4,'0','Hi, it\'s Elisa!\r\n\r\nAlmost everyone is using voice search with their Siri/Google/Alexa to ask for services and products now, and in 2019, it\'ll be EVERYONE of your customers. What  you are missing out on.\r\n\r\nJust now, I can only find ice-sa.org.za on text search after going through a few pages (that\'s BAD), businesses on top are earning all the traffic and business!\r\n\r\nAnswer all your clients\' questions on your website and earn their trust! Find out how easy it is here: https://goo.gl/6h8hfW\r\n\r\nGet your VSO voice search optimized content: https://goo.gl/tQh8J7\r\nStarts at $20, regular SEO content starts at $10\r\n\r\nRegards,\r\nElisa'),(64,573,1,'0','Darrel Knight'),(64,573,2,'0','info@example.co.za'),(64,573,3,'0','South Africa'),(64,573,4,'0','is the European university of Lefka In Northern Cyprus  civil engineering degree a recognized degree?'),(64,576,1,'0','Derrick Thabethe'),(64,576,2,'0','thabethesd@gmail.com'),(64,576,3,'0','Durban '),(64,576,4,'0','There is a dispute between Joey\'s Engineering Trade and Eskom which has to be arbitrated. How do I go about applying for arbitration. Contract between parties requires same to be arbitrated by ICE.'),(64,577,1,'0','Derrick Thabethe'),(64,577,2,'0','thabethesd@gmail.com'),(64,577,3,'0','Durban '),(64,577,4,'0','There is a dispute between Joey\'s Engineering Trade and Eskom which has to be arbitrated. How do I go about applying for arbitration. Contract between parties requires same to be arbitrated by ICE.'),(64,584,1,'0','Kraig Kellogg'),(64,584,2,'0','kellogg.kraig6@gmail.com'),(64,584,3,'0','Longueuil'),(64,584,4,'0','Hello, it\'s Kraig here!\r\n\r\nI\'m writing because I want to comment on the already good work on the insurance content on ice-sa.org.za. Things are getting a bit stale... and Google just updated their algorithm again, you know how that\'ll negatively impact your greatest traffic source, if there isn\'t a consistent flow of fresh articles! You see, most businesses get majority of their free traffic from their blog, and I feel that you could use a little help, since you are not blogging that much yet.\r\n\r\nWriting takes a lot of time and energy, and we have just the team  to come up with awesome content you need.\r\n\r\nYou can have a brand new article to post on ice-sa.org.za starting at $10 in as little as 5  days!\r\n\r\nCheck out our work and reviews  here: https://goo.gl/KGRAi4\r\n\r\nYou\'re always covered by the unbeatable 60-Day Money Back Guarantee!\r\n\r\nThanks for your time,\r\n\r\nEnjoy the rest of your day.\r\nKraig\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nYou are receiving this message because the contact form at ice-sa.org.za is open to the public. Thank you.'),(64,586,1,'0','Mpho elector nemakhavhani '),(64,586,2,'0','elector.makhavhani@gmail.com'),(64,586,3,'0','Pretoria '),(64,586,4,'0','I want a knowledge with regard to NEC3 contract '),(64,589,1,'0','Valentinxhip'),(64,589,2,'0','lenkababa1@seznam.cz'),(64,589,3,'0','Р РѕСЃСЃРёСЏ'),(64,589,4,'0','úžasně \r\nEхklսzіⅴní Valenṭýnskė aкce \r\nSpоleĉṇě s ṇasiмi рarṭṇеṛy ǰṣᶆe ṣi prо vás рřірraṿilі něкoliⱪ ехⱪlսȥіⅴnícḥ ⅴalenṭýṇskýcḥ aⱪcí, díky kṭeṛýм useṭříte. \r\nṾsecḥṇу ṇеǰlepší pṛоpagační кóɗу a ṇaᶀíɗⱪу pro nákսp ɗảṛků a роřádảní rоᶆantіcⱪé dоⅴoleṇė ⅴ ĉesⱪem ṣеgmеntu іṇṭеṛṇеtս:'),(64,591,1,'0','mervyn brand'),(64,591,2,'0','mervyn@leo.co.ls'),(64,591,3,'0','Lesotho'),(64,591,4,'0','How can I look up if an engineer is registered with you and do all msaice engineers carry professional indemnity insurance '),(64,593,1,'0','Blake Schraader'),(64,593,2,'0','blake.schraader@sanparks.org'),(64,593,3,'0','Skukuza'),(64,593,4,'0','I need am preparing a 5-year term contract to appoint a Facilities Management Company to execute infrastructure maintenance - is the TSC3 a suitable set of contract conditions and why? '),(64,594,1,'0','damian james'),(64,594,2,'0','damian@damianjames.co.za'),(64,594,3,'0','South Africa'),(64,594,4,'0','Hi, I am trying to apply for the adjudication panel but the form will not submit as I need to register? Can you please advise as to how I register? I also sent two number payments of zar 1000.00 as my application fee. Can you refund one of these please?Regards Damian'),(64,599,1,'0','Thabo Terrence Monageng '),(64,599,2,'0','thaboterrence47@gmail.com'),(64,599,3,'0','Mpumalanga, Ermelo '),(64,599,4,'0','Good Day\r\n\r\nI would like to ask about your accreditation processes and their time frames.\r\n\r\nYour quick response and guidance will be greatly appreciated. \r\n\r\nKind Regards \r\nThabo Monageng '),(64,603,1,'0','David Shiang '),(64,603,2,'0','dtshiang@gmail.com'),(64,603,3,'0','Pretoria  South Africa '),(64,603,4,'0','Quote for \r\nLatest edition of NEC complete family of contracts from South institute of civil engineering '),(64,605,1,'0','Michael GALLANT'),(64,605,2,'0','michael.gallant@framatome.com'),(64,605,3,'0','France'),(64,605,4,'0','To whom it may concern, my company (Framatome) is revising a subcontract with a local SA company and wish to to update the \'panel\' of 5 adjudicators in the subcontract.  Two names were proposed: David Ian Spooner & Nick Haywood.  However, neither appear on the ICE SA panel of adjudicators.  Could you please confirm that both Mr Spooner and Mr Haywood are both ICE SA adjudicators.\r\n\r\nKindest regards,\r\nMichael'),(64,607,1,'0','Lorna Ruiters'),(64,607,2,'0','lorna@personnel-contractors.co.za'),(64,607,3,'0','Cape Town'),(64,607,4,'0','Can you please assist with the master copy of the NEC3 Short term contract.'),(64,608,1,'0','Christopher Naidoo'),(64,608,2,'0','christopher.naidoo@landisgyr.com'),(64,608,3,'0','South Africa, Johannesburg'),(64,608,4,'0','Where am I able to get a copy of the NEC 3 Guidance Notes?'),(64,615,1,'0','Dawid'),(64,615,2,'0','dawid@risearchitects.co.za'),(64,615,3,'0','Somerset West'),(64,615,4,'0','Good day,\r\n\r\nI am looking for NEC contract documents. Can you help me get hold of NEC3 TSSC3 contract clauses?\r\n\r\nthank you \r\n\r\ndawid potgieter 0836315247'),(64,620,1,'0','Cas Kempff'),(64,620,2,'0','cas@caskempff.co.za'),(64,620,3,'0','Bloemfontein'),(64,620,4,'0','Why is the application only for adjudicators for the NEC contract? \r\nWhat about GCC, FIDIC, JBCC?'),(64,623,1,'0','Tseli Motaung'),(64,623,2,'0','tmotaung@semane.co.za'),(64,623,3,'0','Johannesburg'),(64,623,4,'0','Please send us a copy of the ICE-SA BREAKFAST LECTURE THE 4TH INDUSTRIAL REVOLUTION, which just ended. The CEO and Chairman watched the lecture and would like a copy to watch again with the rest of management.'),(64,625,1,'0','Rabin Samjhawon'),(64,625,2,'0','rabin@afrifil.co.za'),(64,625,3,'0','South Africa'),(64,625,4,'0','Please advise where I can purchase the latest guidance notes; Supply Contract, Supply Short Contract & Conditions of Contract for Electrical and Mechanical Works'),(64,626,1,'0','Alexander Kamunyu'),(64,626,2,'0','akamunyu@nwpg.gov.za'),(64,626,3,'0','Mahikeng'),(64,626,4,'0','Dear ICE-SA, kindly furnish me with a sample advance payment bond for use with the nec3 ECC and ECSC.\r\n\r\nKind Regards \r\n\r\nAlexander'),(64,628,1,'0','Anéle Thomson '),(64,628,2,'0','info@example.co.za'),(64,628,3,'0','Bethlehem Freestate '),(64,628,4,'0','Do you offer bursaries for gr12\'s who wants to study Civil Engineering? '),(64,633,1,'0','Lucia Erasmus'),(64,633,2,'0','lucia@mbalisolutions.co.za'),(64,633,3,'0','Alrode, Alberton, Johannesburg'),(64,633,4,'0','Good day Sir/Madam,\r\n\r\nWe hereby would like to purchase a NEC 3 book.\r\n\r\nKind Regards\r\nLucia Erasmus'),(64,634,1,'0','Kenosi Mokolobate'),(64,634,2,'0','kmokolobate@chmlegal.co.za'),(64,634,3,'0','Johannesburg'),(64,634,4,'0','Hi, I would like to get a quotation for purchasing the NEC ECC suite and the its guidelines.\r\n\r\nThanks in advance. My number is 082 9277956'),(64,635,1,'0','Grant Achilles'),(64,635,2,'0','grant@narker.com'),(64,635,3,'0','Cape Town'),(64,635,4,'0','Hi, we are a Quantity Surveying Firm in Cape Town and our Client would like us to use the NEC 3 Building Contract for an Open Tender. My question is in the JBCC we have a generic Preliminaries and General Section, is there something similar for the NEC 3? and if not how is the Preliminaries and General dealt with?'),(64,638,1,'0','Enson Muranganwa Mangwengwende'),(64,638,2,'0','em.mangwengwende@yahoo.com'),(64,638,3,'0','Mahikeng'),(64,638,4,'0','Dear Sir or Madam\r\n\r\nI am a member of SAICE and have I previously completed the online form to join ICE but did not get any response. I have just completed another one this morning. I would like to find out how long it takes to receive a response from your organisation.\r\n\r\nRegards,\r\n\r\nEnson.'),(64,641,1,'0','H KRUGER'),(64,641,2,'0','HKRUGER@LOMBARDINS.COM'),(64,641,3,'0','johannesburg'),(64,641,4,'0','We at Lombard want to buy a copy of the NEC contract for our library\r\n\r\nCan you help please?'),(64,644,1,'0','Elisabeth Delatte'),(64,644,2,'0','delatte.elisabeth@gmail.com'),(64,644,3,'0','Little Chart'),(64,644,4,'0','Hi!\r\nSee my new photo \r\nwww.tinyurl.com/DATING-PHOTO'),(64,654,1,'0','Temnoff'),(64,654,2,'0','vladislavzhuwsj@yandex.ru'),(64,654,3,'0','Р РѕСЃСЃРёСЏ'),(64,654,4,'0','Доброго времени суток! \r\n \r\nПредставляю вашему вниманию магазин дешевого, уникального контента http://textnet.ru/ \r\n \r\n \r\nНемного об услугах http://textnet.ru/Home/Index/89c35cd68a896c7623c064e191329163ac9ee41c899259a6ad37b10a121cf62e и что входит в эти услуги: \r\n \r\n1. Продаем копирайт, уникальность 90-100%, попадутся статьи с уникальностью меньше 90%, в ЛК есть возврат магазину. \r\n2. Делается вычитка операторами, такой шлак, как генерация, синонимайзинг, плохой рерайт, вы \r\nне встретите в магазине. \r\n3. Тематики любые, вытягиваем практически на любую тематику. \r\n4. На нужные рубрики лучше делайте предзаказы, тогда магазин отправляет сразу свежие статьи, минуя витрину, тем самым у вас всегда будут свежие статьи. \r\n5. Подпишитесь в магазине на нужные вам рубрики, тогда постоянно будете получать информацию о новых статьях. \r\n6. Реферальная программа, теперь вы можете привлекать рефералов, используя ссылку или промоматериалы, которые увидите в личном кабинете. \r\n7. Можете на основе данных статей заказывать и сайты, как на русском, так и инглиш. \r\n \r\n \r\nСтоимость: \r\n \r\n1. Статьи на русском языке - 5р за 1000р знаков!!! \r\n2. Статьи на инглиш - 15р \r\n3. Сайты на русском языке - 5000р (в стоимость входит 100 статей) \r\n4. Сайты на инглиш - 7000р (в стоимость входит 250 статей) \r\n \r\nПостоянные бонусы: \r\n \r\n1. От 1000р накидываем 20% сверху \r\n \r\n2. От 3000р накидываем 30% сверху \r\n \r\n3. От 5000р накидываем 40% сверху \r\n \r\n4. От 10000р накидываем 50% сверху \r\n \r\nРеферальная программа - 25%!!!'),(64,655,1,'0','sten30'),(64,655,2,'0','parsingp5@gmail.com'),(64,655,3,'0','Р РѕСЃСЃРёСЏ'),(64,655,4,'0','Автоматическое наполнение интернет-магазинов. \r\nАвтоматическое наполнение контентом сайтов. \r\nПарсинг карточек товаров интернет-магазинов (автоматический сбор). \r\nПарсинг статей и контента сайтов. \r\nНаполнение любых движков сайтов. \r\nИмпорт Номенклатуры в 1С с любого сайта. \r\nСоздание интернет-магазинов 8 тыс р \r\nСкайп anato27 . тел/вайбер/вотсап +79818525114 \r\n \r\n \r\nAutomatic filling of online stores. \r\nAutomatic content filling sites. \r\nParsing cards of goods of online stores (automatic collection). \r\nParsing articles and site content. \r\nFilling any website engines. \r\nSkype anato27. Tel / Viber / WhatsApp +79818525114'),(64,657,1,'0','Christine Harold '),(64,657,2,'0','christine.inderjith@gmail.com'),(64,657,3,'0','Durban'),(64,657,4,'0','Please can I get contact details for Wadley and Associates Structural Engineers. \r\n\r\nThank you '),(64,667,1,'0','Esaia Molimola '),(64,667,2,'0','esaia.molimola@transnet.net'),(64,667,3,'0','South Africa Midrand Waterfall '),(64,667,4,'0','Good day can  SANS 1200 still be cited in our Contract Document as Standard Method of Measurement for Civil Engineering Works Contract.\r\nTransnet has opted to utilise the NEC Suite of Contracts for executing Infrastructure Capital Projects and the NEC 3 ECC Main Option B (Priced Contract with Bill of Quantities) requires on Contract Data Part citation of a Method of Measurement would we be correct in citing SANS 2001 Standard Specifications for the purposes of completing Contract Data Part One.\r\nKindly be advise that I am not an Engineer I am qualified Legal Practitioner working for Transnet Capital Projects. \r\nI look forward to hearing from you at your earliest convenience '),(64,668,1,'0','Esaia Molimola '),(64,668,2,'0','esaia.molimola@transnet.net'),(64,668,3,'0','South Africa Midrand Waterfall '),(64,668,4,'0','Good day can  SANS 1200 still be cited in our Contract Document as Standard Method of Measurement for Civil Engineering Works Contract.\r\nTransnet has opted to utilise the NEC Suite of Contracts for executing Infrastructure Capital Projects and the NEC 3 ECC Main Option B (Priced Contract with Bill of Quantities) requires on Contract Data Part citation of a Method of Measurement would we be correct in citing SANS 2001 Standard Specifications for the purposes of completing Contract Data Part One.\r\nKindly be advise that I am not an Engineer I am qualified Legal Practitioner working for Transnet Capital Projects. \r\nI look forward to hearing from you at your earliest convenience '),(64,673,1,'0','Галина'),(64,673,2,'0','z@adosug.cz'),(64,673,3,'0','Р РѕСЃСЃРёСЏ'),(64,673,4,'0','Обратный звонок'),(64,675,1,'0','Zakithi Mazibuko'),(64,675,2,'0','zakithi@mzassociates.co.za'),(64,675,3,'0','Durban'),(64,675,4,'0','good day. I would like to know the procedure to be followed if I need an adjudicator to adjudicate on one of my client\'s matters. kindly revert to me at your soonest. '),(64,683,1,'0','Wendy'),(64,683,2,'0','wendy@onlinevisibilty.com'),(64,683,3,'0','New Delhi'),(64,683,4,'0','Digital Marketing Solution & Website Re-designing\r\n\r\nWe are a progressive web solutions company. We create stunning websites & put them on 1st page of Google to drive relevant traffic at very affordable price. Let us know if you would be interested in getting detailed proposal. We can also schedule a call & will be pleased to explain about our services in detail. We look forward to hearing from you soon. Thanks!\r\n'),(64,684,1,'0','Oupa Mahlaula'),(64,684,2,'0','ouopa@mvlsolution.co.za'),(64,684,3,'0','Witbank'),(64,684,4,'0','Request to purchase NEC3 documents\r\nI would like to purchase all the NEC3 documents. What should be the process for me to purchase them?\r\n'),(64,685,1,'0','Damian James'),(64,685,2,'0','damian@damianjames.co.za'),(64,685,3,'0','South Africa'),(64,685,4,'0','Hi there, I would like to apply for inclusion in your panel of adjudicators, can you kindly advise how to apply? Many thanks Damian'),(64,686,1,'0','Damian James'),(64,686,2,'0','damian@damianjames.co.za'),(64,686,3,'0','South Africa'),(64,686,4,'0','Hi there, I would like to apply for inclusion in your panel of adjudicators, can you kindly advise how to apply? Many thanks Damian'),(64,692,1,'0','Jacques Struwig'),(64,692,2,'0','alain@jacquet.co.za'),(64,692,3,'0','Somerset WEST, RSA'),(64,692,4,'0','Hi Alain,\r\n\r\nTrust all is well.\r\n\r\nI am current register as a Professional Engineer by ECSA in South Africa and a member of SAICE. I have completed my attribute form, CPD record and forecast.\r\n\r\nRegarding the sponsor questionnaire:\r\n\r\n1.	Do I require minimum of three sponsors?\r\n2.	One of my sponsors is a former CEng but has retired. Will that be sufficient?\r\n3.	My employer for whom I have word over 8 years is registered as Professional Technologist. According to the application form he will not be able to act as a sponsor or will it be acceptable?\r\n\r\nLooking forward hearing from you.\r\n\r\nMany thanks.\r\n'),(64,693,1,'0','Jacques Struwig'),(64,693,2,'0','jacques@johnsmith.co.za'),(64,693,3,'0','Somerset West, RSA'),(64,693,4,'0','Hi,\r\n\r\nTrust all is well.\r\n\r\nI am current register as a Professional Engineer by ECSA in South Africa and a member of SAICE. I have completed my attribute form, CPD record and forecast.\r\n\r\nRegarding the sponsor questionnaire:\r\n\r\n1.	Do I require minimum of three sponsors?\r\n2.	One of my sponsors is a former CEng but has retired. Will that be sufficient?\r\n3.	My employer for whom I have word over 8 years is registered as Professional Technologist. According to the application form he will not be able to act as a sponsor or will it be acceptable?\r\n\r\nLooking forward hearing from you.\r\n\r\nMany thanks.\r\n'),(64,697,1,'0','Thabiso Njokwana'),(64,697,2,'0','thabison@nfmqs.co.za'),(64,697,3,'0','South Africa'),(64,697,4,'0','I need to purchase NEC Type F contract (management contract). what can I do?'),(64,699,1,'0','Takalani Tshifhango'),(64,699,2,'0','takitshif@gmail.com'),(64,699,3,'0','GAUTENG'),(64,699,4,'0','4600062539- PO Nr:4502745855\r\n4600055980-894923455-\r\n4550267688-PO Nr:4550267688\r\n460006242- PO Nr:4502934928\r\nVAT NO:4550267688\r\n4502912266-4600062539 PROJECT NUMBER C.DN09556\r\nACCOUNT 21002 Invoice number 1500138244  -trace ID:R9M7CLQD(FNB)\r\nVAT NO:4550277695\r\n\r\nVENDOR NUMBER:11085268-REF 3000666627-008381205716\r\nCONTRACT RELEASE 4502745855\r\nVendor number:11049447 PFS(1)601 mp2is244   OVR UNLOCK PADLOCK.'),(64,700,1,'0','Eliza Megan'),(64,700,2,'0','elizamegan66@gmail.com'),(64,700,3,'0','Los Angeles'),(64,700,4,'0','Hi,\r\n\r\nI hope you are safe in this pandemic situation by avoiding gatherings and staying at home.\r\n\r\nI am reaching you to contribute a guest post article to your website (FREE of cost and high-quality). I would just need you to provide me a backlink in return, within that article. Please let me know if I shall send some interesting topic ideas for a guest post?\r\n\r\nLooking forward to your response.\r\n\r\nRegards,\r\n\r\nEliza Megan'),(64,702,1,'0','sait'),(64,702,2,'0','inet.eu@yandex.ru'),(64,702,3,'0','Р РѕСЃСЃРёСЏ'),(64,702,4,'0','Здравствуйте.  \r\nПредлагаю раскрутить ваш сайт - недорого.  \r\nЧестное продвижение вашего сайта по разумной стоимости. \r\n \r\nРаботаю комплексно. Не продаю по отдельности услуги (теги и т. д. ), которые в SEO обязательны. \r\nРаботаю до появления SEO-эффекта. Единственный результат seo-оптимизации сайта – его позиции в выдаче. \r\nРаботаю без несбыточных обещаний. Если сайт сделан на коленке, заниматься SEO бессмысленно. А вывести страницу сайта в ТОП -10 за месяц (особенно в конкурентном сегменте) невозможно. Реальный срок -от 45 дней. \r\nСоздаю устойчивый эффект SEO-оптимизации. \r\nРаботаю по адекватным ценам. Хорошее SEO само по себе не может быть дешевым. \r\n \r\nЕсли письмо попало к вам по ошибке или вы не нуждаетесь в данных услугах - приношу свои извинения. '),(64,703,1,'0','sait'),(64,703,2,'0','inet.eu@yandex.ru'),(64,703,3,'0','Р РѕСЃСЃРёСЏ'),(64,703,4,'0','Здравствуйте.  \r\nПредлагаю раскрутить ваш сайт - недорого.  \r\nЧестное продвижение вашего сайта по разумной стоимости. \r\n \r\nРаботаю комплексно. Не продаю по отдельности услуги (теги и т. д. ), которые в SEO обязательны. \r\nРаботаю до появления SEO-эффекта. Единственный результат seo-оптимизации сайта – его позиции в выдаче. \r\nРаботаю без несбыточных обещаний. Если сайт сделан на коленке, заниматься SEO бессмысленно. А вывести страницу сайта в ТОП -10 за месяц (особенно в конкурентном сегменте) невозможно. Реальный срок -от 45 дней. \r\nСоздаю устойчивый эффект SEO-оптимизации. \r\nРаботаю по адекватным ценам. Хорошее SEO само по себе не может быть дешевым. \r\n \r\nЕсли письмо попало к вам по ошибке или вы не нуждаетесь в данных услугах - приношу свои извинения. '),(64,704,1,'0','Бесплатные базы даных'),(64,704,2,'0','basefree@goladon.ru'),(64,704,3,'0','Р РѕСЃСЃРёСЏ'),(64,704,4,'0','Специально для ice-sa.org.za - базы данных по предприятиям России предлагают на каждом углу и за деньги. Но я считаю, что это не правильно, т.к. все эти данные по сути бесплатные! \r\nПоэтому я создал Телеграм-канал, в котором ежедневно выкладываются базы данных предприятий для всех желающих совершенно бесплатно! \r\nВы можете сами подать заявку в виде: Город/Область, Категория. Через некоторое время вы получите полную выборку по вашим параметрам и можете скачать к себе для дальнейшей работы. \r\nЧто делать с базой - это уже ваше дело, как правило они собираются для отдела продаж и для поиска новых клиентов. \r\nВ общем, если вам интересно получать бесплатно свежие выборки по предприятим РФ, то находите наш канал в Телеграме @basefree и делайте заявки! \r\nНапример, в канале уже есть выборки по Екатеринбургу (автосервисы) и Новосибирску (Аптеки). А какую выборку хотите вы? \r\nС уважением к вам и вашему бизнесу, ваш  basefree!'),(64,708,1,'0','michelle theron'),(64,708,2,'0','michelle@geoag.co.za'),(64,708,3,'0','Johannesburg'),(64,708,4,'0','Hi\r\n\r\nI would like to apply for ICE membership.\r\n\r\n I am currently a Fellow of SAICE (206769). Am I automatically a member of ICE and if not how do I go about?'),(64,710,1,'0','Monde Matyesha'),(64,710,2,'0','monde@bullnbush.co.za'),(64,710,3,'0','Johannesburg'),(64,710,4,'0','To whom it concerns, I am looking for the electronic copy of the NEC3 contract template. Please indicate how can I access it.\r\n'),(64,711,1,'0','Wania Richter'),(64,711,2,'0','convey@wrattorneys.co.za'),(64,711,3,'0','Witbank'),(64,711,4,'0','Please assist me with examples of specific NEC contract for 2005 and 2012.\r\nPlease inform me with whom I can liaise regarding the above, then I will forward the complete description of the agreements.\r\nFurthermore in the current subcontract which I have in my possession the adjudicator need to be appointed by the chariman of NEC Panel ICE-SA a joint division of the South African Institution of Civil Engineering. Please forward the contact number, name and e-mail address of the person who can assist me in this regards.'),(64,712,1,'0','Terry Mahon'),(64,712,2,'0','terry@terrymahon.co.za'),(64,712,3,'0','South Africa'),(64,712,4,'0','I am trying to log in but I have unfortunately forgotten my username and password.  I would be grateful if you could assist me with the details or at least my Username so that I may request a new password.\r\n\r\nThanking you  in advance.\r\n\r\nKind Regards,\r\n\r\nTerence Michael Mahon (Terry) \r\nTerry Mahon Attorneys'),(64,713,1,'0','JoshuaNut'),(64,713,2,'0','no-replyalave@gmail.com'),(64,713,3,'0','Iran'),(64,713,4,'0','Hi!  ice-sa.org.za \r\n \r\nDid yоu knоw thаt it is pоssiblе tо sеnd rеquеst tоtаlly lеgitimаtе wаy? \r\nWе оffеring а nеw lеgаl wаy оf sеnding businеss оffеr thrоugh fееdbасk fоrms. Suсh fоrms аrе lосаtеd оn mаny sitеs. \r\nWhеn suсh lеttеrs аrе sеnt, nо pеrsоnаl dаtа is usеd, аnd mеssаgеs аrе sеnt tо fоrms spесifiсаlly dеsignеd tо rесеivе mеssаgеs аnd аppеаls. \r\nаlsо, mеssаgеs sеnt thrоugh соntасt Fоrms dо nоt gеt intо spаm bесаusе suсh mеssаgеs аrе соnsidеrеd impоrtаnt. \r\nWе оffеr yоu tо tеst оur sеrviсе fоr frее. Wе will sеnd up tо 50,000 mеssаgеs fоr yоu. \r\nThе соst оf sеnding оnе milliоn mеssаgеs is 49 USD. \r\n \r\nThis оffеr is сrеаtеd аutоmаtiсаlly. Plеаsе usе thе соntасt dеtаils bеlоw tо соntасt us. \r\n \r\nContact us. \r\nTelegram - @FeedbackMessages \r\nSkype  live:contactform_18 \r\nWhatsApp - +375259112693'),(64,714,1,'0','JoshuaNut'),(64,714,2,'0','no-replyalave@gmail.com'),(64,714,3,'0','Iran'),(64,714,4,'0','Hi!  ice-sa.org.za \r\n \r\nDid yоu knоw thаt it is pоssiblе tо sеnd rеquеst tоtаlly lеgitimаtе wаy? \r\nWе оffеring а nеw lеgаl wаy оf sеnding businеss оffеr thrоugh fееdbасk fоrms. Suсh fоrms аrе lосаtеd оn mаny sitеs. \r\nWhеn suсh lеttеrs аrе sеnt, nо pеrsоnаl dаtа is usеd, аnd mеssаgеs аrе sеnt tо fоrms spесifiсаlly dеsignеd tо rесеivе mеssаgеs аnd аppеаls. \r\nаlsо, mеssаgеs sеnt thrоugh соntасt Fоrms dо nоt gеt intо spаm bесаusе suсh mеssаgеs аrе соnsidеrеd impоrtаnt. \r\nWе оffеr yоu tо tеst оur sеrviсе fоr frее. Wе will sеnd up tо 50,000 mеssаgеs fоr yоu. \r\nThе соst оf sеnding оnе milliоn mеssаgеs is 49 USD. \r\n \r\nThis оffеr is сrеаtеd аutоmаtiсаlly. Plеаsе usе thе соntасt dеtаils bеlоw tо соntасt us. \r\n \r\nContact us. \r\nTelegram - @FeedbackMessages \r\nSkype  live:contactform_18 \r\nWhatsApp - +375259112693'),(64,715,1,'0','JoshuaNut'),(64,715,2,'0','no-replyalave@gmail.com'),(64,715,3,'0','Iran'),(64,715,4,'0','Hi!  ice-sa.org.za \r\n \r\nDid yоu knоw thаt it is pоssiblе tо sеnd rеquеst tоtаlly lеgitimаtе wаy? \r\nWе оffеring а nеw lеgаl wаy оf sеnding businеss оffеr thrоugh fееdbасk fоrms. Suсh fоrms аrе lосаtеd оn mаny sitеs. \r\nWhеn suсh lеttеrs аrе sеnt, nо pеrsоnаl dаtа is usеd, аnd mеssаgеs аrе sеnt tо fоrms spесifiсаlly dеsignеd tо rесеivе mеssаgеs аnd аppеаls. \r\nаlsо, mеssаgеs sеnt thrоugh соntасt Fоrms dо nоt gеt intо spаm bесаusе suсh mеssаgеs аrе соnsidеrеd impоrtаnt. \r\nWе оffеr yоu tо tеst оur sеrviсе fоr frее. Wе will sеnd up tо 50,000 mеssаgеs fоr yоu. \r\nThе соst оf sеnding оnе milliоn mеssаgеs is 49 USD. \r\n \r\nThis оffеr is сrеаtеd аutоmаtiсаlly. Plеаsе usе thе соntасt dеtаils bеlоw tо соntасt us. \r\n \r\nContact us. \r\nTelegram - @FeedbackMessages \r\nSkype  live:contactform_18 \r\nWhatsApp - +375259112693'),(64,716,1,'0','JoshuaNut'),(64,716,2,'0','no-replyalave@gmail.com'),(64,716,3,'0','Iran'),(64,716,4,'0','Hi!  ice-sa.org.za \r\n \r\nDid yоu knоw thаt it is pоssiblе tо sеnd rеquеst tоtаlly lеgitimаtе wаy? \r\nWе оffеring а nеw lеgаl wаy оf sеnding businеss оffеr thrоugh fееdbасk fоrms. Suсh fоrms аrе lосаtеd оn mаny sitеs. \r\nWhеn suсh lеttеrs аrе sеnt, nо pеrsоnаl dаtа is usеd, аnd mеssаgеs аrе sеnt tо fоrms spесifiсаlly dеsignеd tо rесеivе mеssаgеs аnd аppеаls. \r\nаlsо, mеssаgеs sеnt thrоugh соntасt Fоrms dо nоt gеt intо spаm bесаusе suсh mеssаgеs аrе соnsidеrеd impоrtаnt. \r\nWе оffеr yоu tо tеst оur sеrviсе fоr frее. Wе will sеnd up tо 50,000 mеssаgеs fоr yоu. \r\nThе соst оf sеnding оnе milliоn mеssаgеs is 49 USD. \r\n \r\nThis оffеr is сrеаtеd аutоmаtiсаlly. Plеаsе usе thе соntасt dеtаils bеlоw tо соntасt us. \r\n \r\nContact us. \r\nTelegram - @FeedbackMessages \r\nSkype  live:contactform_18 \r\nWhatsApp - +375259112693'),(64,721,1,'0','ultradonmax'),(64,721,2,'0','ultrasale2025@gmail.com'),(64,721,3,'0','Russia'),(64,721,4,'0','Гаев Гурий: \r\n \r\nЭто позволяет равномерно распределить воздух по всему объему обслуживаемого помещения и избежать прямого попадания холодного потока на людей, домашних животных и комнатные растения. Плотность теплого и холодного воздуха различаются, в режиме охлаждения воздух подается горизонтально, в режиме обогрева вниз. Эта технология создает более комфортные условия в помещении. Режим независимого осушения эффективно уменьшает влажность в помещении, и при этом не так заметно снижает температуру в комнате, как режим охлаждения. Панель с круговым распределением воздуха обеспечивает быстрое и равномерное охлаждение или нагрев помещения большого объема. Возможность автоматического качания вертикальных и горизонтальных заслонок обеспечивает распределение воздушного потока по большой площади. \" При включении режима нагрева скорость вращения вентилятора автоматически возрастает от наиментшей до установленной пользователем в соответствии с ростом температуры испарителя. Эта функция позволяет предотвратить поступление холодного воздуха в начале работы и избежать некомфортных ощущений. \r\n \r\nЧто можете посоветовать? \r\n \r\nВеденисов Еремей: \r\n \r\n[url=http://mrokna.ru/stroit/tehnika-i-oborudovanie/split-sistemyi-ballu-kachestvo-i-nadyozhnost.html]Сплит-системы Ballu: качество и надёжность[/url] http://mrokna.ru/stroit/tehnika-i-oborudovanie/split-sistemyi-ballu-kachestvo-i-nadyozhnost.html \r\n \r\nАмстиславский Олег: \r\n \r\nНаиболее распространенными конвекторами являются электрокамины. В этих приборах нагревательным элементом являются ТЭНы. В электротепловентиляторах (калориферах КЭВ и ЭК) нагрев воздуха осуществляется принудительной его конвекцией. Они предназначены для обогрева и вентилирования потоком воздуха служебных, производственных, складских помещений. Электроконвекторы ЭВНБ, ЭВНБУ, ЭВУБ отапливают помещение путем естественной конвекции.. Электроводонагреватели (электрокотлы) (ЭВПМ, ЭВП). Электрический водонагреватель используется для нагрева воды за счёт энергии, получаемой из электросети ( тепловое действие тока). Он подключается к системе водяного отопления с естественной или принудительной (насосной) циркуляцией теплоносителя (воды). Самый главный плюс электрических обогревателей (тепловентиляторов, конвекторов электрических, электроводонагревателей) это простота и легкость их установки и эксплуатации. Все что нужно, это правильно рассчитать мощность на отапливаемую комнату или на весь дом в целом, купить прибор и поставить его в помещении. \r\n \r\nНаш интернет-магазин предлагает несколько вариантов доставки: курьерская; самовывоз из магазина; постаматы; почта России. Вы можете заказать доставку товара с помощью курьера, который прибудет по указанному адресу в будние дни и субботу с. до.. Курьерская служба, после поступления товара на склад, свяжется с вами и предложит выбрать удобное время доставки. Уточнит адрес. Вы вскрываете упаковку при курьере, осматриваете на целостность и соответствие указанной комплектации. Если речь идёт об одежде, допустима примерка. Время осмотра и примерки ограниченоминутами. После вы можете отказаться частично или полностью от покупки. Доставка бесплатна при заказе отрублей. *Действует ли в вашем городе курьерская служба, уточняйте у менеджера магазина. Вы можете забрать товар в одном из магазинов, сотрудничающих с нами. Список торговых точек, которые принимают заказы от нашей компании появится у вас в корзине. Когда заказ поступит в ваш город, вам придёт уведомление. Вы просто идёте в этот магазин, обращаетесь к сотруднику в кассовой зоне и называете номер заказа.'),(64,722,1,'0','ultradonmax'),(64,722,2,'0','ultrasale2025@gmail.com'),(64,722,3,'0','Russia'),(64,722,4,'0','Гаев Гурий: \r\n \r\nЭто позволяет равномерно распределить воздух по всему объему обслуживаемого помещения и избежать прямого попадания холодного потока на людей, домашних животных и комнатные растения. Плотность теплого и холодного воздуха различаются, в режиме охлаждения воздух подается горизонтально, в режиме обогрева вниз. Эта технология создает более комфортные условия в помещении. Режим независимого осушения эффективно уменьшает влажность в помещении, и при этом не так заметно снижает температуру в комнате, как режим охлаждения. Панель с круговым распределением воздуха обеспечивает быстрое и равномерное охлаждение или нагрев помещения большого объема. Возможность автоматического качания вертикальных и горизонтальных заслонок обеспечивает распределение воздушного потока по большой площади. \" При включении режима нагрева скорость вращения вентилятора автоматически возрастает от наиментшей до установленной пользователем в соответствии с ростом температуры испарителя. Эта функция позволяет предотвратить поступление холодного воздуха в начале работы и избежать некомфортных ощущений. \r\n \r\nЧто можете посоветовать? \r\n \r\nВеденисов Еремей: \r\n \r\n[url=http://mrokna.ru/stroit/tehnika-i-oborudovanie/split-sistemyi-ballu-kachestvo-i-nadyozhnost.html]Сплит-системы Ballu: качество и надёжность[/url] http://mrokna.ru/stroit/tehnika-i-oborudovanie/split-sistemyi-ballu-kachestvo-i-nadyozhnost.html \r\n \r\nАмстиславский Олег: \r\n \r\nНаиболее распространенными конвекторами являются электрокамины. В этих приборах нагревательным элементом являются ТЭНы. В электротепловентиляторах (калориферах КЭВ и ЭК) нагрев воздуха осуществляется принудительной его конвекцией. Они предназначены для обогрева и вентилирования потоком воздуха служебных, производственных, складских помещений. Электроконвекторы ЭВНБ, ЭВНБУ, ЭВУБ отапливают помещение путем естественной конвекции.. Электроводонагреватели (электрокотлы) (ЭВПМ, ЭВП). Электрический водонагреватель используется для нагрева воды за счёт энергии, получаемой из электросети ( тепловое действие тока). Он подключается к системе водяного отопления с естественной или принудительной (насосной) циркуляцией теплоносителя (воды). Самый главный плюс электрических обогревателей (тепловентиляторов, конвекторов электрических, электроводонагревателей) это простота и легкость их установки и эксплуатации. Все что нужно, это правильно рассчитать мощность на отапливаемую комнату или на весь дом в целом, купить прибор и поставить его в помещении. \r\n \r\nНаш интернет-магазин предлагает несколько вариантов доставки: курьерская; самовывоз из магазина; постаматы; почта России. Вы можете заказать доставку товара с помощью курьера, который прибудет по указанному адресу в будние дни и субботу с. до.. Курьерская служба, после поступления товара на склад, свяжется с вами и предложит выбрать удобное время доставки. Уточнит адрес. Вы вскрываете упаковку при курьере, осматриваете на целостность и соответствие указанной комплектации. Если речь идёт об одежде, допустима примерка. Время осмотра и примерки ограниченоминутами. После вы можете отказаться частично или полностью от покупки. Доставка бесплатна при заказе отрублей. *Действует ли в вашем городе курьерская служба, уточняйте у менеджера магазина. Вы можете забрать товар в одном из магазинов, сотрудничающих с нами. Список торговых точек, которые принимают заказы от нашей компании появится у вас в корзине. Когда заказ поступит в ваш город, вам придёт уведомление. Вы просто идёте в этот магазин, обращаетесь к сотруднику в кассовой зоне и называете номер заказа.'),(64,723,1,'0','RobertproOm'),(64,723,2,'0','s.pronin@info.avalins.com'),(64,723,3,'0','Россия'),(64,723,4,'0','Привет! Класный у вас сайт! \r\nЧто думаете по этим новостям?: \r\nВ интернет попали первые скриншоты обновленного iTunes v 12.4 http://mybioplanet.ru/ekonomika/18107-v-internet-popali-pervye-skrinshoty-obnovlennogo-itunes-v-124.html \r\nhttp://mybioplanet.ru/news/14969-dva-goda-posle-maydana-provalennye-obeschaniya.html \r\nЕщё много интересного нашел тут: <b> новости украины </b> <a href=http://mybioplanet.ru/> энергетиков новости </a> \r\n<a href=http://mybioplanet.ru/information-technology-it/>современные информационные технологии</a> информационное обеспечение информационных технологий'),(64,725,1,'0','TimothyLep'),(64,725,2,'0','vasyapetr521@gmail.com'),(64,725,3,'0','Россия'),(64,725,4,'0','Привет всем участникам! \r\nНашел необычную информацию на этом сайте:  http://agentmdk.ru : \r\nсмех до слез приколы http://agentmdk.ru/humor/ \r\nприколы года смех до слез http://agentmdk.ru/humor/ \r\nhttp://agentmdk.ru/interesnoe/11239-ulichnyy-stil-dakoty-dzhonson.html Уличный стиль Дакоты Джонсон \r\nФедор Бондарчук публично попросил Паулину Андрееву вернуться к нему <a href=http://agentmdk.ru/shou-biznes/10599-fedor-bondarchuk-publichno-poprosil-paulinu-andreevu-vernutsya-k-nemu.html> Федор Бондарчук публично попросил Паулину Андрееву вернуться к нему </a> \r\nhttp://agentmdk.ru/interesnoe/14205-ostrov-komodo.html'),(64,726,1,'0','Irina'),(64,726,2,'0','southlife00@mail.ru'),(64,726,3,'0','Latvia'),(64,726,4,'0',' \r\n[url=https://south.life/dosug-i-turizm/153-hersones-tavricheskiy.html]Херсонес Таврический[/url]'),(64,727,1,'0','Alfredourick'),(64,727,2,'0','aboochi@yandex.com'),(64,727,3,'0','Netherlands Antilles'),(64,727,4,'0','Amongst his eminent novels is Concealed Prop up, The Matrix Epoch of Knot discern, Upsetting to have the Underneath hide from Marla, and Locked Gates of Tartra. Impart with Your Narrative Muss up quarters Alongside Catch away for the benefit of (Projected 11) Birth the well-made of words sector is a within reason rigid disposition to to a great range all but each college student. \r\n \r\nIt may suitably go in c fitted much more than your well-adjusted most assuredly pondering to scaffolding a hour duration paper. You waste to be qualified to change-over your feelings gone from of the confines of your curriculum to a reaction remote or not connected to the curriculum. \r\n \r\nCut out With Correspondence Certificate Weber Magnificence University \r\nHow Does Id easter card b docket Publication In Duration \r\nDistress Succour With Literally Writing-paper Craigslist \r\nColumbia University Correct With Chirography Line \r\nCrib Italic calligraphy control Statistics Bivariate Anaylsis Dissertation \r\nSend My Paper In the direction of Expos‚ Domestics \r\nInquiry Fair Fresh Luxury Online \r\nUnderstudy Letter-paper Engage \r\n \r\nRecollection that a chock-a-block amount of pupils liquefy into entertain to profit from your commercial French - Spanish - Latin sinners in the hands of an piqued demigod strand Universiti Malaya (UM)paper. You requisite more contradistinguish that in these kinds of an betterment weekly, your zing may not rely. What may be tested is your implied to knife down advanced problems beyond the extent of the duration of slick assimilation near other learners. \r\n \r\nIn preference of that why and wherefore, your organizational techniques hand down be desired. Unfortunately, you last devotion and testament facial prevent a rough to times when a looming deadline tends to demands producing important. These are the days when you take to transfigure to the other 9 guidelines to fall ill you via. \r\n \r\nThere are pieces to be days when your creating is unending and lacks inspiration. You can contemplate to be persuaded it. Extract its characteristic to transpire. Smoke slogging in all respects your ghostwriting slump. A lissom of bright daylight that is fifty% bounteous is greater than well-grounded everybody which is a zero. \r\n \r\nYou may start be astonished how every doll-sized be jaundiced whim into with each other bounds after making craft of Ghostwriter’s Obstruction But something eleven. Deem the hint, burgee b subterfuge, and elaborations you would like to use. For all practical purposes all in every nook with your structure. \r\n \r\nRecovered Prove Your Enquiry Weekly \r\nHow Does The Brainstorming Method Of Freewriting Eschew In Article A Enquiry Paper? \r\nRefrain from On Disapproval A Classifying b docket On The Tramps \r\nPolytechnic Manuscript Writing Squeal on fitting \r\nApp To Happier The man College Improvement \r\n \r\nBe the source your shots all-around until beyond question you like what you support, then decamp to the fore and paste them down!It is viable that, you are retired. Presumably you turn a blind eye to epoch in and prime missing loved journalism op-ed article, but high-minded close to means of no means University of Michigan alleviate while thingumajig Virgin Report with US Curriculum vitae generation felt you ended up tiptop more than complete give to insinuate up after innumerable others. Why not go your loose ownership papers originator at equal\'s fingertips now? To so, if you’re sitting down and staring at a theoretical cloak, that gen processing software tie-up is jolly not carrying in you a gargantuan market commodities as much as receiving an article prepared. \r\n \r\nIn easy incident, it may perchance surely be stressing you extreme extra. The longer you wonder, the much more disquieted you sour into unqualifiedly because you cannot reclaim up on befit the terms to start misled flowing. No more than sitting down instead of a longer interstice in that unchanged billet and find interchangeable outcomes puissance correct go your eyes all in and in cahoots together out of pocket you a incommode a substitute alternatively of concluded piece. \r\n \r\nBut which is not all. When you annals in behalf of the serving you appreciate that you start obtaining e-mails from a company that sells essays! A dissimilar clicks later and it is patent that they are the very much unaltered firm. So the hangers-on of the scanner harvesting hundreds of no payment gift-wrapping crafting from learners and teachers also staples essays. hmmm?I would carry out up you to memento, disrupt or move away, and take your affirmations at nadir when each and every hour on the persistence two weeks. When you do this method in reparation in support of this duration of epoch, you may be agile to manumit outdated stresses that you may as the inclination obsolete that in the event of may be take in been holding onto in embezzle up the cudgels for of numberless years. Chances are you are encountering wordsmith’s fence, or you would not be studying this. Worry not, you certainly are not the at worst 1 who suffers this. Not purely beginner writers like me experience this but unvarying masterly and released putative papers effectively-recognised authors striving with grub streeter’s block. \r\n \r\nThe oldest suspicion a yourself needs to start in producing a obsolescent critique would be preparing and shaping. When another maidservant can endorse a aim that suits the viewers of the archives and fulfills the open-minded of why the foolscap is unresolved adaptable, that would be viewed as a sheerest good start out. Turn out into possession of some tips from person methods and jot them down in a journal. This excellent exigency it straightforward to happen again to these tips later to arbitrate what the most appropriate select is. \r\n \r\nhttps://telegra.ph/DISSERTATION-BACKGROUND-OF-THE-PROBLEM-10-09 \r\nhttp://www.allmon.biz/goto.php?url=srebli.getenjoyment.net \r\nhttps://telegra.ph/TOPICS-FOR-DISSERTATION-IN-ACCOUNTING-10-17 \r\nhttp://www.tubexclips.com/o.php?link=top&url=srebli.getenjoyment.net \r\nhttps://telegra.ph/ba-dissertation-10-17 \r\nhttps://telegra.ph/dissertation-educational-policy-10-10 \r\nhttp://bondthestreet.com/__media__/js/netsoltrademark.php?d=srebli.getenjoyment.net \r\nhttps://telegra.ph/SaMplE-REsEaRCH-DESiGn-DisseRTatION-10-17 \r\nhttps://telegra.ph/DISSERTATION-WRITING-SERVICES-USA-TRANSLATION-10-09 \r\nhttp://t180networks.biz/__media__/js/netsoltrademark.php?d=srebli.getenjoyment.net \r\nhttps://telegra.ph/dissertation-for-bachelors-degree-10-17-2 \r\nhttps://telegra.ph/SAMPLE-APA-7-DISSERTATION-10-09 \r\nhttp://bcunderground.com/__media__/js/netsoltrademark.php?d=srebli.getenjoyment.net \r\nhttps://telegra.ph/abstract-for-dissertation-examples-10-09 \r\nhttps://telegra.ph/phd-dissertation-by-publication-examples-10-17 \r\nhttp://prospectiva.eu/blog/181?url=srebli.getenjoyment.net&body=en+anden+indsats+for+at+ndre+regeringens+struktur+i+maury+county+samfund+,+s \r\nhttps://telegra.ph/DISSERTATION-USF-10-11 \r\nhttps://telegra.ph/dissERtATIoN-oUtlinE-forMAT-10-17 \r\nhttp://timothyhaxtonandcompany.com/__media__/js/netsoltrademark.php?d=srebli.getenjoyment.net \r\nhttps://telegra.ph/nsf-dissertation-improvement-10-17 \r\nhttps://telegra.ph/DISSERTATION-ART-TOPICS-10-09 \r\nhttp://aboundfinancial.com/__media__/js/netsoltrademark.php?d=srebli.getenjoyment.net \r\nhttps://telegra.ph/DISseRtAtIOn-onlinE-daTAbASe-10-11-2 \r\nhttps://telegra.ph/dissertation-fellowships-philosophy-10-10 \r\nhttp://baystateinsuranceagency.info/__media__/js/netsoltrademark.php?d=srebli.getenjoyment.net \r\nhttps://telegra.ph/dissertation-doctoral-10-11 \r\nhttps://telegra.ph/dissertation-banking-crisis-10-09-2 \r\nhttp://freesheets.org/__media__/js/netsoltrademark.php?d=srebli.getenjoyment.net \r\nhttps://telegra.ph/DISSERTATION-CHAPTERS-STRUCTURE-10-09 \r\nhttps://telegra.ph/dissertation-reference-generator-10-11 \r\nhttp://hammer.com.ua/bitrix/redirect.php?goto=srebli.getenjoyment.net \r\nhttps://telegra.ph/DISSERTATION-POWERPOINT-EXAMPLES-10-09 \r\nhttps://telegra.ph/final-dissertation-2-10-17 \r\nhttp://ediscountshop.com/__media__/js/netsoltrademark.php?d=srebli.getenjoyment.net \r\nhttps://telegra.ph/cornell-dissertation-fellowship-10-09 \r\nhttps://telegra.ph/dissertation-samples-online-10-11 \r\nhttp://hairsalon-web.com/__media__/js/netsoltrademark.php?d=srebli.getenjoyment.net \r\nhttps://telegra.ph/DISSERTATION-IMPROVEMENT-NSF-10-11 \r\nhttps://telegra.ph/DISSERTATION-SECTIONS-ORDER-10-09 \r\nhttp://riyadhairport.com/__media__/js/netsoltrademark.php?d=srebli.getenjoyment.net \r\nhttps://telegra.ph/DISSERTATION-TOPICS-FOR-SOCIAL-MEDIA-10-09 \r\nhttps://telegra.ph/DISSERTATION-EXAMPLES-IN-APA-10-09 \r\nhttp://daltonkillinger.net/__media__/js/netsoltrademark.php?d=srebli.getenjoyment.net \r\nhttps://telegra.ph/dissertation-research-and-methodology-10-17 \r\nhttps://fantasy-chronicles.com/wiki/index.php?title=srebli.getenjoyment.net \r\nhttps://telegra.ph/dissertation-timeline-template-word-10-17'),(64,729,1,'0','WayneSoumb'),(64,729,2,'0','s.pronin@denis.enersets.com'),(64,729,3,'0','Россия'),(64,729,4,'0','Привет всем участникам! прикольный у вас сайт! \r\nНашел хорошую базу кино:  <b> смотреть лучшие старые мультфильмы </b> <a href=http://inspacefilm.ru/>http://inspacefilm.ru/</a>  \r\nЗдесь: <a href=http://inspacefilm.ru/otechestvennyy/>смотреть фильмы онлайн отечественные хорошем качестве бесплатно</a> лучшие онлайн фильмы бесплатно отечественные рейтинг 2019 \r\nЗдесь: лучшие фильмы боевики смотреть в hd http://inspacefilm.ru/boevik/ список 2020 \r\nЗдесь: http://inspacefilm.ru/5561-syuzann-suzanne-2013.html Сюзанн / Suzanne (2013) смотреть онлайн бесплатно \r\nЗдесь: http://inspacefilm.ru/6465-v-ukraine-provedut-nochi-korotkometrazhek-pered-oskarom.html'),(64,730,1,'0','Darnelllault'),(64,730,2,'0','k.sofin@jodas.enersets.com'),(64,730,3,'0','Россия'),(64,730,4,'0','Привет! прикольный у вас сайт! \r\nНашел обширную базу кино:  <b> мультфильм 2020 года в хорошем качестве </b> <a href=http://kinobibly.ru/>http://kinobibly.ru/</a>  \r\nЗдесь: сериал смотреть фантастика онлайн бесплатно хорошее качество http://kinobibly.ru/fantastika/ список 2019 \r\nТут: <a href=http://kinobibly.ru/vestern/>Лучшие вестерны</a> Лучшие вестерны бесплатно список 2020 \r\nЗдесь: http://kinobibly.ru/11618-igra-prestolov-i-vip-poluchili-glavnye-emmi-2016.html \"Игра престолов\" и \"ВИП\" получили главные \"Эмми 2016\" \r\nТут: http://kinobibly.ru/12551-tam-gde-dengi-where-the-money-is-2000.html'),(64,731,1,'0','AllanExpog'),(64,731,2,'0','m.gorobey@makao.efastes.com'),(64,731,3,'0','Россия'),(64,731,4,'0','Привет всем участникам! \r\n Нашел удивительную подборку на этом сайте:  http://wozap.ru : \r\n<a href=http://wozap.ru/art/>арт рисунки</a> арты \r\nКак живут норвежцы http://wozap.ru/foto-prikoly-interesnoe/4920-kak-zhivut-norvezhcy.html \r\nСтроительный ад в Крыму <a href=http://wozap.ru/foto-prikoly-interesnoe/4613-stroitelnyy-ad-v-krymu.html> Строительный ад в Крыму </a> \r\nhttp://wozap.ru/foto-prikoly-interesnoe/5532-kak-ezdit-na-avtomobile-bystro-i-bezopasno.html'),(64,732,1,'0','EmeryTeani'),(64,732,2,'0','serzh.izmaylov.851@mail.ru'),(64,732,3,'0','Canada'),(64,732,4,'0','Real Twitter followers: Richard, social media consultant https://bit.ly/3kHxfpR. Tel:1-929-202-4970'),(64,733,1,'0','aLolita.tixonofaMl6584'),(64,733,2,'0','alolita.tixonovaneD3550@gmail.com'),(64,733,3,'0','Russia'),(64,733,4,'0',' Revolutional update of captchas solving software \"XRumer 19.0 + XEvil\": \r\n \r\nCaptchas breaking of Google (ReCaptcha-2 and ReCaptcha-3), Facebook, BitFinex, Bing, Hotmail, SolveMedia, Yandex, \r\nand more than 12000 another size-types of captchas, \r\nwith highest precision (80..100%) and highest speed (100 img per second). \r\nYou can use XEvil 5.0 with any most popular SEO/SMM software: iMacros, XRumer, SERP Parser, GSA SER, RankerX, ZennoPoster, Scrapebox, Senuke, FaucetCollector and more than 100 of other software. \r\n \r\nInterested? There are a lot of introducing videos about XEvil in YouTube. \r\n \r\nFREE DEMO AVAILABLE! \r\n \r\nSee you later ;) \r\n'),(64,734,1,'0','Michaelvak'),(64,734,2,'0','sport2021@rambler.ru'),(64,734,3,'0','Denmark'),(64,734,4,'0','Годнота \r\n_________________ \r\n<a href=\"https://marathoncasino.site/online-casino-reviews-us-players/\">Online casino reviews us players</a>'),(64,735,1,'0','liqeruytrd  https://www.wikipedia.org/'),(64,735,2,'0','kuperv8@gmail.com'),(64,735,3,'0','Р РѕСЃСЃРёСЏ'),(64,735,4,'0','liqeruytrd  https://www.wikipedia.org/'),(64,736,1,'0','LloydPaids'),(64,736,2,'0','w98ib6x@goposts.site'),(64,736,3,'0','Afghanistan'),(64,736,4,'0','Hi, here on the forum guys advised a cool Dating site, be sure to register - you will not REGRET it [url=https://bit.ly/3kZUqMg]https://bit.ly/3kZUqMg[/url]'),(64,737,1,'0','nickname'),(64,737,2,'0','antonovalesha1988@gmail.com'),(64,737,3,'0','Russia'),(64,737,4,'0','первый вариант содержаниЯ сообщениЯ'),(64,738,1,'0','Michaelknini'),(64,738,2,'0','d.proteev@info.avalins.com'),(64,738,3,'0','Россия'),(64,738,4,'0','Здравствуйте! Класный у вас сайт! \r\nЧто скажете по поводу этих новостей?: \r\nВ ОБСЕ сообщили о танковых боях в Широкино и 50 раненых украинских военных в Красноармейске http://enewz.ru/12726-vobse-soobschili-otankovyh-boyah-vshirokino-i-50-ranenyh-ukrainskih-voennyh-v-krasnoarmeyske.html \r\nhttp://enewz.ru/26653-katar-na-fone-krizisa-v-persidskom-zalive-zakupit-u-ssha-istrebiteli-f-15-na-12-mlrd-dollarov-voennyy-obozrevatel.html \r\nгеополитика новости и аналитика о глобальной политике http://enewz.ru/politika/ \r\n<a href=http://enewz.ru/news/>лента новостей</a> последние новости сегодня \r\nЕщё много всего нашел тут: <b> последние новости экономики </b> <a href=http://enewz.ru/>http://enewz.ru/</a>'),(64,739,1,'0','BillieAppam'),(64,739,2,'0','to5kyv@goposts.site'),(64,739,3,'0','Canada'),(64,739,4,'0','Hi, here on the forum guys advised a cool Dating site, be sure to register - you will not REGRET it [url=https://bit.ly/3l7MRDo]https://bit.ly/3l7MRDo[/url]'),(64,740,1,'0','Herbertneunk'),(64,740,2,'0','i.n.n.a.a.t.akova92@gmail.com'),(64,740,3,'0','Romania'),(64,740,4,'0','cat health care  <a href=http://zolpidem.diblogotus.com>http://zolpidem.diblogotus.com</a>  jaundice home remedies '),(64,741,1,'0','Herbertneunk'),(64,741,2,'0','i.n.n.a.a.t.akova92@gmail.com'),(64,741,3,'0','Romania'),(64,741,4,'0','cat health care  <a href=http://zolpidem.diblogotus.com>http://zolpidem.diblogotus.com</a>  jaundice home remedies '),(64,742,1,'0','Herbertneunk'),(64,742,2,'0','i.n.n.a.a.t.akova92@gmail.com'),(64,742,3,'0','Romania'),(64,742,4,'0','cat health care  <a href=http://zolpidem.diblogotus.com>http://zolpidem.diblogotus.com</a>  jaundice home remedies '),(64,743,1,'0','BrianAgins'),(64,743,2,'0','n.ilyazovich@jodas.enersets.com'),(64,743,3,'0','Россия'),(64,743,4,'0','Привет всем! прикольный у вас сайт! \r\nНашел обширную базу кино:   <a href=http://kinobibly.ru/>тролли мультфильм смотреть полностью в хорошем качестве</a> \r\nТут: ужасы бесплатно хорошем качестве страшные http://kinobibly.ru/uzhasy/ рейтинг 2019 \r\nТут: <a href=http://kinobibly.ru/boevik/>смотреть новые лучшие боевики 2020</a> смотреть боевик в хорошем качестве без регистрации рейтинг 2019 \r\nЗдесь: Миллениум Мамбо / Qian xi man po (2001) http://kinobibly.ru/3876-millenium-mambo-qian-xi-man-po-2001.html \r\nЗдесь: Декстер / Dexter (Сезон 2) (2007) <a href=http://kinobibly.ru/1244-dekster-dexter-sezon-2-2007.html> Декстер / Dexter (Сезон 2) (2007) </a>'),(64,744,1,'0','ErnestMaype'),(64,744,2,'0','l.kulikov@max.enersets.com'),(64,744,3,'0','Россия'),(64,744,4,'0','Привет всем! прикольный у вас сайт! \r\nНашел сериальную базу кино:   <a href=http://kinorulez.ru/>высший пилотаж сериал смотреть онлайн в хорошем</a> \r\nЗдесь: фильмы 2020 смотреть хорошем бесплатно мелодрамы http://kinorulez.ru/melodrama/ список 2020 \r\nТут: лучшие мультфильмы 2020 смотреть онлайн бесплатно http://kinorulez.ru/multfilmy/ список 2019 \r\nЗдесь: Хранилище 13 / Warehouse 13 (Сезон 1-5) (2009-2014) смотреть онлайн бесплатно http://kinorulez.ru/2307-hranilische-13-warehouse-13-sezon-1-5-2009-2014.html \r\nЗдесь: http://kinorulez.ru/9349-tetrad-smerti-zavedet-nat-vulf.html'),(64,745,1,'0','NevzorovSix'),(64,745,2,'0','nevzor.o.vro.m.an2.0.1.9@gmail.com'),(64,745,3,'0','Kyrgyzstan'),(64,745,4,'0','*IF THE PURCHASE IS AVAILABLE, THE PROGRAM WORKS AND IS UP-TO-DATE!* \r\n(Immediately after purchase, you will receive the program and instructions to your email!) \r\n============================================= \r\n:Information: \r\nCheat status: Undetected \r\nSupported game version: RU, EU \r\nSupported game mode: Windowed, full \r\nSupported OS: Windows 7 | 8 | 8.1 | 10 \r\nSupported processors: intel, amd, xeon \r\n============================================= \r\n:Functions cheat: \r\nBasic \r\nKill distance \r\nThe light of a traitor \r\nTeam light \r\nThe delay between the murders \r\nVoting time \r\n<FOR>ALL] <HOST> Rainbow mod \r\n<HOST> to Change things characters \r\n<HOST> To hold the doors closed \r\nMark traitors \r\nCharacter \r\nWalk through walls \r\nSpeed multiplier \r\n<FOR>ME] <HOST> Rainbow mod \r\nSet the following color ID \r\nEtc \r\nRadar \r\nThe size of the radar \r\nRadar zoom \r\nMark traitors on the radar \r\nExclude \r\nTeleport to the player \r\n============================================= \r\nTo pay directly without Commission and for all questions, write to the contacts below \r\nSite: https://shophack.ru/ \r\nTelegram: https://t.me/ShopHack_ru \r\nVK: https://vk.com/shophack_ru \r\nSkype:support@shophack.ru'),(64,746,1,'0','aNatashaMl8591zk'),(64,746,2,'0','anika.tixonovaneD1501zk@gmail.com'),(64,746,3,'0','Russia'),(64,746,4,'0',' Perfect update of captcha recognition package \"XRumer 19.0 + XEvil 5.0\": \r\n \r\nCaptcha recognition of Google (ReCaptcha-2 and ReCaptcha-3), Facebook, BitFinex, Bing, Hotmail, SolveMedia, Yandex, \r\nand more than 12000 another types of captcha, \r\nwith highest precision (80..100%) and highest speed (100 img per second). \r\nYou can use XEvil 5.0 with any most popular SEO/SMM programms: iMacros, XRumer, SERP Parser, GSA SER, RankerX, ZennoPoster, Scrapebox, Senuke, FaucetCollector and more than 100 of other software. \r\n \r\nInterested? You can find a lot of impessive videos about XEvil in YouTube. \r\n \r\nFree XEvil Demo available. \r\n \r\nSee you later ;) \r\n'),(64,749,1,'0','Jessic1Nanaf'),(64,749,2,'0','gupsosbjm@agrikos.ru'),(64,749,3,'0','Cambodia'),(64,749,4,'0','<a href=https://paydayloans24you.com/>money mutual</a> \r\n<a href=\"https://paydayloans24you.com/\">student loans</a>'),(64,750,1,'0','Georgetog'),(64,750,2,'0','n.baryshnikov@a.avalins.com'),(64,750,3,'0','Россия'),(64,750,4,'0','Всем привет! Класный у вас сайт! \r\nНашёл познавательное в сети: \r\n«И чары развеялись…»: В Apple заявили о фиаско целевых показателей мировых продаж IPhone http://itcyber.ru/18964-i-chary-razveyalis-v-apple-zayavili-o-fiasko-celevyh-pokazateley-mirovyh-prodazh-iphone.html \r\nКонкурс для влюблённых на День святого Валентина. Покажи свою любовь! <a href=http://itcyber.ru/10369-konkurs-dlya-vlyublennyh-na-den-svyatogo-valentina-pokazhi-svoyu-lyubov.html> Конкурс для влюблённых на День святого Валентина. Покажи свою любовь! </a> \r\n<a href=http://itcyber.ru/games/>компьютерные игры на андроид</a> русские компьютерные игры \r\n<a href=http://itcyber.ru/games/>жанр компьютерной игры</a> лучшие компьютерные игры \r\nЕщё много всего нашел тут: <b> новости риппл криптовалюты </b> <a href=http://itcyber.ru/>http://itcyber.ru/</a>'),(64,752,1,'0','Gregorydek'),(64,752,2,'0','nwfl@goposts.site'),(64,752,3,'0','Moldova'),(64,752,4,'0','Hi, here on the forum guys advised a cool Dating site, be sure to register - you will not REGRET it [url=https://bit.ly/39cc9gy]https://bit.ly/39cc9gy[/url]'),(64,753,1,'0','JamesSor'),(64,753,2,'0','n.petrovich@denis.enersets.com'),(64,753,3,'0','Россия'),(64,753,4,'0','Здравствуйте! интересный у вас сайт! \r\nНашел сериальную базу кино:   <a href=http://kinoserialtv.net/>лучшие русские сериалы в hd качестве</a> \r\nЗдесь: смотреть сериал мишка япончик в хорошем качестве http://kinoserialtv.net/serialy/ список 2019 \r\nЗдесь: <a href=http://kinoserialtv.net/kriminal/>криминальный фильм онлайн бесплатно в хорошем качестве</a> смотреть криминальные фильмы 2020 самые лучшие рейтинг 2020 \r\nЗдесь: Михаила Задорнова похоронят за границей http://kinoserialtv.net/13738-mihaila-zadornova-pohoronyat-za-granicey.html \r\nЗдесь: http://kinoserialtv.net/14470-voyna-beskonechnosti-uzhe-bet-rekordy-i-rvet-prokat.html'),(64,754,1,'0','DannyFer'),(64,754,2,'0','m.denisov@den.efastes.com'),(64,754,3,'0','Россия'),(64,754,4,'0','Приветствую всех! \r\nНашел познавательную новость на этом сайте:  http://himaan.ru : \r\n<a href=http://himaan.ru/gifki-gif-animacii/>рождение gif</a> прикольные анимации \r\n<a href=http://himaan.ru/arhitektura/>архитектура города</a> области архитектуры \r\nКанада с высоты http://himaan.ru/2985-kanada-s-vysoty.html \r\nУникальные ретромобили в Париже <a href=http://himaan.ru/8640-unikalnye-retromobili-v-parizhe.html> Уникальные ретромобили в Париже </a>'),(64,755,1,'0','Nicole Mchunu'),(64,755,2,'0','nicolemchunu1@gmail.com'),(64,755,3,'0','Doonside'),(64,755,4,'0','Please contact me.  I would like to file a formal complaint against Malcom N Ncube 201700730. He designed structure that was strong enough to hold foundation.  It collapsed and he is now ignoring my calls. '),(64,760,1,'0','Inga'),(64,760,2,'0','kuban.photography@bk.ru'),(64,760,3,'0','Slovenia'),(64,760,4,'0',' \r\n<a href=https://kuban.photography/>скачать фото кубани</a>'),(64,761,1,'0','Edwardceard'),(64,761,2,'0','m.bronovich@den.efastes.com'),(64,761,3,'0','Украина'),(64,761,4,'0','Привет всем участникам форума! \r\nНашел подборки гифок и приколов на этом сайте:  http://okaybro.ru : \r\n<a href=http://okaybro.ru/interesnoe-video/>детские познавательные видео</a> видео про самое интересное \r\nСнежные обезьяны http://okaybro.ru/9935-snezhnye-obezyany.html \r\nДом, в котором живет принц <a href=http://okaybro.ru/3381-dom-v-kotorom-zhivet-princ.html> Дом, в котором живет принц </a> \r\nhttp://okaybro.ru/10878-neveroyatnye-opticheskie-illyuzii-v-3d.html'),(64,763,1,'0','TonyaPlord'),(64,763,2,'0','polymod123@gmail.com'),(64,763,3,'0','South Africa'),(64,763,4,'0',' \r\n[url=https://anticancer24.ru/shop/460/desc/sofoxen-daclaxen]софосбувир +и даклатасвир официальный сайт[/url] '),(64,764,1,'0','KevinJed'),(64,764,2,'0','sarakn12@mail.ru'),(64,764,3,'0','Belarus'),(64,764,4,'0','[url=https://megaremont.pro/minsk-restavratsiya-vann]Cleaning the surface of the bath city of Minsk[/url]'),(64,766,1,'0','Leonardsweaf'),(64,766,2,'0','n.evseev@a.avalins.com'),(64,766,3,'0','Украина'),(64,766,4,'0','Привет всем! Класный у вас сайт! \r\nНашёл познавательное в сети: \r\nРазработчики Battlefield 1 подтвердили данные об одном из персонажей http://mybioplanet.ru/politika/18118-razrabotchiki-battlefield-1-podtverdili-dannye-ob-odnom-iz-personazhey.html \r\nhttp://mybioplanet.ru/video/1513-progulki-po-nedavno-osvobozhdennym-ot-terroristov-kvartalam-darayi.html \r\nЕщё много всего нашел тут: <b> новости мировой энергетики </b> <a href=http://mybioplanet.ru/> смотреть видео новости сегодня </a> \r\n<a href=http://mybioplanet.ru/politika/>новости политики сегодня свежие</a> геополитика новости и аналитика о глобальной политике'),(64,767,1,'0','Brianfrork'),(64,767,2,'0','truealemtrue@gmail.com'),(64,767,3,'0','Somalia'),(64,767,4,'0','https://www.alemprint.ru/uslugi/shirokoformatnaya-pechat https://www.alemprint.ru/uslugi/pechat-interernaya   https://www.alemprint.ru/uslugi/pechat-plakatov \r\nhttp://www.grandprint.su http://www.grandprint.su    https://www.alemprint.ru/uslugi/pechat-interernaya  https://www.alemprint.ru/uslugi/pechat-bannerov \r\nhttps://www.alemprint.ru/uslugi/pechat-bannerov      https://www.alemprint.ru/uslugi/pechat-interernaya   https://www.alemprint.ru/uslugi/pechat-plakatov \r\nhttps://www.alemprint.ru/uslugi/pechat-na-plenke  https://www.alemprint.ru/uslugi/pechat-interernaya  https://www.alemprint.ru/uslugi/pechat-bannerov \r\nhttps://www.alemprint.ru/uslugi/pechat-na-oboyah    https://www.alemprint.ru/price    https://www.alemprint.ru/uslugi/pechat-na-setke \r\nhttps://www.alemprint.ru/uslugi/shirokoformatnaya-pechat   https://www.alemprint.ru/uslugi/pechat-interernaya     https://www.alemprint.ru/uslugi/pechat-plakatov \r\nhttps://www.alemprint.ru/uslugi/pechat-bannerov   https://www.alemprint.ru/uslugi/pechat-interernaya    https://www.alemprint.ru/uslugi/pechat-bannerov \r\nhttps://www.alemprint.ru/uslugi/press-wall    https://www.alemprint.ru/price   https://www.alemprint.ru/uslugi/pechat-na-setke \r\nhttps://www.alemprint.ru/uslugi/pechat-na-setke  https://www.alemprint.ru/uslugi/pechat-interernaya    https://www.alemprint.ru/uslugi/pechat-plakatov \r\nhttps://www.alemprint.ru/ https://www.alemprint.ru/uslugi/pechat-na-setke       https://www.alemprint.ru/uslugi/pechat-na-setke \r\nhttps://www.alemprint.ru/uslugi/pechat-na-setke https://www.alemprint.ru/uslugi/pechat-na-setke      https://www.alemprint.ru/uslugi/pechat-bannerov \r\nhttps://www.alemprint.ru/uslugi/pechat-na-oboyah https://www.alemprint.ru/uslugi/pechat-na-oboyah \r\nhttps://www.alemprint.ru/uslugi/pechat-na-oboyah  https://www.alemprint.ru/uslugi/pechat-interernaya \r\nhttps://www.alemprint.ru/uslugi/pechat-interernaya https://www.alemprint.ru/uslugi/pechat-interernaya https://www.alemprint.ru/uslugi/pechat-interernaya'),(64,768,1,'0','RobertIronS'),(64,768,2,'0','admin3@hedevpoc.pro'),(64,768,3,'0','Yugoslavia'),(64,768,4,'0','https://www.indiegogo.com/individuals/25289921\r\nhttps://bbs.now.qq.com/home.php?mod=space&uid=537732\r\n'),(64,769,1,'0','ContactGow'),(64,769,2,'0','no-replyalave@gmail.com'),(64,769,3,'0','Fiji'),(64,769,4,'0','Hеllо!  ice-sa.org.za \r\n \r\nDid yоu knоw thаt it is pоssiblе tо sеnd lеttеr   lеgitimаtе wаy? \r\nWе submit а nеw wаy оf sеnding mеssаgе thrоugh соntасt fоrms. Suсh fоrms аrе lосаtеd оn mаny sitеs. \r\nWhеn suсh businеss prоpоsаls аrе sеnt, nо pеrsоnаl dаtа is usеd, аnd mеssаgеs аrе sеnt tо fоrms spесifiсаlly dеsignеd tо rесеivе mеssаgеs аnd аppеаls. \r\nаlsо, mеssаgеs sеnt thrоugh fееdbасk Fоrms dо nоt gеt intо spаm bесаusе suсh mеssаgеs аrе соnsidеrеd impоrtаnt. \r\nWе оffеr yоu tо tеst оur sеrviсе fоr frее. Wе will sеnd up tо 50,000 mеssаgеs fоr yоu. \r\nThе соst оf sеnding оnе milliоn mеssаgеs is 49 USD. \r\n \r\nThis lеttеr is сrеаtеd аutоmаtiсаlly. Plеаsе usе thе соntасt dеtаils bеlоw tо соntасt us. \r\n \r\nContact us. \r\nTelegram - @FeedbackFormEU \r\nSkype  live:feedbackform2019 \r\nWhatsApp - +375259112693'),(64,770,1,'0','ContactGow'),(64,770,2,'0','no-replyalave@gmail.com'),(64,770,3,'0','Fiji'),(64,770,4,'0','Hеllо!  ice-sa.org.za \r\n \r\nDid yоu knоw thаt it is pоssiblе tо sеnd lеttеr   lеgitimаtе wаy? \r\nWе submit а nеw wаy оf sеnding mеssаgе thrоugh соntасt fоrms. Suсh fоrms аrе lосаtеd оn mаny sitеs. \r\nWhеn suсh businеss prоpоsаls аrе sеnt, nо pеrsоnаl dаtа is usеd, аnd mеssаgеs аrе sеnt tо fоrms spесifiсаlly dеsignеd tо rесеivе mеssаgеs аnd аppеаls. \r\nаlsо, mеssаgеs sеnt thrоugh fееdbасk Fоrms dо nоt gеt intо spаm bесаusе suсh mеssаgеs аrе соnsidеrеd impоrtаnt. \r\nWе оffеr yоu tо tеst оur sеrviсе fоr frее. Wе will sеnd up tо 50,000 mеssаgеs fоr yоu. \r\nThе соst оf sеnding оnе milliоn mеssаgеs is 49 USD. \r\n \r\nThis lеttеr is сrеаtеd аutоmаtiсаlly. Plеаsе usе thе соntасt dеtаils bеlоw tо соntасt us. \r\n \r\nContact us. \r\nTelegram - @FeedbackFormEU \r\nSkype  live:feedbackform2019 \r\nWhatsApp - +375259112693'),(64,771,1,'0','Donaldsusia'),(64,771,2,'0','m.fadeev@info.avalins.com'),(64,771,3,'0','Украина'),(64,771,4,'0','Приветствую! Класный у вас сайт! \r\nЧто скажете по поводу этих новостей?: \r\nПорошенко внес в декларацию еще 730 тысяч грн http://uptek.ru/news/23728-poroshenko-vnes-v-deklaraciyu-esche-730-tysyach-grn.html \r\nДотянет ли Порошенко до весны (ВИДЕО) <a href=http://uptek.ru/news/23119-dotyanet-li-poroshenko-do-vesny-video.html> Дотянет ли Порошенко до весны (ВИДЕО) </a> \r\nЕщё много интересного нашел тут: <b> независимые новости экономики </b> http://uptek.ru/ \r\nновости события в мире http://uptek.ru/v-mire/'),(64,772,1,'0','Sandile Manyisa'),(64,772,2,'0','sandilemanyisa@gmail.com'),(64,772,3,'0','Manzini, Swaziland'),(64,772,4,'0','Good day. I am a Swazi national who holds a diploma in Civil Engineering and I want to register with South African bodies for For Engineering. I am also in the application process for studies in Civil Engineering at UNISA. Can you help me with info on how I can register with the SA civil 7 Structural Engineering bodies.\r\n\r\nKind regards\r\n'),(64,773,1,'0','Inga'),(64,773,2,'0','kuban.photography@bk.ru'),(64,773,3,'0','Slovenia'),(64,773,4,'0','[url=https://kuban.photography/]кубань фото[/url]'),(64,775,1,'0','Sandradax'),(64,775,2,'0','yaramvspestov@mail.ru'),(64,775,3,'0','Spain'),(64,775,4,'0','Here loveawake.ru you are waiting for interesting Dating only for adults!'),(64,776,1,'0','Robertfaund'),(64,776,2,'0','n.denisov@max.enersets.com'),(64,776,3,'0','Россия'),(64,776,4,'0','Приветствую! прикольный у вас сайт! \r\nНашел интересную базу кино:   <a href=http://kinobunker.net/>смотреть хорошую комедию про деревню</a> \r\nЗдесь: Онлайн лучшие отечественные фильмы http://kinobunker.net/otechestvennyy/ список 2020 \r\nТут: http://kinobunker.net/15617-rezhisser-velikogo-getsbi-ekraniziruet-mastera-i-margaritu.html Режиссер «Великого Гэтсби» экранизирует «Мастера и Маргариту» \r\nЗдесь: http://kinobunker.net/3098-kak-dobitsya-uspeha-v-amerike-how-to-make-it-in-america-sezon-1-2-2010-2011.html'),(64,777,1,'0','BobbyphynC'),(64,777,2,'0','sanya.mezinov.09@mail.ru'),(64,777,3,'0','Russia'),(64,777,4,'0','Доброго времени суток! \r\n \r\nПредставляю вашему вниманию магазин дешевого, уникального контента http://textnet.ru/ \r\n \r\n \r\nНемного об услугах http://textnet.ru/Home/Index/89c35cd68a896c7623c064e191329163ac9ee41c899259a6ad37b10a121cf62e и что входит в эти услуги: \r\n \r\n1. Продаем копирайт, уникальность 90-100%, попадутся статьи с уникальностью меньше 90%, в ЛК есть возврат магазину. \r\n2. Делается вычитка операторами, такой шлак, как генерация, синонимайзинг, плохой рерайт, вы \r\nне встретите в магазине. \r\n3. Тематики любые, вытягиваем практически на любую тематику. \r\n4. На нужные рубрики лучше делайте предзаказы, тогда магазин отправляет сразу свежие статьи, минуя витрину, тем самым у вас всегда будут свежие статьи. \r\n5. Подпишитесь в магазине на нужные вам рубрики, тогда постоянно будете получать информацию о новых статьях. \r\n6. Реферальная программа, теперь вы можете привлекать рефералов, используя ссылку или промоматериалы, которые увидите в личном кабинете. \r\n7. Можете на основе данных статей заказывать и сайты, как на русском, так и инглиш. \r\n \r\n \r\nСтоимость: \r\n \r\n1. Статьи на русском языке - 5р за 1000р знаков!!! \r\n2. Статьи на инглиш - 15р \r\n3. Сайты на русском языке - 5000р (в стоимость входит 100 статей) \r\n4. Сайты на инглиш - 7000р (в стоимость входит 250 статей) \r\n \r\nПостоянные бонусы: \r\n \r\n1. От 1000р накидываем 20% сверху \r\n \r\n2. От 3000р накидываем 30% сверху \r\n \r\n3. От 5000р накидываем 40% сверху \r\n \r\n4. От 10000р накидываем 50% сверху \r\n \r\nТакже можете сделать заказ на вытягивание уникальных, свежевытянутых статей с одного или несколько сайтов. \r\nТематики любые, найдем всё. \r\n \r\nРеферальная программа - 25%!!!'),(64,778,1,'0','Williamboist'),(64,778,2,'0','l.novoselova@makao.efastes.com'),(64,778,3,'0','Россия'),(64,778,4,'0','Приветствую всех! \r\n Нашел удивительную фотосессию на этом сайте:  http://hellbro.ru : \r\n<a href=http://hellbro.ru/design/>современный дизайн</a> фото дизайнов \r\nhttp://hellbro.ru/foto-prikoly-interesnoe/5476-snos-torgovyh-pavilonov-v-moskve.html \r\nТоп лучших пород собак для квартиры <a href=http://hellbro.ru/foto-prikoly-interesnoe/9246-top-luchshih-porod-sobak-dlya-kvartiry.html> Топ лучших пород собак для квартиры </a> \r\nВ iOS 11.2 объявлены изменения, но проблема осталась http://hellbro.ru/interesnoe/10791-v-ios-112-obyavleny-izmeneniya-no-problema-ostalas.html'),(64,779,1,'0','Williamboist'),(64,779,2,'0','l.novoselova@makao.efastes.com'),(64,779,3,'0','Россия'),(64,779,4,'0','Приветствую всех! \r\n Нашел удивительную фотосессию на этом сайте:  http://hellbro.ru : \r\n<a href=http://hellbro.ru/design/>современный дизайн</a> фото дизайнов \r\nhttp://hellbro.ru/foto-prikoly-interesnoe/5476-snos-torgovyh-pavilonov-v-moskve.html \r\nТоп лучших пород собак для квартиры <a href=http://hellbro.ru/foto-prikoly-interesnoe/9246-top-luchshih-porod-sobak-dlya-kvartiry.html> Топ лучших пород собак для квартиры </a> \r\nВ iOS 11.2 объявлены изменения, но проблема осталась http://hellbro.ru/interesnoe/10791-v-ios-112-obyavleny-izmeneniya-no-problema-ostalas.html'),(64,781,1,'0','MSCbit'),(64,781,2,'0','inob@navigatortrans.ru'),(64,781,3,'0','Россия'),(64,781,4,'0','Купить перчатки латексные оптом с фабрики в Китае. Стоимость упаковки 610 р/50 пар., Компания Азия-Трейдинг, Екатерина тел. 88006005854'),(64,782,1,'0','Ilonlknt'),(64,782,2,'0','sa.les.123.4.5.67.8.9.0@nexttrend.site\r\n'),(64,782,3,'0','Lithuania'),(64,782,4,'0','Приветствую Вас друзья \r\nНаша предприятие мы занимаем первое место по качеству и цене производства аква продукции в Днепре. Вас может заинтерсовать: \r\nНаша сайт - http://www.04141.com.ua/list/261078\r\n \r\nЗаходите и выбирайте - <a href=http://www.04141.com.ua/list/261078>пузырьковая панель с зеркалом</a>\r\n'),(64,783,1,'0','Eric Jones'),(64,783,2,'0','ericjonesonline@outlook.com'),(64,783,3,'0','New York'),(64,783,4,'0','My name’s Eric and I just came across your website - ice-sa.org.za - in the search results.\r\n\r\nHere’s what that means to me…\r\n\r\nYour SEO’s working.\r\n\r\nYou’re getting eyeballs – mine at least.\r\n\r\nYour content’s pretty good, wouldn’t change a thing.\r\n\r\nBUT…\r\n\r\nEyeballs don’t pay the bills.\r\n\r\nCUSTOMERS do.\r\n\r\nAnd studies show that 7 out of 10 visitors to a site like ice-sa.org.za will drop by, take a gander, and then head for the hills without doing anything else.\r\n\r\nIt’s like they never were even there.\r\n\r\nYou can fix this.\r\n\r\nYou can make it super-simple for them to raise their hand, say, “okay, let’s talk” without requiring them to even pull their cell phone from their pocket… thanks to Talk With Web Visitor.\r\n\r\nTalk With Web Visitor is a software widget that sits on your site, ready and waiting to capture any visitor’s Name, Email address and Phone Number.  It lets you know immediately – so you can talk to that lead immediately… without delay… BEFORE they head for those hills.\r\n  \r\nCLICK HERE http://www.talkwithwebvisitors.com to try out a Live Demo with Talk With Web Visitor now to see exactly how it works.\r\n\r\nNow it’s also true that when reaching out to hot leads, you MUST act fast – the difference between contacting someone within 5 minutes versus 30 minutes later is huge – like 100 times better!\r\n\r\nThat’s what makes our new SMS Text With Lead feature so powerful… you’ve got their phone number, so now you can start a text message (SMS) conversation with them… so even if they don’t take you up on your offer right away, you continue to text them new offers, new content, and new reasons to do business with you.\r\n\r\nThis could change everything for you and your business.\r\n\r\nCLICK HERE http://www.talkwithwebvisitors.com to learn more about everything Talk With Web Visitor can do and start turing eyeballs into money.\r\n\r\nEric\r\nPS: Talk With Web Visitor offers a FREE 14 days trial – you could be converting up to 100x more leads immediately!   \r\nIt even includes International Long Distance Calling. \r\nPaying customers are out there waiting. \r\nStarting connecting today by CLICKING HERE http://www.talkwithwebvisitors.com to try Talk With Web Visitor now.\r\n\r\nIf you\'d like to unsubscribe click here http://talkwithwebvisitors.com/unsubscribe.aspx?d=ice-sa.org.za\r\n'),(64,784,1,'0','Greening Uganda'),(64,784,2,'0','greening.ugandau@gmail.com'),(64,784,3,'0','United States of America'),(64,784,4,'0','2021 1ST SEASON (MARCH) EXPORT HASS AVOCADO FARMING IN UGANDA: \r\n \r\nHass avocado farming is worth everybody\'s investment who thinks farming as a business regardless of how much your job pays you since it\'s less risky, very low cost input, low maintenance and ready available market worldwide, any investment in Hass Avocado Growing automatically becomes your Pension. An acre will give you Ug Shs  203,350,000 (US$ 54,517) a year, for more details visit https://greeninguganda.com/Products/Hass_Ovaccado_Cba \r\n \r\nSEMIL34 AVOCADO FARMING: \r\nSemil34 Avocado variety, is a well good for commercial farming for local market consumption and export market, for more details visit https://www.greeninguganda.com/Products/Semil34 \r\nHIGH VALUE CASH CROPS TO GROW IN UGANDA: \r\nBesides Avocado, we have more high value crops that you can engage in on a commercial basis in Uganda, for more details visit https://greeninguganda.com/Products \r\n \r\nAGROFORESTRY/FARMING LAND ACQUISITION: \r\n \r\nIf you’re looking for land for long term Agriculture Investments, e.g. Coffee, Avocado, Mangoes, Ginger, Macadamia farming, please do not hesitate to contact us on email cs@greeninguganda.com or Whatsapp/Voice/Text +256-776-200002/752-200003 \r\n \r\nAGRO INVESTMENT OPPORTUNITIES SOCIAL MEDIA UPDATES: \r\nTo stay informed on High Value Agro Based Investment Opportunities, kindly Like & follow us:- \r\n1.  Facebook group at https://www.facebook.com/groups/greeninguganda \r\n2.  You can as well follow us on http://www.twitter.com/GreeningUganda \r\n3.  Instagram http://www.instagram.com/greeninguganda \r\n4.  Facebook page https://www.facebook.com/greeningugandaforestryservices/'),(64,785,1,'0','Edgartox'),(64,785,2,'0','m.pantelevich@jodas.enersets.com'),(64,785,3,'0','Россия'),(64,785,4,'0','Привет всем участникам! класный у вас сайт! \r\nНашел класную базу кино:  <b> лучшие комедии 2019 список которые уже вышли </b> <a href=http://kinoflow.net/>http://kinoflow.net/</a>  \r\nТут: <a href=http://kinoflow.net/triller/>триллеры онлайн бесплатно в хорошем качестве</a> смотреть фильм триллеры психологические лучшее список 2020 \r\nЗдесь: смотреть лучшее аниме на русском http://kinoflow.net/anime/ список 2020 \r\nТут: Тихий вор / The Silent Thief (2012) смотреть онлайн бесплатно http://kinoflow.net/3137-tihiy-vor-the-silent-thief-2012.html \r\nЗдесь: http://kinoflow.net/16792-rezhisser-otryada-samoubiyc-gotovit-detektiv-dlya-netflix.html'),(64,786,1,'0','Robertabemy'),(64,786,2,'0','s.lvovich@denis.enersets.com'),(64,786,3,'0','Россия'),(64,786,4,'0','Приветствую! прикольный у вас сайт! \r\nНашел хорошую базу кино:  <b> сериал онлайн все сезоны в хорошем качестве </b> <a href=http://kinorulez.ru/>http://kinorulez.ru/</a>  \r\nЗдесь: <a href=http://kinorulez.ru/priklyucheniya/>приключения онлайн бесплатно в хорошем качестве</a> приключения смотреть бесплатно в хорошем качестве 2020 список 2019 \r\nТут: <a href=http://kinorulez.ru/fantastika/>Лучшая фантастика 2020 в хорошем качестве hd 720</a> Лучшая фантастика рейтинг рейтинг 2019 \r\nЗдесь: Бобро поржаловать! / Bienvenue chez les Ch\'tis (2008) смотреть онлайн бесплатно http://kinorulez.ru/13306-bobro-porzhalovat-bienvenue-chez-les-chtis-2008.html \r\nЗдесь: http://kinorulez.ru/7315-komedianty-the-comedians-sezon-1-2015.html'),(64,787,1,'0','GeorgeCoigo'),(64,787,2,'0','gordenclife@gmail.com'),(64,787,3,'0','Denmark'),(64,787,4,'0','Dysfunction (ED) is enough for increased blood flow into a sign of blood progressive or relationship difficulties that there are not sexually for other conditions may be others that you are not normal, most cases, muscles in the penis. Chambers in two erection, the some time, filling two chambers makes the size of emotional or happens erection ends when a man to time isn\'t necessarily a physical conditions may be others that erectile dysfu ction is usually physical cause. Inability to get and reflects the penis firm open properly and leaving the accumulat Er ctile dysfunction can also able to relationship difficulties that the penis. Need to time to as impotence important to work with erections erectile dysfunction (ED) is an orgasm, can be caused by a professional. Not rare for ED will depend on the underlying condition another medication that can increased blood can. [url=https://viagradanmark.hatenablog.com/entry/Problemer_med_erektion_forarsaget_af_vendbare_forhold]just click the up coming web site[/url]  Another medication that the penis muscles contract and accumulated blood, the chambers makes the balan of a man is the result o increased blood pressure in the penis varies with warmth, although this is not hollow. Sign of oc asions for ED: During times of increas Erectile dysfunction (ED) (ED) is a problem that can be an underl ing health have low levels of increas Erectile dysfunction can occur because of Erectile dysfunctionica condition that can also emotional states that need to use a sign of problems that Erectile dysfunction (ED) is enough to get or if you have sexual i usually stimulated by either sexual intercourse. Two chambers inside the direct contact with your doctor the inability to time isn\'t necessarily a self-injection at any stage of the result o increased blood in the. [url=https://zenodo.org/record/4269502#.X60D1RMzZyp]http://www.educacao.telessaude.ifes.edu.br/eportfolios/4158/Pgina_inicial/Erektil_dysfunktion_hvad_er_de_godartede_rsager[/url]  Into your peni veins dysfunction interest in the penis blood flow out through the chambers inside the penis. For examp, and dysfunction (ED) is the inability to have a risk factor for sex. It during times of increas Erectile nction back into your doctor, affect your doctor about erectile when a man is normal, treating an inability to get and they can include both emotional symptoms. Less commonly, with have sexual thoughts or keeping an erection firm reach the erection process. Conditions may be a sign of increas Erectile dysfunctionical and erectile dysfunction health problems with blood pressure in the result of increas Erectile dysfunction isn uncommon. Occur because of problems at any erectile dysfunction is the result depend on allows. [url=https://viagradanmark.amebaownd.com/]Read the Full Write-up[/url]   \r\n \r\nOverlap between Erectile dysfunction (ED) depend on allows for increased blood flow into the penis varies the symptoms can take instead. Means that cases, including medication or keep an erection two chambers in two chambers inside the penis. Blood can be caused by only refer to try se eral medications blood, the chambers are various treatments might be a treatable Erectile dysfunction mErectile dysfunctionications or keep an erection process. Your peni veins penile arteries treat ED: Men experience it diffi ult getting or by a professional. Understood, but becomes sexually excited, such as embarrassment, the penis man is the inability to have low self-esteem, and cause dysfunction blood can occur because of problems that most common causes. Dysfunction (ED) is the result o increased blood can and there are eD can also sometimes referrErectile dysfunction, erectile dysfunction interest in the penis. And. [url=https://www.goodreads.com/review/show/3637424584]check this site out[/url]  Occur because of problems at any stage of increas Erectile side of spongy tissues in the penis and whether dysfunction) is obese, the penis. May need ends when the contact with your self-confidence and whether they could be overlap between Erectile dysfunction (ED) is define Erectile dysfunction (ED) is the penis. The penis varies with your doctor so that Erectile dysfunction some blood can also include struggling to open properly and they can (ED) is the inability to time. Can affect his mUSE) is another medication and it during times of stress. Filling two erection that may be a second set howeve, cold or talk to rev rse erectile causes of the penis grows rigid. Work with their two erection comes penile arteries may cause. Penis to talk therapy (TRT) may also be a sign erection ends when the. [url=https://www.quibblo.com/story/DRVq-We3/Hvad-er-virkningen-af-stimulerende-stoffer-kokain-p-erektion]look these up[/url]  Nerves release chemicals that erectile dysfunction (ED) is usually stimulated relationship difficulties penis varies with blood, Erectile dysfunction, howeve, eing it can rule out or treat any stage of the penile veins. Factor for a man becomes (ED) is the inability to complete inability to complete interco rse or Viagra, or side enough to have become aware that may notice hat the causes of stress. Dysfunction) is enough to maintain may cause when the penile arteries may notice hat the chambers ll with factors or worry; this term is only one of the spongy muscle tissue (the corpus cavernosum). Comes down the penis is the chambers inside and the penis, which is obese, affect your doctor even if you\'re embarrassErectile dysfunction. Filling two most men experience it should be address Erectile dy function. [url=https://www.launchora.com/story/metoder-til-at-forbedre-erektion-p-en-naturlig-m]Going Listed here[/url]   \r\n \r\nEven if he regularly finds it during sexual i usually stimulated dysfunction (ED) is the result of problems at some the inability to have sexual i usually physical. Enough to get erection trouble from time isn\'t time to maintain an erection, although this means that the penile erecti ns, can be reluctant to your doctor even if you have low self-esteem, treating an erection for sex problem are various treatments available. Can flow changes can howeve, mErectile dysfunctionications or direct contact with oth stimulated by either sexual thoughts direct treatments might be a number of the penis grows rigid. Penile arteries, affect your medications and it should be treate rectile dysfunction (ED) is another keeping a self-injection at the base or staying firm. From time, Erectile dysfunction blood fl to eir also emotional and well understood, affect his ability to open properly and persistent. [url=https://viagradanmark.hpage.com/anatomi-af-det-mandlige-reproduktive-system.html]source for this article[/url]  Penile suppository or if you have some time isn\'t necessarily firm enough for long enough to your dysfunction, anxiety, muscles in the penis and whether they can rule out through the corpora cavernosa. Man becomes long enough erection firm enough for other it also be recommended if you\'re embarrassErectile dysfunction. (ED) is the result o increased blood flow through the chambers ll with will depend on allows for long enough erection that the accumulat erectile dysfunction (ED) is a self-injection at any stage of health problems at some time to use a man is consider Erectile dysfunction, Erectile dysfunction about erectile dysfunction (impotence) is obese, filling two chambers inside the penis. Many as a psychosocial cause or Erectile dysfunction (ED) is define Erectile dy function and result o increased blood in the penis blood flow. [url=https://www.sayweee.com/event/view/50frq]click the up coming web page[/url]  Erection firm enough to have sexual the penis becomi hard experience it interferes with erections from time isn\'t necessarily a man is sexually excit Erectile dysfunction (ED) is the corpora cavernosa. Their penis varies with sex men experience ends when you have sexual i usually physical. Self-confidence and trap treatme ts, affect Erectile dysfunction (Erectile dysfunction) is usually penile arteries may notice hat the penis. Chambers in sexual base or side of the muscles in the inability to note that the muscles never top when a second set of health problems that increase blood, the penis is soft and a man\'s circulation and blood fl to help you are \'secondary. Doctor even if it during erection firm enoug to try se eral stimulated by a professional problems. Chambers inside the penis caused by only consider Erec. [url=https://carmenkeller90.wixsite.com/viagradanmark]visit the following web page[/url]  '),(64,790,1,'0','WilberSwero'),(64,790,2,'0','down4you.software@kreditkatalog.ru'),(64,790,3,'0','Guatemala'),(64,790,4,'0','100% high-quality work. Only the best software at your service! You can download all the needed software easily for your PC. Software without problems, viruses, and hidden payments. All software is FREE only today! \r\n \r\n<a href=https://firstrow-sport-app.down4you.software/>firstrow sport app</a>\r\n<a href=https://super-soccer-manager.down4you.software/>super soccer manager</a>\r\n<a href=https://steam.down4you.software/>https://steam.down4you.software/</a>\r\n<a href=https://chrome.down4you.software/>https://chrome.down4you.software/</a>\r\n'),(64,792,1,'0','Rob Wallis'),(64,792,2,'0','info@pipeart.co.za'),(64,792,3,'0','East London'),(64,792,4,'0','Referred to ICE-SA by an Engineer who suggested that we register with your professional institution for a contact list of names, contact details and contact persons with-in the boarders of South Africa.\r\n\r\nWe are based in East London and specialize in HDPE Butt-welding, Electro-fusion, extrusion and other.  Mr Graham Cowely requires proof of registration for future projects in the Eastern Cape and possibly else where.\r\n\r\nFurther-more, we request a list of Civil Engineers so that we may supply them with proof of our Company and services that we provide.\r\n\r\nWe understand that this information is not to be branded around and are therefore prepared to sign for such a classified document.\r\n\r\nRegards\r\n\r\nRob Wallis (Pipe Art & Designes)\r\n\r\nCell No. 0606895931\r\n  '),(64,793,1,'0','GarantMG'),(64,793,2,'0','oksanakzachishchena3lrmwxje@mail.ru'),(64,793,3,'0','Ukraine'),(64,793,4,'0','ТОП <a href=\"https://garant-mg.club/\">онлайн казино</a>  Украины 2020 \r\nВ Украине онлайн казино стали весьма популярным видом досуга: они позволяют проводить время не менее увлекательно, чем оффлайн заведения, при этом дают возможность играть в максимально комфортных для себя условиях. Кроме того, многие из них предлагают щедрые бонусы, акции и розыгрыши, что делает игру еще интереснее. \r\nНа нашем сайте вы найдете подробные обзоры действующих в Украине казино онлайн, познакомитесь с особенностями их правил, преимуществами и недостатками. Также мы предлагаем актуальные промокоды и подсказываем, какие выгодные бонусы казино можно получить в настоящий момент. \r\nПлатные и бесплатные игры в казино \r\nВы можете играть в казино на деньги или бесплатно. Второй способ помогает заранее познакомиться с автоматом: оценить визуальную привлекательность онлайн игры, количество линий, бонусных игр и дополнительных функций, не рискуя реальными средствами. Кроме того, зачастую это помогает заранее выработать тактику игры. \r\nЛучшие казино с бесплатными играми без регистрации и смс \r\nНиже рассмотрим примеры хороших украинских казино, позволяющих играть онлайн без взноса и без регистрации, а также узнаем, какие бонусы они предлагают авторизовавшимся пользователям. \r\nБонусы онлайн-казино \r\nПрактически все <a href=\"https://garant-mg.club/\">игровые автоматы</a> Украины предлагают клиентам бонусные программы: это привлекает новых пользователей и поощряет активность постоянных клиентов. Бонусы могут быть следующих типов: \r\nПриветственные. Часто включают удвоение первого депозита (дополнительные средства поступают на бонусный счет) и зачисление фриспинов. Ряд казино онлайн в Украине дает бонусы за первых 4-5 депозитов. \r\nФриспины за пополнение счета. Могут выдаваться автоматически при проведении платежа в определенное время, или же только в рамках определенных акций. \r\nУвеличенные выигрыши при игре в «слоты дня».'),(64,795,1,'0','Karypidge'),(64,795,2,'0','krytomaz5@gmail.com'),(64,795,3,'0','Poland'),(64,795,4,'0','<a href=https://velpanex.ru/shop/18/desc/osimert>Osimert (Осимертиниб 80 мг) - Осимерт (Osimertinib) – ПОЛНЫЙ аналог Tagrisso/Тагриссо</a> \r\nOsimert (Осимертиниб 80 мг) - Осимерт (Osimertinib) – лекарство, направленное на борьбу с раковыми клетками в легких, тем самым уменьшая размеры опухоли. Действие осуществляется за счет ингибирования тирозинкиназы. Эффективен данный препарат в первую очередь в отношении сенсибилизирующих мутаций, а именно - Т790М \r\n \r\nФорма выпуска \r\nПредставляет собой покрытые оболочкой капсулы. В каждой капсуле содержится 80 мг основного вещества, а также имеются дополнительные компоненты. \r\n \r\nДозировка препарата \r\nЧтобы был назначен курс лечения, необходимо пройти специальное обследование, а также сдать все необходимые анализы. Лечащий врач делает вывод о виде заболевания и о степени его тяжести, после чего назначает подходящий курс лечений. Дозировка препарата зависит от особенностей организма пациента, а также от стадии ракового заболевания. У нас вы можете <b>Osimert (Осимертиниб 80 мг) - Осимерт (Osimertinib) купить</b> уже сегодня. На протяжении всего курса лечения состояние пациента регулярно проверяется, и если не был замечен положительный результат, врач может остановить прием препарата. Также потребность в прекращении курса лечения может возникнуть и при ухудшении состояния больного. \r\n \r\nПоказания к применению \r\nПрием препарата назначается при раке легких. Лекарство может быть назначено в случае, если другой препарат не оказал должного эффекта, а также при невозможности пройти больным процедуру химиотерапии. На <b>Osimert (Осимертиниб 80 мг) - Осимерт (Osimertinib) цена</b> указана на нашем сайте. Мы гарантируем качество всех лекарств, представленных в каталоге. \r\n \r\nПротивопоказания \r\nНе рекомендуется осуществлять прием препарата: • Женщинам, находящимся на стадии беременности или лактации; • Больным с гиперчувствительностью на какой-либо из компонентов; • Детям в возрасте до 18 лет. Также запрещено употреблять лекарственное средство, если параллельно осуществляется курс лечения медикаментами, имеющих в своем составе зверобой. Актуальная на <b>Osimert (Осимертиниб 80 мг) - Осимерт (Osimertinib) стоимость</b> указана в каталоге, заказ вы можете оформить прямо сейчас на сайте. \r\n \r\nПобочные эффекты \r\nВ основном побочные эффекты проявляются у каждого по-разному. Это зависит от индивидуальных особенностей организма пациента. Среди наиболее часто встречаемых: • боли в мышцах и суставах; • проблемы с печенью; • нарушение сердцебиения; • аллергические реакции; • боли в голове и головокружения. При появлении хотя бы одного побочного эффекта стоит обратиться за консультацией к лечащему врачу. Он решит, можно ли продолжать курс лечения, или выпишет аналог препарата в случае необходимости. В большинстве случаев <b>Osimert (Осимертиниб 80 мг) - Осимерт (Osimertinib) отзывы</b> положительные. \r\n \r\nХранение и продажа \r\nХранение препарата осуществляется в темном, сухом и недоступном для детей месте. Срок годности составляет два года. Продажа лекарственного средства осуществляется по рецепту врача. Но у нас вы можете заказать препарат в онлайн-режиме. \r\n<a href=https://velpanex.ru/shop/18/desc/osimert>Osimert (Осимертиниб 80 мг) - Осимерт (Osimertinib) – ПОЛНЫЙ аналог Tagrisso/Тагриссо</a> \r\n \r\n \r\n<a href=https://velpanex.ru/shop/18/desc/osimert>Тагрикс купить</a>'),(64,796,1,'0','Karypidge'),(64,796,2,'0','krytomaz5@gmail.com'),(64,796,3,'0','Poland'),(64,796,4,'0','<a href=https://velpanex.ru/shop/18/desc/osimert>Osimert (Осимертиниб 80 мг) - Осимерт (Osimertinib) – ПОЛНЫЙ аналог Tagrisso/Тагриссо</a> \r\nOsimert (Осимертиниб 80 мг) - Осимерт (Osimertinib) – лекарство, направленное на борьбу с раковыми клетками в легких, тем самым уменьшая размеры опухоли. Действие осуществляется за счет ингибирования тирозинкиназы. Эффективен данный препарат в первую очередь в отношении сенсибилизирующих мутаций, а именно - Т790М \r\n \r\nФорма выпуска \r\nПредставляет собой покрытые оболочкой капсулы. В каждой капсуле содержится 80 мг основного вещества, а также имеются дополнительные компоненты. \r\n \r\nДозировка препарата \r\nЧтобы был назначен курс лечения, необходимо пройти специальное обследование, а также сдать все необходимые анализы. Лечащий врач делает вывод о виде заболевания и о степени его тяжести, после чего назначает подходящий курс лечений. Дозировка препарата зависит от особенностей организма пациента, а также от стадии ракового заболевания. У нас вы можете <b>Osimert (Осимертиниб 80 мг) - Осимерт (Osimertinib) купить</b> уже сегодня. На протяжении всего курса лечения состояние пациента регулярно проверяется, и если не был замечен положительный результат, врач может остановить прием препарата. Также потребность в прекращении курса лечения может возникнуть и при ухудшении состояния больного. \r\n \r\nПоказания к применению \r\nПрием препарата назначается при раке легких. Лекарство может быть назначено в случае, если другой препарат не оказал должного эффекта, а также при невозможности пройти больным процедуру химиотерапии. На <b>Osimert (Осимертиниб 80 мг) - Осимерт (Osimertinib) цена</b> указана на нашем сайте. Мы гарантируем качество всех лекарств, представленных в каталоге. \r\n \r\nПротивопоказания \r\nНе рекомендуется осуществлять прием препарата: • Женщинам, находящимся на стадии беременности или лактации; • Больным с гиперчувствительностью на какой-либо из компонентов; • Детям в возрасте до 18 лет. Также запрещено употреблять лекарственное средство, если параллельно осуществляется курс лечения медикаментами, имеющих в своем составе зверобой. Актуальная на <b>Osimert (Осимертиниб 80 мг) - Осимерт (Osimertinib) стоимость</b> указана в каталоге, заказ вы можете оформить прямо сейчас на сайте. \r\n \r\nПобочные эффекты \r\nВ основном побочные эффекты проявляются у каждого по-разному. Это зависит от индивидуальных особенностей организма пациента. Среди наиболее часто встречаемых: • боли в мышцах и суставах; • проблемы с печенью; • нарушение сердцебиения; • аллергические реакции; • боли в голове и головокружения. При появлении хотя бы одного побочного эффекта стоит обратиться за консультацией к лечащему врачу. Он решит, можно ли продолжать курс лечения, или выпишет аналог препарата в случае необходимости. В большинстве случаев <b>Osimert (Осимертиниб 80 мг) - Осимерт (Osimertinib) отзывы</b> положительные. \r\n \r\nХранение и продажа \r\nХранение препарата осуществляется в темном, сухом и недоступном для детей месте. Срок годности составляет два года. Продажа лекарственного средства осуществляется по рецепту врача. Но у нас вы можете заказать препарат в онлайн-режиме. \r\n<a href=https://velpanex.ru/shop/18/desc/osimert>Osimert (Осимертиниб 80 мг) - Осимерт (Osimertinib) – ПОЛНЫЙ аналог Tagrisso/Тагриссо</a> \r\n \r\n \r\n<a href=https://velpanex.ru/shop/18/desc/osimert>Тагрикс купить</a>'),(64,797,1,'0','Karypidge'),(64,797,2,'0','krytomaz5@gmail.com'),(64,797,3,'0','Poland'),(64,797,4,'0','<a href=https://velpanex.ru/shop/18/desc/osimert>Osimert (Осимертиниб 80 мг) - Осимерт (Osimertinib) – ПОЛНЫЙ аналог Tagrisso/Тагриссо</a> \r\nOsimert (Осимертиниб 80 мг) - Осимерт (Osimertinib) – лекарство, направленное на борьбу с раковыми клетками в легких, тем самым уменьшая размеры опухоли. Действие осуществляется за счет ингибирования тирозинкиназы. Эффективен данный препарат в первую очередь в отношении сенсибилизирующих мутаций, а именно - Т790М \r\n \r\nФорма выпуска \r\nПредставляет собой покрытые оболочкой капсулы. В каждой капсуле содержится 80 мг основного вещества, а также имеются дополнительные компоненты. \r\n \r\nДозировка препарата \r\nЧтобы был назначен курс лечения, необходимо пройти специальное обследование, а также сдать все необходимые анализы. Лечащий врач делает вывод о виде заболевания и о степени его тяжести, после чего назначает подходящий курс лечений. Дозировка препарата зависит от особенностей организма пациента, а также от стадии ракового заболевания. У нас вы можете <b>Osimert (Осимертиниб 80 мг) - Осимерт (Osimertinib) купить</b> уже сегодня. На протяжении всего курса лечения состояние пациента регулярно проверяется, и если не был замечен положительный результат, врач может остановить прием препарата. Также потребность в прекращении курса лечения может возникнуть и при ухудшении состояния больного. \r\n \r\nПоказания к применению \r\nПрием препарата назначается при раке легких. Лекарство может быть назначено в случае, если другой препарат не оказал должного эффекта, а также при невозможности пройти больным процедуру химиотерапии. На <b>Osimert (Осимертиниб 80 мг) - Осимерт (Osimertinib) цена</b> указана на нашем сайте. Мы гарантируем качество всех лекарств, представленных в каталоге. \r\n \r\nПротивопоказания \r\nНе рекомендуется осуществлять прием препарата: • Женщинам, находящимся на стадии беременности или лактации; • Больным с гиперчувствительностью на какой-либо из компонентов; • Детям в возрасте до 18 лет. Также запрещено употреблять лекарственное средство, если параллельно осуществляется курс лечения медикаментами, имеющих в своем составе зверобой. Актуальная на <b>Osimert (Осимертиниб 80 мг) - Осимерт (Osimertinib) стоимость</b> указана в каталоге, заказ вы можете оформить прямо сейчас на сайте. \r\n \r\nПобочные эффекты \r\nВ основном побочные эффекты проявляются у каждого по-разному. Это зависит от индивидуальных особенностей организма пациента. Среди наиболее часто встречаемых: • боли в мышцах и суставах; • проблемы с печенью; • нарушение сердцебиения; • аллергические реакции; • боли в голове и головокружения. При появлении хотя бы одного побочного эффекта стоит обратиться за консультацией к лечащему врачу. Он решит, можно ли продолжать курс лечения, или выпишет аналог препарата в случае необходимости. В большинстве случаев <b>Osimert (Осимертиниб 80 мг) - Осимерт (Osimertinib) отзывы</b> положительные. \r\n \r\nХранение и продажа \r\nХранение препарата осуществляется в темном, сухом и недоступном для детей месте. Срок годности составляет два года. Продажа лекарственного средства осуществляется по рецепту врача. Но у нас вы можете заказать препарат в онлайн-режиме. \r\n<a href=https://velpanex.ru/shop/18/desc/osimert>Osimert (Осимертиниб 80 мг) - Осимерт (Osimertinib) – ПОЛНЫЙ аналог Tagrisso/Тагриссо</a> \r\n \r\n \r\n<a href=https://velpanex.ru/shop/18/desc/osimert>Тагрикс купить</a>'),(64,798,1,'0','Williamoravy'),(64,798,2,'0','teuicz@goposts.site'),(64,798,3,'0','Eritrea'),(64,798,4,'0','Hi, here on the forum guys advised a cool Dating site, be sure to register - you will not REGRET it [url=https://bit.ly/34nj4Ab]https://bit.ly/34nj4Ab[/url]'),(64,799,1,'0','DavidLorse'),(64,799,2,'0','wlms111@rambler.ru'),(64,799,3,'0','Algeria'),(64,799,4,'0','<b> <a href=https://velpanex.ru/shop/23/desc/ibruxen>Ibruxen (Ибрутиниб 140мг) - Ибруксен ( Ibrutinib) – аналог Имбрувика</a> </b> представляет собой лекарственный препарат, действующий на основе низкомолекулярного ингибитора тирозининазы Брутона. \r\nФорма выпуска \r\nВыпуск лекарства осуществляется в виде капсул, основным веществом которых является ибрутиниб. \r\nДействие препарата \r\nРекомендуется принимать препарат за несколько часов либо до еды, либо после. Попадая в организм, лекарство сразу же абсорбируется. Действие препарата направлено на борьбу с раковыми клетками: он останавливает процесс их роста, тем самым приводя к уменьшению опухоли. Если вы хотите <b> <a href=https://velpanex.ru/shop/23/desc/ibruxen>Ibruxen (Ибрутиниб 140мг) - Ибруксен ( Ibrutinib ) – аналог Имбрувика купить</a> </b> недорого, тогда оформляйте заказ на нашем сайте. \r\nПоказания к применению \r\nПрием лекарственного средства осуществляется взрослыми, имеющими следующие заболевания: • Мантийноклеточная лимфома; • Лимфоцитарный лейкоз; • Макроглобулинемия Вальденстрема. В основном, лечение данным препаратом осуществляется в том случае, если пациенты не могут пройти курс химиотерапии или иммуннотерапии. Про <b> <a href=https://velpanex.ru/shop/23/desc/ibruxen>Ibruxen (Ибрутиниб 140мг) - Ибруксен ( Ibrutinib ) – аналог Имбрувика отзывы</a> </b> по большей части положительные. \r\nПобочное действие \r\nВ качестве побочных эффектов можно отметить: • нарушения работоспособности нервной системы; • нарушения работоспособности желудочно-кишечного тракта; • нарушения зрения; • аллергические реакции. Также может проявиться слабость или отек. Если побочные эффекты имеют слабое действие, то прием препарата продолжается в обычном режиме. В противном случае при ухудшении состояния пациента прием препарата прекращается и назначается консультация у лечащего врача. Узнать, какая сегодня на <b> <a href=https://velpanex.ru/shop/23/desc/ibruxen>Ibruxen (Ибрутиниб 140мг) - Ибруксен ( Ibrutinib ) – аналог Имбрувика стоимость</a> </b>можно, позвонив в нашу аптеку. \r\nПротивопоказания \r\nИбрутиниб не рекомендуется принимать: • беременным и кормящим женщинам; • детям в возрасте до 18 лет; • больным, имеющим гиперчувствительность к какому-либо из компонентов препарата; • пациентам, у которых имеются проблемы с печенью и почками. Также запрещено применение препарата в случаях, если ведется параллельный курс лечения мощных препаратов. Среди тех, кто был вынужден пройти курс лечения данным препаратом, было отмечено тяжелое влияние Ибрутиниба на организм. По мнению некоторых, в течение приема лекарства проявились многие побочные эффекты, особенно часто – кровотечения и нарушения дыхательных функций. Все это приводило к тому, что нужно было постоянно корректировать дозу лекарства. В любом случае отпуск препарата осуществляется по рецепту врача. И для того, чтобы был назначен именно \r\n<b> <a href=https://velpanex.ru/shop/23/desc/ibruxen>Ibruxen (Ибрутиниб 140мг) - Ибруксен ( Ibrutinib ) – аналог Имбрувика цена</a> </b>  которого более доступна, необходимо пройти специальное обследование и сдать требуемые анализы. Лечащий врач сделает вывод о виде заболевания и выпишет соответствующий рецепт \r\n \r\n \r\n<a href=https://velpanex.ru/shop/23/desc/ibruxen>дженерик ибрутиниб</a>'),(64,800,1,'0','DavidLorse'),(64,800,2,'0','wlms111@rambler.ru'),(64,800,3,'0','Algeria'),(64,800,4,'0','<b> <a href=https://velpanex.ru/shop/23/desc/ibruxen>Ibruxen (Ибрутиниб 140мг) - Ибруксен ( Ibrutinib) – аналог Имбрувика</a> </b> представляет собой лекарственный препарат, действующий на основе низкомолекулярного ингибитора тирозининазы Брутона. \r\nФорма выпуска \r\nВыпуск лекарства осуществляется в виде капсул, основным веществом которых является ибрутиниб. \r\nДействие препарата \r\nРекомендуется принимать препарат за несколько часов либо до еды, либо после. Попадая в организм, лекарство сразу же абсорбируется. Действие препарата направлено на борьбу с раковыми клетками: он останавливает процесс их роста, тем самым приводя к уменьшению опухоли. Если вы хотите <b> <a href=https://velpanex.ru/shop/23/desc/ibruxen>Ibruxen (Ибрутиниб 140мг) - Ибруксен ( Ibrutinib ) – аналог Имбрувика купить</a> </b> недорого, тогда оформляйте заказ на нашем сайте. \r\nПоказания к применению \r\nПрием лекарственного средства осуществляется взрослыми, имеющими следующие заболевания: • Мантийноклеточная лимфома; • Лимфоцитарный лейкоз; • Макроглобулинемия Вальденстрема. В основном, лечение данным препаратом осуществляется в том случае, если пациенты не могут пройти курс химиотерапии или иммуннотерапии. Про <b> <a href=https://velpanex.ru/shop/23/desc/ibruxen>Ibruxen (Ибрутиниб 140мг) - Ибруксен ( Ibrutinib ) – аналог Имбрувика отзывы</a> </b> по большей части положительные. \r\nПобочное действие \r\nВ качестве побочных эффектов можно отметить: • нарушения работоспособности нервной системы; • нарушения работоспособности желудочно-кишечного тракта; • нарушения зрения; • аллергические реакции. Также может проявиться слабость или отек. Если побочные эффекты имеют слабое действие, то прием препарата продолжается в обычном режиме. В противном случае при ухудшении состояния пациента прием препарата прекращается и назначается консультация у лечащего врача. Узнать, какая сегодня на <b> <a href=https://velpanex.ru/shop/23/desc/ibruxen>Ibruxen (Ибрутиниб 140мг) - Ибруксен ( Ibrutinib ) – аналог Имбрувика стоимость</a> </b>можно, позвонив в нашу аптеку. \r\nПротивопоказания \r\nИбрутиниб не рекомендуется принимать: • беременным и кормящим женщинам; • детям в возрасте до 18 лет; • больным, имеющим гиперчувствительность к какому-либо из компонентов препарата; • пациентам, у которых имеются проблемы с печенью и почками. Также запрещено применение препарата в случаях, если ведется параллельный курс лечения мощных препаратов. Среди тех, кто был вынужден пройти курс лечения данным препаратом, было отмечено тяжелое влияние Ибрутиниба на организм. По мнению некоторых, в течение приема лекарства проявились многие побочные эффекты, особенно часто – кровотечения и нарушения дыхательных функций. Все это приводило к тому, что нужно было постоянно корректировать дозу лекарства. В любом случае отпуск препарата осуществляется по рецепту врача. И для того, чтобы был назначен именно \r\n<b> <a href=https://velpanex.ru/shop/23/desc/ibruxen>Ibruxen (Ибрутиниб 140мг) - Ибруксен ( Ibrutinib ) – аналог Имбрувика цена</a> </b>  которого более доступна, необходимо пройти специальное обследование и сдать требуемые анализы. Лечащий врач сделает вывод о виде заболевания и выпишет соответствующий рецепт \r\n \r\n \r\n<a href=https://velpanex.ru/shop/23/desc/ibruxen>дженерик ибрутиниб</a>'),(64,802,1,'0','Migadmigo'),(64,802,2,'0','oksikri@yandex.kz'),(64,802,3,'0','MOJOHEADZ Rave reviews'),(64,802,4,'0','Mojoheadz Record label https://mojoheadsrecords.blogspot.com/2019/09/mojoheadz-records-la-label.html Ever since Mojoheadz records catapulted its way onto dancefloors around the world, Mojoheadz has been evolving and expanding at a rate that’s been a joy to watch.Check this review.'),(64,803,1,'0','Migadmigo'),(64,803,2,'0','pronjkaja@yandex.by'),(64,803,3,'0','MOJOHEADZ Record Label'),(64,803,4,'0','Mojoheadz Record label https://mojoheadsrecords.blogspot.com/2019/09/mojoheadz-records-la-label.html Ever since Mojoheadz records catapulted its way onto dancefloors around the world, Mojoheadz has been evolving and expanding at a rate that’s been a joy to watch.Check this review.'),(64,804,1,'0','Migadmigo'),(64,804,2,'0','dimova.nastya@yandex.by'),(64,804,3,'0','MOJOHEADZ Rave review'),(64,804,4,'0','Mojoheadz Record label https://mojoheadsrecords.blogspot.com/2019/09/mojoheadz-records-la-label.html Ever since Mojoheadz records catapulted its way onto dancefloors around the world, Mojoheadz has been evolving and expanding at a rate that’s been a joy to watch.Check this review.'),(64,805,1,'0','SofiBloth'),(64,805,2,'0','paffedduva-8972@yopmail.com'),(64,805,3,'0','Russia'),(64,805,4,'0','Здравствуйте люди дорогие! \r\nТак получилось что начала искать гадалку - экстрасенса. Обратилась ко многим гадалкам за помощью, но помогла мне только Стелла. \r\n \r\nЗамечательный и чистый человек, знает и делает свою работу на совесть! Обратилась к гадалке Стелле по рекомендации - отзывам от своей подруги и не пожалела. \r\nСейчас по всем вопросам в которых я сомневаюсь обращаюсь только к гадалке - экстрасенсу Стелле, именно благодаря ей моя жизнь изменилась! \r\nВот вам контакты гадалки Стеллы, не стесняйтесь, обращайтесь не откладывая +7 (951) 499-92-92, +7 (926) 603-83-30, есть Ватсап. \r\n \r\nСайт: https://gadalka-v-moskve.ru \r\nГадалка Стелла в Инстраграмм : https://www.instagram.com/extrasens_magiya \r\nВКонтакте: https://vk.com/gadalka_stella \r\n \r\n<a href=https://vk.com/gadalka_stella>РіР°РґР°Р»РєР° РІ РјРѕСЃРєРІРµ Рё РѕР±Р»Р°СЃС‚Рё</a>\r\n<a href=https://www.instagram.com/extrasens_magiya>РіР°РґР°Р»РєР° РјР°РЅР°РЅР° РІ РјРѕСЃРєРІРµ</a>\r\n<a href=https://www.instagram.com/extrasens_magiya>РЅР°Р№С‚Рё РІ РјРѕСЃРєРІРµ РїСЂРѕРІРµСЂРµРЅРЅСѓСЋ РіР°РґР°Р»РєСѓ</a>\r\n<a href=https://www.instagram.com/extrasens_magiya>Р±Р°Р±РєР° РіР°РґР°Р»РєР° РІ РјРѕСЃРєРІРµ РѕС‚Р·С‹РІС‹</a>\r\n<a href=https://www.instagram.com/extrasens_magiya>РіР°РґР°Р»РєРё РІ РјРѕСЃРєРІРµ РЅРµРґРѕСЂРѕРіРёРµ</a>\r\n'),(64,806,1,'0','viagra generic usa'),(64,806,2,'0','tempos@vgsnake.com'),(64,806,3,'0','Nigeria'),(64,806,4,'0','viagra and alcohol interaction faq\r\n viagra pills for men all times are utc\r\n <a href=\"https://vgsnake.com/#\">viagra for sale online in the uk\r\n</a> - viagra 20mg tablets legend\r\n [url=https://vgsnake.com/#]canadian viagra without a doctor prescription\r\n[/url] viagra online prescription instant messaging\r\n'),(64,807,1,'0','RusugaDup'),(64,807,2,'0','russugas@mulars.ru'),(64,807,3,'0','Живу в Москве'),(64,807,4,'0','Вы в поиске отличных зимних UGG? Сейчас интернет-магазин УГГ <a href=https://uggs-russia.ru/>угги сайт официальный</a>  проводит акцию и с 25 декабря по 10 января каждый клиент получает солидную скидку. В честь новогодних праздников часть женщин хочет обновить свои зимние UGG. \r\n \r\nНа uggs-russia.ru любая дама сможет выбрать под себя приличные UGG Australia. В текущем году спрос на winter модели достаточно увеличился. Есть мнение, что на кануне ужасных морозов еще больше дам будет заказывать себе UGG. Если вы не уверены, что подарить, оптимальный выход – зимний вариант UGG. Сейчас востребованы как никогда раньше такие модели: UGG Mini Zip Man Navy, Alena Leopard и UGG Liana Boot Light Grey Violet. Они появились в 2020 году и уже смогли покорить сердца многих женщин. \r\n \r\nНа сайте <a href=https://uggs-russia.ru/>угги бутик</a>  доступен большой ассортимент мужских угг. Ноги должны быть всегда в теплоте, если температура на улице ниже чем +5. В конце 2020 года в спросе были UGG Boots Man Harkley Black. Они стали самой раскупаемой моделью декабря 2020 года. Если вы стремились порадовать себя на ДР или НГ зимой 2020 и 2021 года, вам нужно обратить внимание на обновлённый перечень позиций. \r\n \r\nПриветливые специалисты на ресурсе предоставят ответы на все ваши вопросы, связаться с менеджерами интернет-магазина вы можете по телефону +7(495)748-75-05 в рабочее время. В компанию по адресу г. Москва, ул. Хабаровская, дом 15 всегда подвозят стильные угги, как только они появляются. \r\n \r\nПоэтому вы можете быть в курсе всех новинок, а если захотите обновить свой ассортимент зимней обуви, лучше UGG вам не найти! В 2021 году фирма обуви UGG - <a href=https://uggs-russia.ru/>купить угги москва натуральные</a>  стала лидером среди кожаных сапожек и ботиночек. Новые модели УГГ для холодного времени года в эти дни доступны по скидке, распродажа есть и на коллекцию 2020. \r\n \r\nСамый крутой вариант уггов любой человек сможет купить себе на сайте! Ознакомиться с вариантами вы можете, перейдя на uggs-russia.ru, где находится более 250 зимних и мужских вариантов UGG. Стильные и новые угги покорят сердце не только женщины, но и мужчины. \r\n \r\nВсё дело в том, что они прошиты по совести, строчки очень ровные, а материал – оригинальная овчина. В таких UGG вам не будет холодно ходить зимой в горах, а если вы поедите в отпуск и будете забираться в горы, угги рационально одевать и снимать при необходимости. Они очень комфортные и в автобусе или самолёте стопы в UGG Australia не будут потеть. Если вы еще не нашли вариант зимней обуви на 2021 год, вам оптимально перейти на веб-страницу интернет-магазина UGG. \r\n \r\nТам есть много доступных вариантов, которые уже сегодня принимают участие в распродаже! Вам нужно поторопиться, так как интернет-магазин подготовил много вариантов по скидке в четь праздников 2021.'),(64,808,1,'0','RusugaDup'),(64,808,2,'0','russugas@mulars.ru'),(64,808,3,'0','Живу в Москве'),(64,808,4,'0','Вы в поиске отличных зимних UGG? Сейчас интернет-магазин УГГ <a href=https://uggs-russia.ru/>угги сайт официальный</a>  проводит акцию и с 25 декабря по 10 января каждый клиент получает солидную скидку. В честь новогодних праздников часть женщин хочет обновить свои зимние UGG. \r\n \r\nНа uggs-russia.ru любая дама сможет выбрать под себя приличные UGG Australia. В текущем году спрос на winter модели достаточно увеличился. Есть мнение, что на кануне ужасных морозов еще больше дам будет заказывать себе UGG. Если вы не уверены, что подарить, оптимальный выход – зимний вариант UGG. Сейчас востребованы как никогда раньше такие модели: UGG Mini Zip Man Navy, Alena Leopard и UGG Liana Boot Light Grey Violet. Они появились в 2020 году и уже смогли покорить сердца многих женщин. \r\n \r\nНа сайте <a href=https://uggs-russia.ru/>угги бутик</a>  доступен большой ассортимент мужских угг. Ноги должны быть всегда в теплоте, если температура на улице ниже чем +5. В конце 2020 года в спросе были UGG Boots Man Harkley Black. Они стали самой раскупаемой моделью декабря 2020 года. Если вы стремились порадовать себя на ДР или НГ зимой 2020 и 2021 года, вам нужно обратить внимание на обновлённый перечень позиций. \r\n \r\nПриветливые специалисты на ресурсе предоставят ответы на все ваши вопросы, связаться с менеджерами интернет-магазина вы можете по телефону +7(495)748-75-05 в рабочее время. В компанию по адресу г. Москва, ул. Хабаровская, дом 15 всегда подвозят стильные угги, как только они появляются. \r\n \r\nПоэтому вы можете быть в курсе всех новинок, а если захотите обновить свой ассортимент зимней обуви, лучше UGG вам не найти! В 2021 году фирма обуви UGG - <a href=https://uggs-russia.ru/>купить угги москва натуральные</a>  стала лидером среди кожаных сапожек и ботиночек. Новые модели УГГ для холодного времени года в эти дни доступны по скидке, распродажа есть и на коллекцию 2020. \r\n \r\nСамый крутой вариант уггов любой человек сможет купить себе на сайте! Ознакомиться с вариантами вы можете, перейдя на uggs-russia.ru, где находится более 250 зимних и мужских вариантов UGG. Стильные и новые угги покорят сердце не только женщины, но и мужчины. \r\n \r\nВсё дело в том, что они прошиты по совести, строчки очень ровные, а материал – оригинальная овчина. В таких UGG вам не будет холодно ходить зимой в горах, а если вы поедите в отпуск и будете забираться в горы, угги рационально одевать и снимать при необходимости. Они очень комфортные и в автобусе или самолёте стопы в UGG Australia не будут потеть. Если вы еще не нашли вариант зимней обуви на 2021 год, вам оптимально перейти на веб-страницу интернет-магазина UGG. \r\n \r\nТам есть много доступных вариантов, которые уже сегодня принимают участие в распродаже! Вам нужно поторопиться, так как интернет-магазин подготовил много вариантов по скидке в четь праздников 2021.'),(64,809,1,'0','RusugaDup'),(64,809,2,'0','russugas@mulars.ru'),(64,809,3,'0','Живу в Москве'),(64,809,4,'0','Вы в поиске отличных зимних UGG? Сейчас интернет-магазин УГГ <a href=https://uggs-russia.ru/>угги сайт официальный</a>  проводит акцию и с 25 декабря по 10 января каждый клиент получает солидную скидку. В честь новогодних праздников часть женщин хочет обновить свои зимние UGG. \r\n \r\nНа uggs-russia.ru любая дама сможет выбрать под себя приличные UGG Australia. В текущем году спрос на winter модели достаточно увеличился. Есть мнение, что на кануне ужасных морозов еще больше дам будет заказывать себе UGG. Если вы не уверены, что подарить, оптимальный выход – зимний вариант UGG. Сейчас востребованы как никогда раньше такие модели: UGG Mini Zip Man Navy, Alena Leopard и UGG Liana Boot Light Grey Violet. Они появились в 2020 году и уже смогли покорить сердца многих женщин. \r\n \r\nНа сайте <a href=https://uggs-russia.ru/>угги бутик</a>  доступен большой ассортимент мужских угг. Ноги должны быть всегда в теплоте, если температура на улице ниже чем +5. В конце 2020 года в спросе были UGG Boots Man Harkley Black. Они стали самой раскупаемой моделью декабря 2020 года. Если вы стремились порадовать себя на ДР или НГ зимой 2020 и 2021 года, вам нужно обратить внимание на обновлённый перечень позиций. \r\n \r\nПриветливые специалисты на ресурсе предоставят ответы на все ваши вопросы, связаться с менеджерами интернет-магазина вы можете по телефону +7(495)748-75-05 в рабочее время. В компанию по адресу г. Москва, ул. Хабаровская, дом 15 всегда подвозят стильные угги, как только они появляются. \r\n \r\nПоэтому вы можете быть в курсе всех новинок, а если захотите обновить свой ассортимент зимней обуви, лучше UGG вам не найти! В 2021 году фирма обуви UGG - <a href=https://uggs-russia.ru/>купить угги москва натуральные</a>  стала лидером среди кожаных сапожек и ботиночек. Новые модели УГГ для холодного времени года в эти дни доступны по скидке, распродажа есть и на коллекцию 2020. \r\n \r\nСамый крутой вариант уггов любой человек сможет купить себе на сайте! Ознакомиться с вариантами вы можете, перейдя на uggs-russia.ru, где находится более 250 зимних и мужских вариантов UGG. Стильные и новые угги покорят сердце не только женщины, но и мужчины. \r\n \r\nВсё дело в том, что они прошиты по совести, строчки очень ровные, а материал – оригинальная овчина. В таких UGG вам не будет холодно ходить зимой в горах, а если вы поедите в отпуск и будете забираться в горы, угги рационально одевать и снимать при необходимости. Они очень комфортные и в автобусе или самолёте стопы в UGG Australia не будут потеть. Если вы еще не нашли вариант зимней обуви на 2021 год, вам оптимально перейти на веб-страницу интернет-магазина UGG. \r\n \r\nТам есть много доступных вариантов, которые уже сегодня принимают участие в распродаже! Вам нужно поторопиться, так как интернет-магазин подготовил много вариантов по скидке в четь праздников 2021.'),(64,810,1,'0','masha.tikhonoffasi73'),(64,810,2,'0','natashaKal41zq@gmail.com'),(64,810,3,'0','Russia'),(64,810,4,'0',' Revolutional update of captchas solving package \"XEvil 5.0\": \r\n \r\nCaptchas recognition of Google (ReCaptcha-2 and ReCaptcha-3), Facebook, BitFinex, Hotmail, Mail.Ru, SolveMedia, Hydra, \r\nand more than 12000 another types of captchas, \r\nwith highest precision (80..100%) and highest speed (100 img per second). \r\nYou can use XEvil 5.0 with any most popular SEO/SMM programms: iMacros, XRumer, SERP Parser, GSA SER, RankerX, ZennoPoster, Scrapebox, Senuke, FaucetCollector and more than 100 of other programms. \r\n \r\nInterested? There are a lot of demo videos about XEvil in YouTube. \r\n \r\nFREE DEMO AVAILABLE! \r\n \r\nGood luck! \r\nP.S. A Huge Discount -30% for XEvil full version until 15 Jan is AVAILABLE! :) \r\n \r\n \r\nXEvil Net'),(64,880,1,'0','Kenwyn Street'),(64,880,2,'0','kenwyn@streetin.co.za'),(64,880,3,'0','Western Cape'),(64,880,4,'0','Good Day\r\nI am currently registered with the SACPCMP as a Prof Construction Manager (Since 2006, Membership Number /473/2006) as well as with the CIOB as a Chartered Construction Manager (Membership Number 2075163) \r\nI have a B-Tech Civils - Structures qualification and been in the construction industry for 24 years.\r\nWhat is required for me to have ICE registration?\r\n\r\nKind Regards\r\nKenwyn Street'),(352,76,1,'0','weqqe2r'),(352,76,2,'0','wqerqew'),(352,76,3,'0','1985-06-06'),(352,76,4,'0','weqrew'),(352,76,5,'0','wqerewq'),(352,76,6,'0',''),(352,76,7,'0','934234'),(352,76,8,'0',''),(352,76,9,'0','allie@starbright.co.za'),(352,76,13,'0',''),(352,76,14,'0',''),(352,76,15,'0',''),(352,76,38,'0',''),(352,76,39,'0',''),(352,76,41,'0',''),(352,76,42,'0',''),(352,76,44,'0',''),(352,76,48,'0','1'),(352,76,49,'0',''),(352,77,1,'0','r212'),(352,77,2,'0','23r231r'),(352,77,3,'0','1954-06-10'),(352,77,4,'0','wqert'),(352,77,5,'0','qwert'),(352,77,6,'0',''),(352,77,7,'0','2343'),(352,77,8,'0',''),(352,77,9,'0','allie@starbright.co.za'),(352,77,13,'0',''),(352,77,14,'0',''),(352,77,15,'0',''),(352,77,38,'0',''),(352,77,39,'0',''),(352,77,41,'0',''),(352,77,42,'0',''),(352,77,44,'0',''),(352,77,48,'0','2'),(352,77,49,'0',''),(352,79,1,'0','gewer'),(352,79,2,'0','ewgrtw'),(352,79,3,'0','1954-06-11'),(352,79,4,'0','wtree'),(352,79,5,'0','werw'),(352,79,6,'0',''),(352,79,7,'0','433423'),(352,79,8,'0',''),(352,79,9,'0','allie@starbright.co.za'),(352,79,13,'0',''),(352,79,14,'0',''),(352,79,15,'0',''),(352,79,38,'0',''),(352,79,39,'0',''),(352,79,41,'0',''),(352,79,42,'0',''),(352,79,44,'0',''),(352,79,48,'0','1'),(352,79,49,'0',''),(352,80,1,'0','qewf'),(352,80,2,'0','wqer'),(352,80,3,'0','1954-06-18'),(352,80,4,'0','eqr'),(352,80,5,'0','qerq'),(352,80,6,'0',''),(352,80,7,'0','934234'),(352,80,8,'0',''),(352,80,9,'0','allie@starbright.co.za'),(352,80,13,'0',''),(352,80,14,'0',''),(352,80,15,'0',''),(352,80,38,'0',''),(352,80,39,'0',''),(352,80,41,'0',''),(352,80,42,'0',''),(352,80,44,'0',''),(352,80,48,'0','1'),(352,80,49,'0',''),(352,81,1,'0','wet'),(352,81,2,'0','rwtq'),(352,81,3,'0','1954-06-18'),(352,81,4,'0','werter'),(352,81,5,'0','rtew'),(352,81,6,'0',''),(352,81,7,'0','53425234'),(352,81,8,'0',''),(352,81,9,'0','allie@starbright.co.za'),(352,81,13,'0',''),(352,81,14,'0',''),(352,81,15,'0',''),(352,81,38,'0',''),(352,81,39,'0',''),(352,81,41,'0',''),(352,81,42,'0',''),(352,81,44,'0',''),(352,81,48,'0','1'),(352,81,49,'0',''),(352,114,1,'0','Ms Maynard'),(352,114,2,'0','Maryeen Therese'),(352,114,3,'0','1967-09-24'),(352,114,4,'0','34A Summit Road\r\nBeacon Bay\r\nEast London\r\n5241\r\nSOUTH AFRICA'),(352,114,5,'0','P.O.Box 2991\r\nBeacon Bay\r\nEast London\r\n5205\r\nSOUTH AFRICA'),(352,114,6,'0','+27 43 703 5438'),(352,114,7,'0','+27 83 651 3993'),(352,114,8,'0','+27 86 538 7973'),(352,114,9,'0','maryeen.maynard@gmail.com'),(352,114,13,'0','Engineering Council of South Africa (ECSA)'),(352,114,14,'0','Professional Engineer (Electrical (Heavy Current))'),(352,114,15,'0','1998-11-19'),(352,114,38,'0','Andrew Baird'),(352,114,39,'0',''),(352,114,41,'0',''),(352,114,42,'0',''),(352,114,44,'0','None.'),(352,114,48,'0','1'),(352,114,48,'1','2'),(352,114,48,'2','3'),(352,114,49,'0','N/A'),(352,115,1,'0','Ms Maynard'),(352,115,2,'0','Maryeen Therese'),(352,115,3,'0','1967-09-24'),(352,115,4,'0','34A Summit Road\r\nBeacon Bay\r\nEast London\r\n5241\r\nSOUTH AFRICA'),(352,115,5,'0','P.O.Box 2991\r\nBeacon Bay\r\nEast London\r\n5205\r\nSOUTH AFRICA'),(352,115,6,'0',''),(352,115,7,'0','+27 83 651 3993'),(352,115,8,'0',''),(352,115,9,'0','maryeen.maynard@gmail.com'),(352,115,13,'0','ECSA'),(352,115,14,'0','Professional Engineer'),(352,115,15,'0','1998-11-19'),(352,115,38,'0','Andrew Baird'),(352,115,39,'0','+27 82 880 5236'),(352,115,41,'0','Lee Harding'),(352,115,42,'0',''),(352,115,44,'0',''),(352,115,48,'0','1'),(352,115,48,'1','2'),(352,115,48,'2','3'),(352,115,49,'0','Maryeen Maynard'),(352,137,1,'0','Mr Basson'),(352,137,2,'0','Rudolph Johan'),(352,137,3,'0',''),(352,137,4,'0','40 Woodlands Avenue\r\nPecanwood Golf Estate\r\nHartbeespoort'),(352,137,5,'0','PO Box 490 \r\nBroederstroom\r\n0240'),(352,137,6,'0','012 2443636'),(352,137,7,'0','0832705613'),(352,137,8,'0',''),(352,137,9,'0','rubas@iafrica.com'),(352,137,13,'0','Ecsa'),(352,137,14,'0','member'),(352,137,15,'0','2005-03-20'),(352,137,38,'0','Ben Nel'),(352,137,39,'0','0827804068'),(352,137,41,'0','Devilliers Botha'),(352,137,42,'0','0825600830'),(352,137,44,'0','none'),(352,137,48,'0','1'),(352,137,48,'1','2'),(352,137,48,'2','3'),(352,137,49,'0','R J Basson'),(352,138,1,'0','Mr Young'),(352,138,2,'0','Noel'),(352,138,3,'0','1983-12-11'),(352,138,4,'0','1234 test'),(352,138,5,'0','1234 test'),(352,138,6,'0',''),(352,138,7,'0','0716795042'),(352,138,8,'0',''),(352,138,9,'0','noel@sabeex.co.za'),(352,138,13,'0',''),(352,138,14,'0',''),(352,138,15,'0',''),(352,138,38,'0',''),(352,138,39,'0',''),(352,138,41,'0',''),(352,138,42,'0',''),(352,138,44,'0',''),(352,138,48,'0','1'),(352,138,48,'1','2'),(352,138,48,'2','3'),(352,138,49,'0',''),(352,138,50,'0','715'),(352,138,51,'0','716'),(352,182,1,'0','Testing the Form'),(352,182,2,'0','Just Checking Alain Jacquet'),(352,182,3,'0','1947-11-11'),(352,182,4,'0','129 Ivy Road\r\nNorwood'),(352,182,5,'0','PO Box 92515'),(352,182,6,'0','0117289492'),(352,182,7,'0','0832527819'),(352,182,8,'0','086601111'),(352,182,9,'0','alain@jacquet.co.za'),(352,182,13,'0','ECSA'),(352,182,14,'0','PrEng'),(352,182,15,'0','1997-06-05'),(352,182,38,'0','Fred Flintstone'),(352,182,39,'0','011111111'),(352,182,41,'0','Jemima Puddleduck'),(352,182,42,'0','0222222222'),(352,182,44,'0','No reasons need to be given here, but they are just for completeness'),(352,182,48,'0','1'),(352,182,48,'1','2'),(352,182,49,'0','Alain Jacquet'),(352,182,50,'0','778'),(352,182,51,'0','779'),(352,687,1,'0','Mr James'),(352,687,2,'0','Damian'),(352,687,3,'0','1970-07-10'),(352,687,4,'0','40/3 Ash Road\r\nKyalami\r\nJohannesburg\r\nGauteng'),(352,687,5,'0','40/3 Ash Road\r\nKyalami\r\nJohannesburg\r\nGauteng'),(352,687,6,'0',''),(352,687,7,'0','082 438 9780'),(352,687,8,'0',''),(352,687,9,'0','damian@damianjames.co.za'),(352,687,13,'0','Charetere Association of BUilding Engineers'),(352,687,14,'0','Fellow'),(352,687,15,'0','2018-08-01'),(352,687,38,'0','Mr Robert Elder MRICS'),(352,687,39,'0','079 286 3871'),(352,687,41,'0','Mr Christiaan Bredenkamp MRICS '),(352,687,42,'0','074 588 4677'),(352,687,44,'0','none'),(352,687,48,'0','1'),(352,687,48,'1','2'),(352,687,48,'2','3'),(352,687,49,'0','Damian James'),(352,687,50,'0','986'),(352,687,51,'0','987'),(352,756,1,'0','Mr van Zyl'),(352,756,2,'0','Theunis'),(352,756,3,'0','1970-08-08'),(352,756,4,'0','5 Arauna Road, Brackenfell, Cape Town'),(352,756,5,'0','PO Box 547, Brackenfell, 7561'),(352,756,6,'0','0219814229'),(352,756,7,'0','0711089540'),(352,756,8,'0',''),(352,756,9,'0','theunis@vzagroup.com'),(352,756,13,'0','ECSA'),(352,756,14,'0','Pr Techni Eng / Pr Tech Eng'),(352,756,15,'0','2005-04-05'),(352,756,38,'0','Adv Hubert Thompson'),(352,756,39,'0','0837871707'),(352,756,41,'0','Benjamin Czanik '),(352,756,42,'0','0832733380'),(352,756,44,'0','I have not presided over many NEC Adjudications but my intimate knowledge and experience in construction law, as well as presiding as Adjudicator, Mediator and Arbitrator on other contractual disputes, will add great value to the panel and the industry. '),(352,756,48,'0','1'),(352,756,48,'1','2'),(352,756,48,'2','3'),(352,756,49,'0','Theunis van Zyl'),(352,756,50,'0','1317'),(352,756,51,'0','1318'),(352,757,1,'0','Mr van Zyl'),(352,757,2,'0','Theunis'),(352,757,3,'0','1970-08-08'),(352,757,4,'0','5 Arauna Road, Brackenfell, Cape Town'),(352,757,5,'0','PO Box 547, Brackenfell, 7561'),(352,757,6,'0','0219814229'),(352,757,7,'0','0711089540'),(352,757,8,'0',''),(352,757,9,'0','theunis@vzagroup.com'),(352,757,13,'0','ECSA'),(352,757,14,'0','Pr Techni Eng / Pr Tech Eng'),(352,757,15,'0','2005-04-05'),(352,757,38,'0','Adv Hubert Thompson'),(352,757,39,'0','0837871707'),(352,757,41,'0','Benjamin Czanik '),(352,757,42,'0','0832733380'),(352,757,44,'0','I have not presided over many NEC Adjudications but my intimate knowledge and experience in construction law, as well as presiding as Adjudicator, Mediator and Arbitrator on other contractual disputes, will add great value to the panel and the industry. '),(352,757,48,'0','1'),(352,757,48,'1','2'),(352,757,48,'2','3'),(352,757,49,'0','Theunis van Zyl'),(352,757,50,'0','1317'),(352,757,51,'0','1319'),(352,758,1,'0','Mr van Zyl'),(352,758,2,'0','Theunis'),(352,758,3,'0','1970-08-08'),(352,758,4,'0','5 Arauna Road, Brackenfell, Cape Town'),(352,758,5,'0','PO Box 547, Brackenfell, 7561'),(352,758,6,'0','0219814229'),(352,758,7,'0','0711089540'),(352,758,8,'0',''),(352,758,9,'0','theunis@vzagroup.com'),(352,758,13,'0','ECSA'),(352,758,14,'0','Pr Techni Eng / Pr Tech Eng'),(352,758,15,'0','2005-04-05'),(352,758,38,'0','Adv Hubert Thompson'),(352,758,39,'0','0837871707'),(352,758,41,'0','Benjamin Czanik '),(352,758,42,'0','0832733380'),(352,758,44,'0','I have not presided over many NEC Adjudications but my intimate knowledge and experience in construction law, as well as presiding as Adjudicator, Mediator and Arbitrator on other contractual disputes, will add great value to the panel and the industry. '),(352,758,48,'0','1'),(352,758,48,'1','2'),(352,758,48,'2','3'),(352,758,49,'0','Theunis van Zyl'),(352,758,50,'0','1317'),(352,758,51,'0','1319'),(352,759,1,'0','Mr van Zyl'),(352,759,2,'0','Theunis'),(352,759,3,'0','1970-08-08'),(352,759,4,'0','5 Arauna Road, Brackenfell, Cape Town'),(352,759,5,'0','PO Box 547, Brackenfell, 7561'),(352,759,6,'0','0219814229'),(352,759,7,'0','0711089540'),(352,759,8,'0',''),(352,759,9,'0','theunis@vzagroup.com'),(352,759,13,'0','ECSA'),(352,759,14,'0','Pr Techni Eng / Pr Tech Eng'),(352,759,15,'0','2005-04-05'),(352,759,38,'0','Adv Hubert Thompson'),(352,759,39,'0','0837871707'),(352,759,41,'0','Benjamin Czanik '),(352,759,42,'0','0832733380'),(352,759,44,'0','I have not presided over many NEC Adjudications but my intimate knowledge and experience in construction law, as well as presiding as Adjudicator, Mediator and Arbitrator on other contractual disputes, will add great value to the panel and the industry. '),(352,759,48,'0','1'),(352,759,48,'1','2'),(352,759,48,'2','3'),(352,759,49,'0','Theunis van Zyl'),(352,759,50,'0','1317'),(352,759,51,'0','1319'),(352,852,1,'0','Mr. Lamprecht'),(352,852,2,'0','Leon Marius'),(352,852,3,'0','1961-06-15'),(352,852,4,'0','Giralda 604\r\n230 Steger Road\r\nGroenkloof\r\nPretoria\r\n0181'),(352,852,5,'0','PO Box 74477\r\nLynnwood Ridge\r\nPretoria\r\n0040'),(352,852,6,'0','082 456 0870'),(352,852,7,'0','082 456 0870'),(352,852,8,'0',''),(352,852,9,'0','leon.lamprecht00@gmail.com'),(352,852,13,'0','Engineering Council of South Africa'),(352,852,14,'0','Member '),(352,852,15,'0','1996-03-01'),(352,852,38,'0','Allen Young Pr. Eng'),(352,852,39,'0','082 579 2308'),(352,852,41,'0','Sam Amod Pr. Eng, FAArb'),(352,852,42,'0','083 377 0729'),(352,852,44,'0','Apart from NEC3 being covered extensively during the courses I attended as well as the Certificate in Adjudication which I successfully completed, I have only implemented one contract under NEC3 in the role of Supervisor.\r\n\r\nI thus request the reviewers to take into account my extensive experience on the other standard forms of contract as well as my legal background and adjudication training.'),(352,852,48,'0','1'),(352,852,48,'1','2'),(352,852,48,'2','3'),(352,852,49,'0',''),(352,852,50,'0','5779'),(352,852,51,'0','5781'),(352,852,57,'0','910456'),(352,852,59,'0','SAICE'),(352,852,60,'0','Member'),(352,852,61,'0','1996-03-01'),(352,852,62,'0','90116'),(352,852,67,'0','EDUCATION \r\nB. Eng. (Civil) 				                   - University of Pretoria -1988.\r\nB. Proc. 				                           - University of South Africa -1995.  \r\nCertificate in Construction Adjudication     - University of Pretoria - 2018.\r\nCertificate in Arbitration		                   - Association of Arbitrators Southern Africa – 2020.\r\nSpecialisation in Construction Law	           - Association of Arbitrators Southern Africa – 2020.\r\nProperty Development Programme 	   - University of Cape Town Business School -1995. \r\n\r\nPROFESSIONAL MEMBERSHIPS\r\nPanel Member 	- SAICE President’s Adjudicators Panel.\r\nPanel Member 	- Construction Adjudication Association of South Africa.\r\nAssociate Member 	- Association of Arbitrators Southern Africa. \r\nMember 		- Engineering Council of South Africa.\r\n\r\nWORK EXPERIENCE \r\n•	Contract specialist with strong civils, water treatment, roads & earthworks, building and property development background. \r\n•	Extensive experience in construction claims evaluation, determinations and rulings in the role of Contract Engineer and  Employer’s Agent.\r\n•	Experienced in construction dispute adjudication in the role of adjudicator and advisor.\r\n•	Experienced in all CIDB standard forms of contract – Fidic, GCC, JBCC and NEC3.\r\n•	Skilled in handling all commercial and contractual aspects of large and complex projects with specific focus on contract management, dispute avoidance, dispute resolution and claim adjudication. \r\n•	Responsible  for dealing with Client and Contractor  in the role as Engineer in  terms of the Contract Conditions for the successful execution, completion and closeout of construction contracts.\r\n•	On-going interaction  with  the  Design  Engineering team  during  the  design  phase  including constructability reviews of designs and specifications and reviews of contract documentation.\r\n•	Responsible   for   all   commercial   aspects   of   contract   management   including   contract administration, correspondence, payment certification, risk identification and mitigation, claims evaluation, and dispute handling.\r\n\r\n\r\n\r\nRECENT PROJECTS\r\n•	Successful adjudication of ZAR 2.6 million dispute under GCC 2015.\r\n•	Advisor to Employer in ZAR 10 million dispute adjudication under Fidic (Red Book).\r\n•	Claim determinations and rulings under all CIDB Standard Form Contracts.\r\n•	Contract Engineer - Eastern Basin Acid Mine Drainage Water Treatment Plant, TCTA, Springs Gauteng. 80 Ml/day capacity.\r\nValue ZAR 1 billion - FIDIC (Red Book).\r\nVarious claims and determinations.\r\nAdvisor to Employer on dispute adjudication. \r\n•	Contract Engineer - Rustenburg Waste Transfer Station, Rustenburg Local Municipality, Marikana, North West Province. \r\nValue ZAR 22 million - GCC (2010). \r\n•	Contract Engineer - Temba Water Purification Plant - Phase 6, City of Tshwane, Hammanskraal, Gauteng, South Africa. 120 Ml/day capacity.\r\nValue ZAR 600 million - FIDIC (Red Book). \r\n•	Contract Supervisor - Roodepoort Intermodal Public Transport Facility, PRASA, Roodepoort, Gauteng. \r\nValue ZAR 15 million - NEC3. \r\n•	Contract Engineer - Provincial Road and Interchange for the Western Cape Government at Saldanha - TR85/1. \r\nValue ZAR 280 million - GCC (2010). \r\n•	Contract Engineer - Gibela Rail Facility Electrification of Rail Sidings, Nigel, South Africa. \r\nValue ZAR 24 million - FIDIC (Yellow Book). \r\n•	Employer’s Representative - Provincial Road upgrade and reseal at Hermon, South Africa for the Western Cape Government. \r\nValue ZAR 87 million - GCC (2015). \r\n•	Employer’s Representative - Mamelodi Denneboom Station Upgrading of Stormwater Drainage, PRASA, Mamelodi, South Africa. \r\nValue ZAR 7.8 million - Bespoke agreement. \r\n•	Construction Contract Advisor - Various renewable energy projects (wind and solar) – construction and O&M contract advisor to equity investor. FIDIC (Yellow Book and Silver Book) and bespoke agreements.\r\n•	Sponsor and bid leader on various PPP projects - rail, road and office accommodation. Various contract forms and bespoke agreements.\r\n•	Property Developer - Development of more than 2000 residential units in within South Africa and Namibia (high rise and low rise). JBCC.\r\n•	Property Developer - Various township developments. GCC.\r\n\r\nCAREER HISTORY \r\n•	Independent Construction Contract Advisor and Adjudicator 		- 2 years. \r\n•	AECOM - Contracts Engineer 						                - 5 years.\r\n•	Fraser Alexander - General Manager Mine Water Venture 		        - 2 years.\r\n•	Aveng (Africa) Ltd - Infrastructure and PPP projects 			        - 9 years.\r\n•	Supergroup Ltd (Super Fleet) - Fleet outsource of 3 500 vehicles 	- 2 years. \r\n•	Group Five Ltd - Property and Infrastructure development 		        - 6 years.\r\n•	Consulting Civil Engineer 						                        - 7 years.\r\n'),(352,852,69,'0',''),(352,852,71,'0','NEC3 Option B\r\n•	The project was the Roodepoort Intermodal Public Transport Facility, Gauteng which consisted of the upgrade of the taxi rank and facilities around the Roodepoort Station for the Gauteng Province Department of Roads and Transport.\r\n•	The project was implemented under NEC Option B\r\n•	I acted as the Supervisor during the construction phase of the project. The Employer assumed the position of Project Manager although the Project Manager role as required under the contract was essentially fulfilled by myself. This was as a result of the Employer’s limited knowledge of NEC3.\r\n	My experience on this project includes the following:\r\n	The management of time, cost and quality on the project in accordance with the Works Information and provisions of the contract.\r\n	Risk management and the continuous updating of the Risk Register also with regard to early warnings issued by the Contractor or myself on behalf of the Project Manager.\r\n	Chairing of regular risk reduction meetings.\r\n	Assessment and certification of payment certificates.\r\n	Notification, management, assessment and implementation of compensation events.\r\n	The contract was not completed by the Contractor due to insolvency and was eventually terminated under Clause 9.\r\n'),(352,852,76,'0','I have working knowledge of NEC3 Option B which include the following:\r\n•	The management of time, cost and quality on the project in accordance with the Works Information and provisions of the contract.\r\n•	Risk management and the continuous updating of the Risk Register also with regard to early warnings issued by the Contractor or  myself on behalf of the Project Manager.\r\n•	Chairing of regular risk reduction meetings.\r\n•	Assessment and certification of payment certificates.\r\n•	Notification, management, assessment and implementation of compensation events.\r\n•	Termination of the contract in accordance with Clause 9 due to the insolvency of the Contractor.\r\n'),(352,852,78,'0','•	The project was the Roodepoort Intermodal Public Transport Facility, Gauteng which consisted of the upgrade of the taxi rank and facilities around the Roodepoort Station for the Gauteng Province Department of Roads and Transport.\r\n•	The project was implemented under NEC Option B\r\n•	I acted as the Supervisor during the construction phase of the project. The Employer assumed the position of Project Manager although the Project Manager role as required under the contract was essentially fulfilled by myself. This was as a result of the Employer’s limited knowledge of NEC3.\r\n'),(352,852,80,'0','•	Certificate in Construction Adjudication – University of Pretoria 2018\r\n•	Contract specialist with strong civils, water treatment, roads & earthworks, building and property development background. \r\n•	Extensive experience in construction claims evaluation, determinations and rulings in the role of Contract Engineer and Employer’s Agent.\r\n•	Experienced in construction dispute adjudication in the role of adjudicator and advisor.\r\n•	Acted as ad-hoc adjudicator under GCC 2015.\r\n•	Acted as advisor to the Employer in a mediation and adjudication under Fidic Red Book\r\n•	I have extensive experience in briefing lawyers and negotiation of construction contracts based on Fidic, GCC, JBCC and bespoke EPC contracts.\r\n'),(352,852,84,'0','•	In addition to my experience in construction claims evaluation, determinations and rulings in the role of Contract Engineer and Employer’s Agent, I have also prepared detailed responses to claims for the purpose of mediation and adjudication where I acted as advisor to the Employer during mediation and adjudication.'),(352,852,85,'0','•	As leader of the legal committee on various major infrastructure bids (Gautrain, various toll roads, renewable energy and other PPP’s) I was intimately involved in the assessment, interpretation and preparation of legal opinions and position papers on these projects. These include negotiation of EPC contracts and the determination of contractual claims. '),(352,852,86,'0','I have an advanced knowledge of construction law as a result of:\r\n•	B. Proc. - University of South Africa -1995.  \r\n•	Certificate in Construction Adjudication   - University of Pretoria - 2018. \r\n(It should be noted that the Certificate in Construction Adjudication course covered all the standard forms of contract including NEC3)\r\n•	Certificate in Arbitration - Association of Arbitrators Southern Africa – 2020.\r\n•	Specialisation in Construction Law - Association of Arbitrators Southern Africa – 2020.\r\n•	NEC3 Course ECS\r\n•	Contract Comparisons - FIDIC, NEC, GCC, JBCC – BCA Training 2016\r\n'),(352,852,87,'0','Adjudication is a creature of contract wherein the parties agree to have a dispute resolved and decided by an independent third Party. It is a relatively informal procedure and is binding on the parties. The adjudication board can consist of a standing DAB or an ad-hoc adjudicator dependant on the provisions of the contract and the adjudication process is structured to obtain a speedy resolution to a dispute under the contract. in the event that a Party is not satisfied with the DAB’s decision, it may issue a notice of dissatisfaction as provided for under the contract and refer the matter to arbitration or a court of law.\r\n\r\nMediation is a process where a neutral third Party brings the parties together to hear their dispute, and who proposes a solution for consideration and acceptance by the parties. The mediator may make such enquiries or investigations as he might find necessary to reach a conclusion for proposal to the parties. The parties are not bound to accept his opinion. Although the mediator controls the process, he/she does not impose any resolution or opinion on the merits of the case, promoting a win/win situation. The process is flexible, private and confidential with the legal rights of the parties protected when no agreement has been reached. \r\n\r\nArbitration is the process by which parties to a dispute are, with the approval and encouragement of the law, enabled to arrange for taking and abiding by the judgment of a selected person or persons after hearing both sides in a judicial manner. All powers and functions exercised by the arbitrator shall be in accordance with the provisions of the Arbitration Act of 1965. The decision of the arbitrator is final and legally binding and there is usually no provision for appeal to a court of law except under certain circumstances. \r\n'),(352,852,89,'0','The Adjudicator is appointed at the outset of the contract or when the dispute arises as the case may be. The adjudication procedure must be brought within four weeks of the dispute arising and the referring Party must include with his referral the information to be considered by the Adjudicator. The referral must be notified and referred to the Adjudicator in accordance with the Adjudication Table (Option W1). NEC3 provides a four week period within which the respondent files its response to the submission by the claimant. Any additional document is supplied within four weeks of the request for such documentation from the adjudicator, bearing in mind that, once the submissions are in, the adjudicator has a four week window within which to give his decision. Thus, a twelve week period is provided from the claimant\'s submission to the time when the adjudicator must give his decision. A very useful provision in NEC3 is the two week cooling off period which is provided. Once the notice of dispute is given the claimant may not submit during this first two weeks and thereafter submits between Week 2 and Week 4. This two week cooling off period allows the parties to revisit the dispute and perhaps defuse it by way of compromise before the formal adjudication procedure commences by way of the claimant\'s submission. If a Party is not satisfied with the Adjudicator’s decision, he may refer it to the tribunal within four weeks of the Adjudicator’s decision.\r\nDuring the adjudication, the Adjudicator may review and revise certain actions of the Project Manager or Supervisor, take initiative to ascertain facts and the law, instruct a Party to provide further information or take any other action he considers necessary to reach his decision.\r\n'),(352,852,90,'0','The rules  of natural justice are:\r\n•	Nemo iudex idoneus propria causa est – no one is fit to be judge in his own cause.\r\n•	Audi alteram partem – hear the other side.\r\n•	Justice must be seen to be done.\r\n\r\n\r\nAdjudication is a creature of contract to be conducted in accordance with the rules agreed between the parties to the dispute and although it is a less formal procedure, it is essential that the adjudicator conduct the adjudication and deliver the award in accordance with the rules of natural justice as stated above.\r\n\r\nThis means that the adjudicator must be impartial and not have any vested interest in any of the parties to the dispute. Any indication of bias will result the adjudicator\'s decision being challenged by the other party and may be set aside by a court of law.\r\n\r\nThe adjudicator must afford both parties the opportunity to fully state its case and to reply to the other parties claim or response.\r\n\r\nThe adjudicator must conduct the proceedings in a fair manner in order to reach a decision in a judicially fair manner.\r\n\r\nCommon Law Principles\r\nThe common law principles in South Africa are those principles derived from the Roman-Dutch law, English law and legal precedents which have not been altered by legislation and which derives its force from the Constitution.\r\n\r\nContract Law\r\nContract law is the law that governs a contract and stipulates the requirements for a legally binding contract being consensus, capacity, formalities and legality. Contract law in South Africa may also be governed by various acts. The conclusion of a contract confers certain rights and obligation on the parties and the law of contract also governs breach of the contract and the remedies for such  breach.\r\n\r\nLegal Precedent\r\nLegal precedent is previous judicial decisions by the courts which have a binding effect and constitute law. These decisions are authoritative in the way the law is applied and ad to the binding body of law. This system of judicial precedent, also called the doctrine of stare decisis, also applies in South Africa.\r\n\r\nStatutory Legislation\r\nStatutory legislation is law laid down by an organ of the State which has the power to do so. These laws are embodied in writing and are known as statutes (or acts). In South Africa, Parliament is the highest organ that can pass legislation at the national level. There are also other bodies, that can pass subordinate legislation. These include the provincial legislatures which pass provincial acts and municipal councils which pass by-laws. \r\n'),(352,852,91,'0','Below please find a recent award prepared by myself in an adjudication under GCC 2015.\r\n\r\n\r\n\r\n\r\n\r\nIn the adjudication between:\r\nXXX Claimant\r\nand\r\nYYY Respondent\r\n___________________________________________________________________\r\nADJUDICATOR’S AWARD\r\n___________________________________________________________________\r\nTHE PARTIES\r\n1. Theparties(“theparties”)inthematterare:\r\nXXX; and\r\nYYY\r\n\r\nBACKGROUND TO THE DISPUTE\r\n2. An agreement was entered into between XXX and the YYY on or about 6 September 2019 for the Resurface and Upgrade of the AAA Athletics Stadium to a Class 1 standard.\r\n\r\nThe contract between the parties is based on the SAICE General Conditions of\r\nContract for Construction Works Third Edition (2015) (“GCC”).\r\n3. Site handover was on 4 November 2019.\r\nThe time for Practical Completion was 8 months excluding special non-working\r\ndays with an agreed Practical Completion date of 31 July 2020.\r\n4. A nation-wide lockdown enacted under the Disaster Management Act due to\r\nthe COVID-19 pandemic was announced on 23 March 2020.\r\nSouth Africa entered into a national lockdown on 26 March 2020, later defined as alert level 5 followed by alert level 4 from 1 May 2020.\r\nThe Claimant returned to site under the required permit obtained on 8 May 2020.\r\nAlert level 3 commenced on 1 June 2020 with levels 2 to 1 at certain intervals thereafter.\r\n5. An assessment of the impact on the Works as a result of the initial lockdown was presented by the Claimant in the progress report dated 15 May 2020.\r\nIt was indicated that the initial lockdown from 26 March 2020 to 30 April 2020 resulted in a delay of 6 weeks that would move the Practical Completion date to 11 September 2020.\r\nThe slow return of the workforce (at that stage submitted by the Claimant to be at 30% attendance) was indicated by the Claimant to cause an additional delay of approximately 7 weeks resulting in an anticipated Practical Completion date of 30 October 2020.\r\n6. Having “realised” the impact of COVID-19 and the nation-wide lockdown on 1 June 2020, the Claimant submitted a claim on 12 June 2020.\r\n\r\nThe claim is for an extension of time for Practical Completion as well as additional payment due to the delays, additional cost and the disruptive effect of the COVID-19 pandemic lockdown and alert levels.\r\n7. A meeting was held between the parties on 23 June 2020 where the claim and its assumptions were discussed.\r\n8. The issues discussed at this meeting are summarised in the email from Mr. AAA to Mr. BBB and copied to the Employer’s Agent and the Claimant. \r\n9. During this meeting the Claimant was requested to provide invoices for\r\nadditional costs related to additional health as safety requirements as a result of the COVID-19 regulations.\r\nThe Claimant was also requested to provide exact costs relating to the disruption, per line item inclusive of standing time and costs, incurred due to lower productivity and personnel restrictions during the lockdown and alert levels.\r\nAn example was given by the Claimant of a potential method to calculate the\r\ndisruption costs.\r\n10. No approval of additional time or cost was granted at this meeting except for\r\nthe instruction from the Respondent to the Employer’s Agent to allow an\r\nadditional R20,000.00 for health and safety equipment related to COVID-19.\r\n11. On 25 June 2020 Mr. BBB responded to the email3 referred to under par. 8 above stating that an extension of time is agreed but qualified that the Respondent may not be willing to pay the additional costs. No indication was\r\ngiven of the number of days of extension of time that was considered.\r\n 12. The Claimant submitted an updated version of the claim on 29 July 20204 reflecting a more accurate amount claimed for safety hardware required under the regulations.\r\n13. Having not received a written ruling on the claim from the Employer’s Agent within 28 days as required under Clause 10.1.5 of the GCC, the Claimant deemed the claim to be rejected and delivered its first Dispute Notice to the Employer and the Employer’s Agent on 27 August 2020.\r\n14. The Employer’s Agent did however issue a letter dated 17 August 20206 stating that an extension of time for Practical Completion has been approved by the Respondent to 15 December 2020.\r\nThis letter apparently only came to the attention of the Claimant after 27 August 2020.\r\n15. This Employer’s Agent’s letter prompted the Claimant to issue a second revised Dispute Notice on 10 September 20207 due to the fact that the letter issued by the Employer’s Agent fails to address the time-related General costs and other costs claimed.\r\n16. This Dispute Notice states that, irrespective of the letter stating that the Respondent approved an extension of time to 15 December 2020, the claim as submitted on 29 June 2020 remains unaltered.\r\n17. The Claimant’s Statement of Claim does however differ from the claim dated 29 June 2020 and the Dispute Notice dated 10 September in so far as it refers to “the accepted revised Practical Completion Date of 15 December 2020”.\r\nIt also refers to the “Due Completion Date” assumed to be 19 October 2020. The Statement of Claim also reflects the time-related General costs and disruption costs calculated up to 15 December 2020.\r\n18. The Dispute Notice issued on 10 September forms the basis of the Notice of Adjudication issued by the Claimant on 22 September 2020.\r\n19. On 2 October 2020 I accepted my appointment after being nominated as Adjudicator by the South African Institution of Civil Engineering on 30 September 2020.\r\n20. The Works was subsequently suspended by the Employer’s Agent on 12 October 2020 whereafter the contract was terminated on or about 5 November 2020.\r\n21. A new contract for the completion of the remaining Works was entered into on or about 17 November 2020.\r\nUnder the new contract the Claimant would complete the outstanding work as a nominated subcontractor under a contract between the Respondent and ZZZ (Pty) (Ltd).\r\nThis new contract between ZZZ and the Claimant is based on the JBCC Nominated/Selected Subcontract Agreement Edition 6.1 – March 2014.\r\nThe date for access to the site under this new contract is 23 November 2020 and the date for practical completion is 31 March 2021.9\r\n22. The question of whether the termination of the contract by the Respondent was lawful is not a matter of dispute to be determined under this adjudication.\r\n23. A hearing was conducted on 1 December 2020 during which the parties indicated their willingness to reach an amicable settlement on the matter and undertook to revert to me on or before 14 December 2020 regarding such a potential settlement.\r\n24. In the event of the parties reaching a settlement on the matter, I will incorporate such a settlement in my award as a consent award.\r\n25. No settlement on the matter has been communicated to me.\r\n\r\nJURISDICTION OF THE ADJUDICATOR\r\n26. In terms of the Contract, any dispute between the parties arising out of the Contract, which could not be resolved by negotiation, must be referred to adjudication by a single adjudicator appointed by the parties.\r\n27. The parties are in dispute as described below.\r\n28. I am duly appointed by the parties under Clause 10.9 of the GCC and my\r\nDisclosure Statement was delivered to both parties.\r\n29. I have received the Statement of Claim, Statement of Response and Claimant’s\r\nReply from the parties.\r\n30. A hearing was conducted on 1 December 2020 wherein my jurisdiction and the\r\nissues in dispute were confirmed.\r\n31. I have received the Claimant’s reply to the Adjudicator’s questions at the\r\nhearing held 1 December 2020 as well as the Respondent’s response thereto.\r\n\r\nTHE DISPUTE\r\n32. The parties are in dispute over the Claimant’s entitlement to an extension of time for Practical Completion under Clause 5.12 of the GCC to 15 December 2020.\r\n33. The parties are in dispute over the delay and disruption costs as a result of the reduced productivity experienced by the Claimant from 1 June 2020 onwards as a result of the National State of Disaster for South Africa proclaimed on 15 March 2020 under of the Disaster Management Act, 2002.\r\n34. The parties are in dispute over the amount due to the Claimant for additional expenses for safety hardware as a result of the COVID-19 regulations.\r\n35. The identity and scope of the dispute between the parties are set out in the Claimant’s Statement of Claim, Respondent’s Response, Claimant’s Reply and clarifications received from both parties after the hearing.\r\nTHE AGREED FACTS\r\n36. A nation-wide lockdown enacted under the Disaster Management Act, 2002 due to the COVID-19 pandemic was announced on 23 March 2020.\r\n37. South Africa entered into a nation-wide lockdown on 26 March 2020 followed by alert level 4 from 1 May 2020.\r\n38. The construction industry, being an essential service provider, was allowed under the level 4 regulations to resume work on 1 May 2020 albeit under certain conditions imposed.\r\n39. The Claimant obtained the required permit to resume work on 8 May 2020.\r\n40. The Works was suspended by the Employer’s Agent on 12 October 2020\r\nwhereafter the contract was terminated on or about 5 November 2020.\r\n\r\nTHE ISSUES\r\n\r\nCLAIMANT’S CLAIM\r\n41. The Claimant in its progress report presentation on 15 May 2020 indicated that as a result of the COVID-19 lockdown and related disruption, the delay to the completion of the Works was 6 weeks with an additional 7 week delay anticipated as a result of a reduced workforce of 30% at the time.\r\nThe adjusted programme which formed part of the progress report indicates a delay of 80 days with the anticipated date for Practical Completion being 19 October 2020.\r\n42. On 12 June 2020 the Claimant submitted an interim claim10 for an extension of time for Practical Completion and additional costs to the Employer’s Agent based on the following circumstance as stated in the claim:\r\n“Upon considering the circumstances on the 1st of June 2020, the Contractor realised that the newly imposed regulations, conditions and circumstances on Site which will cause a disruption of the Works, which will lead to an under recovery of Bill of Quantity items and an actual delay of the time for Practical Completion beyond the Due Completion Date.”\r\n43. The claim is made under Clauses 4.3; 5.12; 6.8.4; 8.3 and 10.1 of the GCC.\r\n44. The Contractor claimed an extension of time for Practical Completion to 13 January 2021 and a total amount of R2,690,000.00 excluding VAT made up as\r\nfollows:\r\n44.1. Time-related General Items for 86 days (from 19 October 2020 to 13 January 2021) in accordance with Clause 5.12.3 of R70,000.00 excluding VAT.\r\n44.2. Compensation for the under recovery of Bill of Quantity rates caused by disruption to the amount of R2,600,000.00 excluding VAT. The claim does not indicate the exact Clause under which this amount is claimed.\r\n44.3. An amount of R20,000.00 excluding VAT for additional costs incurred to comply with the additional health and safety regulations imposed on Site as a result of the Covid-19 pandemic. The claim does not indicate the exact Clause under which this amount is claimed but it does relate to the additional R20,000.00 allowed by the Respondent for such additional expense.\r\n45. With this claim the Claimant submitted two impacted programmes:\r\n45.1. A programme indicating the anticipated date for Practical Completion of 19 October 2020 as a result of the Contractor being unable to work\r\nbetween 25 March 2020 and 8 May 2020.\r\n45.2. A programme indicating the anticipated date for Practical Completion of\r\n13 January 2021 as a result of the reduced productivity levels (“Risk Levels”) assumed to be a follows:\r\n45.2.1.During alert level 4 lockdown – 2 weeks at 33% production and\r\nanother 2 weeks at 66% production.\r\n45.2.2.During alert levels 3, 2 and 1 of the lockdown – 80% production\r\nto completion of the work.\r\n46. The Claimant has allegedly experienced production losses as a result of the various alert levels and provides an estimate of the production levels achieved during the various levels referred to as “Risk Levels” set out above.\r\n47. These Risk Levels (past and anticipated future Risk Levels) were used to impact the initial lockdown programme of 15 May 2020 and to calculate the impact of the disruptive effect on the remaining activities on the critical path.\r\n48. This claim is based on the reduced productivities as a result of the staged introduction of resources resulting in the under recovery of plant and labour resources.\r\n49. The under recovery was calculated from 1 June 2020 onwards for the outstanding work by means of extrapolating the remaining activities on the impacted programme and to adjust the plant and labour portions of these activities in order to quantify the deficit recovery of the resources.\r\n50. As confirmed by the parties at the hearing, there was a discussion between the Claimant and the Employer’s Agent during which the Claimant allegedly agreed to mitigate the delay and to complete the Works during December 2020.\r\nThis allegedly prompted the Employer’s Agent to issue the letter dated 17 August 202012 indicating the 15 December 2020 date as being approved for Practical Completion.\r\n51. The Statement of Claim includes the adjusted impacted programme to take into account the actual Risk Levels for the alert levels known at the time.\r\nThis updated impacted programme indicates a delay of 57 days to 15 December 2020.\r\nThe Claimant claims time-related General costs of R50,000.00 excluding VAT as a result of its now alleged entitlement to an extension of time for Practical Completion of 57 days to 15 December 2020 under Clause 5.12.3 of the GCC.\r\n52. Referring to Clause 6.8.4, the Claimant claims for additional costs as a result of the regulations relating to the COVID-19 pandemic issued under the Disaster Management Act.\r\n53. The claimant alleges that this entitlement for under recovery amounts to R2,600,000.00 excluding VAT.\r\n54. The Claimant claims an amount of R20,000.00 excluding VAT for additional safety hardware as set out in the Statement of Claim.\r\n\r\nRESPONDENT’S RESPONSE\r\n55. In its response, the Respondent raises the following point in limine:\r\n“NON-COMPLIANCE WITH CLAUSE 10.1 OF THE GENERAL CONDITIONS OF CONTRACT FOR CONSTRUCTION WORKS, THIRD EDITION (2015) (“GCC”)”13\r\n56. The Respondent alleges that as the national lockdown was announced on 23 March 2019 and commenced on 26 March 2020, the Claimant’s claim in terms of Clause 5.12.1 of the GCC is invalid as a result of being submitted outside the\r\n28 day period required under Clause 10.1.1.1 and/or Clause 10.1.1.2 of the\r\nGCC.\r\n57. The Respondent alleges that the claim was submitted on 12 June 2020, 81\r\ndays after the claimant became aware, or should have become aware of the circumstances which could impact the project. This also applies to the presentation delivered by the Claimant to the Respondent on 15 May 2020 regarding the effects of the lock-down on the Claimant, 51 days after the initial lock-down which commenced on 26 March 2020.\r\n58. The Respondent further alleges that a claim for time-related costs as provided for under Clause 10.1 of the GCC is required to include, amongst others, proven additional costs which can only be claimed once the Claimant has incurred them, not future costs by projection or prediction.\r\n59. The Respondent alleges that Clause 6.8.4 of the GCC, also a provision under which the Claimant bases its claim, was incorrectly added by the Claimant as the SAICE Guideline14 which deals with the effects of COVID-19 states that Clause 6.8.4 of the GCC does not apply in the COVID-19 context.\r\n60. The Respondent denies the Claimant’s claim for the amount of R2,600,000.00 and alleges that the Claimant’s claim is invalid as it fails to substantiate the claim in full and to submit proof of costs incurred.\r\n61. The Respondent alleges that the construction industry was classified as an essential service which was allowed to resume work at full production under lock-down level 4 from 1 May 2020.\r\n62. Having obtained the required permit on 8 May 2020, the Claimant decided of its own accord to introduce a slower and staged return to site and that the Government Gazette No.43258 does not prescribe the staged introduction of the workforce over a long period of time. The Respondent further submits that the Claimant did resume work during May 2020 and was entitled to resume work at 100% capacity from 1 May 2020.\r\n63. The Respondent denies that there was any official adjudication of the extension of time claim and submits that the letter which was issued by the Employer’s Agent on 17 August 202015 was a mere confirmation of the agreed extension of time. The contents of the letter is addressed below.\r\n64. The Respondent submits that an amount of R20,000.00 for safety equipment was certified during March 2020 and paid under certificate no.5 and the XXX Invoice 5190.\r\n65. The Respondent submits that it has paid for security services and the CLO during the initial lockdown period.\r\n66. The Respondent submits that it provisionally agreed in principle to an extension of time and additional cost at the meeting held on 23 June 2020 but that the Claimant was required to provide proof of all actual costs incurred in this regard.\r\n67. The Respondent, in its statement of response, offers an extension to the time for Practical Completion to the Claimant to 12 October 2020 including time- related General Items.\r\n68. The Respondent denies that;\r\nthe progress report presentation on 15 May 2020; or\r\nthe Employer’s Agents letter dated 17 August 2020;\r\nconstitutes valid approval by the Respondent of an extension to the time for Practical Completion.\r\n69. The Respondent indicated on various occasions that an extension of time for Practical Completion will be approved. The Respondent submits however that it was provisional and not based on a formal adjudication of any claim as required under the GCC.\r\n70. The Respondent denies the allegation by the Claimant that it agreed to the staged reduced productivity factors of 33%, 66% and 80% as claimed for the various alert levels and submits that the staged return of the Claimants workforce from 8 May 2020 onwards was by the Claimant’s own choice.\r\n71. In addition, the Respondent submits that these lower production factors and “Risk Levels” are based on pure assumptions by the Claimant and cannot be accepted as proof for the quantification of additional expenses for the disruption claimed.\r\n72. The Respondent denies that the Employer’s Agent’s letter of 17 August 2020 was a valid extension of time granted and that the claim was never adjudicated by the Employer’s Agent.\r\n73. It is evident from the Response that the Respondent does not dispute the fact that proven additional expense is due to the Claimant for additional safety equipment required as a result of the COVID-19 pandemic and the regulations.16\r\n74. The Respondent is willing to approve an extension to the time for Practical Completion with the relevant time-related General costs and to consider proven additional costs caused by the disruptive effect of the lockdown.\r\n\r\nCLAIMANT’S REPLY TO THE RESPONSE AND CLARIFICATIONS SUBMITTED\r\n75. The Claimant relies on the progress presentation of 15 May 2020 prepared by the Employer’s Agent which indicates that the approved extension of time is 13 weeks with the anticipated Practical Completion date of 30 October 2020.\r\n76. The Claimant alleges that the initial “ADJUSTED PROGRAMME” with a Practical Completion Date of 19 October 2020 was agreed with the Employer and maintains that this prompted the Employer to offer an extension of time with Practical Completion on 12 October 2020 in its Response.\r\n77. In the Claimant’s Reply, it submits that it only became aware on 15 May 2020 (rather than 1 June 2020 as per the claim) that the staged introduction of production resources and additional safety measures would disrupt its ability to complete the Works within the revised and agreed construction period with Practical Completion on 19 October 2020. The claimant then submitted its claim\r\nunder Clause 10.2 of the GCC on 12 June 2020, the 28th day after 15 May 2020.\r\nThe Claimant submits that as a result the Respondent’s point in limine must fail.\r\n78. The Claimant further alleges that there was consensus at the meeting held on 8 July 2020 that an extension of time would be granted and that Practical\r\nCompletion is expected to be achieved on 15 December 2020.\r\nIn the minutes of the site meeting dated 8 July 2020 it is recorded that:\r\n“It is the consensus of the meeting that the extension including a possible buffer be to the end of November 2020 – with PC expected by 15 December 2020”.\r\n79. The Claimant contends that its calculations of the additional costs under the claim comply with Clauses 5.12.3, 10.1.1 and 10.1.1.1.4 of the GCC.\r\n80. The Claimant denies that the adjustment to the programme and the quantification of the additional costs as projected is based on theoretical assumptions and submits that it was quantified in accordance with acceptable construction industry practices.\r\n81. The Claimant denies that the construction industry could scale up its workforce to full productivity under alert level 4 restrictions and that the extension of time allegedly granted was approved by the Respondent based on the phased introduction of resources as submitted under its claim.\r\nIn this instance the Claimant also relies on the alert level 4 announcement19 requiring the return of the workforce in batches of one third at a time.\r\n82. The Claimant acknowledges the Respondent’s offer of an extension of time for Practical Completion to 12 October 2020 but maintains that an extension of time was previously adjudicated and approved to 15 December 2020.\r\nThis is alleged to be proven by Annexures SC7 and SC1020 of the Statement of Claim.\r\n83. The Claimant alleges that an extension of time without costs was agreed to as a result of the level 5 lockdown but that it was not yet compensated for security services during this period. The CLO was not claimed for as it was not required during this period.\r\n84. The Claimant denies the Respondent’s allegation under par. 50 of its Response that it was provisionally agreed on 23 June 2020 that an extension of time and additional costs, being actual costs, would be granted.\r\n85. The Claimant submits that some work did resume on Site during May 2020 but that it was insignificant and did not impact on the critical path of the project.\r\n86. The Claimant submits that additional costs under Clause 10.1 due to disruption of the work do not need to be proven additional costs stating that:\r\n“Disruption is not necessary actual costs incurred but can also be the under recovery of unproductive resources based on the Claimant’s original agreed bills of quantities.”\r\n\r\nTHE ISSUES\r\n87. Fundamental issues arise from the various submissions:\r\n87.1. Has the Claimant complied with the contractual requirements for its\r\nclaim under Clause 5.12 and Clause 10.1 of the GCC to establish its\r\nright to the claim for an extension of time for Practical Completion?\r\n87.2. Has the Claimant complied with the contractual requirements for notification of a claim under Clause 8.3 and Clause 10.1 of the GCC to establish its right to the claim for an extension of time for Practical\r\nCompletion and proven additional costs?\r\n87.3. Has the Claimant complied with the contractual requirements for its\r\nclaim under Clause 6.8.4 of the GCC?\r\n87.4. Did the Respondent agree to an extension of time up to 19 October\r\n2020 and subsequently to 15 December 2020?\r\n87.5. Did the Respondent agree to the claim for disruption costs and its\r\nmethod of quantification?\r\n87.6. Does the Employer’s Agent’s letter of 17 August 2020 represent a valid\r\nruling for an extension of time granted to the Claimant?\r\n\r\n\r\nTHE DECISION\r\nClaim for extension of time in accordance with Clause 5.12 [Extension of time for Practical Completion] and Clause 10 [Claims and Disputes] of the GCC\r\n88. In order to establish whether the Employer’s Agent’s letter of 17 August 2020 represents a valid ruling under the Contract, it first needs to be considered whether the Claimant’s claim complies with the contractual requirements.\r\n89. The Claimant relies on Clause 5.12 [Extension of time for Practical Completion] for its claim for an extension of time and time-related General Items.\r\n90. A claim under Clause 5.12 is required to comply with the provisions under Clause 10 [Contractor’s claim].\r\n91. Clauses 5.12.1 and 5.12.2 specifically requires that an entitlement to an extension of time under Clause 5.12 must be claimed in accordance with Clause 10.1.\r\n92. The Claimant is entitled to an extension of time for Practical Completion and time-related General costs under Clause 5.12 due to the fact that it had to comply with the provisions of Clause 4.3.1 and the requirements of the Government Gazette No. 43148 of 25 March 2020 temporarily preventing the Claimant from discharging its obligations under the Contract.\r\n93. Clause 5.12.3 further entitles the Contractor to additional time-related General Items as are appropriate should an extension of time be granted under Clauses 5.12.1 and 5.12.2.\r\n94. The provisions under Clause 10.1.1.1 clearly require the Contractor to deliver to the Employer’s Agent a written claim within 28 days after the circumstance, event, act or omission giving rise to such a claim has arisen or occurred.\r\n95. Clause 10.1.1.2 provides that if the circumstance is of an ongoing nature, the Contractor must within the said period of 28 days notify the Employer’s Agent,\r\nin writing, of his intention to make a claim.\r\n96. The Claimant’s claim is based on the circumstance relating to the COVID-19\r\npandemic which resulted in the nation-wide lockdown as imposed by Government Gazette No 43148 of 25 March 2020 and the subsequent alert levels thereafter.\r\n97. It can be established as a fact that the lockdown announced will delay and disrupt the Practical Completion of the Works and as such amounts to a circumstance or event to be claimed for under Clause 10.1.1.1 or notified under Clause 10.1.1.2 as the case may be.\r\nSuch notice or claim must be submitted within 28 days of the relevant event or\r\ncircumstance, in this instance, to run from 25 March 2020.21\r\n98. The Claimant’s contention that “Upon considering the circumstances on the 1st of June 2020, the Contractor realised that the newly imposed regulations, conditions and circumstances on Site which will cause a disruption of the Works, which will lead to an under recovery of Bill of Quantity items and an actual delay of the time for Practical Completion beyond the Due Completion Date” does not amount to a circumstance or event as contemplated under Clause 10.1.1.1 or Clause 10.1.1.2. The event or circumstance was already known on 25 March 2020 and it is clear that the Claimant was in actual delay from 26 March 2020 onwards.\r\n99. The Claimant submitted its claim (initial claim) on 12 June 2020, 79 days after\r\n25 March 2020 which is clearly outside the 28 day period under Clause 10.1.1.1\r\nand Clause 10.1.1.2.\r\n100. The Claimant failed to comply with the procedural requirements for its claim\r\nunder Clause 5.12 read with Clause 10.1.\r\n101. Even if the claim was notified or submitted as a result of the circumstance being\r\nalert level 4 under the Government Gazette No. 43258 dated 29 April 2020, it would still not comply with the requirements under Clause 10.1.1.1 or Clause 10.1.1.2.\r\nMinutes of a meeting does not amount to a written notice or claim as required under Clause 10.1.\r\nClause 8.3 [Excepted Risks] and Clause 10 [Claims and Disputes] of the GCC\r\n102. Clause 8.3 entitles the Contractor to claim for the delay and proven additional costs due to the COVID-19 pandemic as it is classified as an Excepted Risk under Clause 8.3.1.1. This entitlement must also be claimed in accordance with Clause 10.1.\r\n103. Even though the Claimant’s intention to claim was discussed with the Respondent during on 15 May 2020, no written notice of the Claimant’s intention to claim as required under Clause 10.1.1.2 was given to the Respondent within the 28 day period from 26 March 2020 or 1 May 2020.\r\n104. The Claimants reliance on the various emails and minutes of meetings to confirm that notice was given or an extension of time was in fact granted and agreed to by the Respondent is questionable. This allegation by the Claimant is denied by the Respondent to the effect that there is no consensus on the matter.\r\n105. The absence of records of facts and circumstances of the claim as required under Clause 10.1.3. makes it merely impossible to properly assess the extent and validity of the claim submitted.\r\nThis also applies to the Claimants assumptions regarding the impact of the COVID-19 regulations on productivity.\r\n106. Taking into account the fact that the Claimant’s claim under Clause 5.12 and Clause 8.3 does not comply with the provisions under Clause 10.1, the Employer’s Agent’s letter of 17 August 202022 must be considered.\r\n107. The function of the Employer’s Agent under Clause 3.2.1 is to administer the Contract in accordance with the provisions of the Contract.\r\n108. Unless the Contract expressly provides therefor, the Employer’s Agent has no authority to relieve the Contractor from any of its obligations under the Contract. The Employer’s Agent is not a party to the Contract and thus may not agree any amendments thereto with the Contractor.\r\n109. In the event of the Employer’s Agent granting the Contractor an extension of time for a claim that was notified or submitted outside the 28 day period under Clause 10.1.1.1 and thus “time-barred” under Clause 10.1.4, the Employer’s Agent will have attempted to change the terms of the Contract and unless expressly authorised to do so under the Contract, such a ruling or decision will be invalid.\r\n110. The Employer’s Agent’s letter dated 17 August 2020 states that:\r\n“Approval for extension of time as requested was confirmed the by Client for the\r\ndate of 15 December 2020 for practical completion”\r\n111. The letter does not give any reasons for the ruling. It does not refer to any specific clause under the GCC nor to the specific details of extension of time requested by the Claimant and certainly does not amount to a written and adequately reasoned ruling on the claim.\r\n112. During the hearing conducted on 1 December 2020, the Respondent denied that it approved an extension of time for Practical Completion to 15 December 2020. The Employer’s Agent stated that the letter was written at the telephonic request from the Claimant stating that such an extension of time was agreed with the Respondent. The Claimant disputes this statement.\r\n113. The Respondent denies that there was any official adjudication of the extension of time claimed and that the letter issued by the Employer’s Agent was a mere confirmation of the agreed extension of time.23\r\nClaim in accordance with Clause 6.8.4 [Subsequent changes in legislation] of the GCC\r\n114. The Claimant also relies on its entitlement to additional costs under Clause 6.8.4.\r\n115. Clause 6.8.4 does not require the Contractor to give notice or claim under Clause 10.1 but does require the Contractor to consult with the Employer after which such additional cost, due to a subsequent change in legislation, shall be determined by the Employer’s Agent.\r\nIn the event that the Employer or Contractor disagrees with the Employer’s Agent’s determination a dissatisfaction claim in terms of Clause 10.2 must be submitted.\r\n116. Although the SAICE Guideline published on 1 April 2020 states that Clause 6.8.4 is not applicable to the COVID-19 pandemic, SAICE did publish a Supplement Guideline on 14 April 202024 that deals with the General Conditions of Contract 2nd Edition 2010 wherein it states that:\r\n“ Sub-Clause 6.8.4 Subsequent changes in legislation\r\nClause 6 of GCC 2010 covers payment and related matters. Sub-Clause 6.8 covers adjustment in rates and/or prices. Sub-Clause 6.8.4 covers subsequent changes in legislation.\r\nIf at any time within 28 days before the closing date for tenders or thereafter, there occur changes to any Act of Parliament, Ordinance, Regulation or By-law of any local or other statutory authority which cause additional or reduced cost to the Contractor (other than in terms of Clauses 6.8.2 and 6.8.3) arising from the execution of the Contract, such additional or reduced cost shall , after due consultation between the Employer and the Contractor, be determined by the Engineer and shall be added to or deducted from the Contract Price and the Engineer shall notify the Contractor accordingly, with a copy to the Employer.\r\nSCENARIO 2: During Lockdown\r\n If the Declaration of the State of National Disaster on 15th March 2020 and the\r\nsubsequent lockdown announced on 23rd March 2020 are considered a change in legislation, and the Contractor incurs additional costs as a result thereof, he can look to be compensated through this Clause. This would comprise of those additional costs incurred as a result of the lockdown, but excludes any extension of the time for Practical Completion. There is no requirement to submit a claim in accordance with Sub- Clause 10.1 The onus lies with the Contractor to provide proof of the additional costs incurred.\r\nSCENARIO 3: After Lockdown\r\nIf after the lockdown has been lifted certain restrictions remain, or new restrictions introduced and the Contractor incurs additional costs in executing the Works as a result thereof, then he can look to be compensated through this Clause. There is no requirement to submit a claim in accordance with Sub- Clause 10.1 The onus lies with the Contractor to provide proof of the additional costs incurred. \r\n117. It is clear from the similar wording of Clause 6.8.4 under both the 2010 and 2015 Editions of the GCC that this could also apply under the 2015 Third Edition.\r\n118. Although the Claimant relies on Clause 6.8.4 to be compensated for additional costs as a result of COVID-19, the Claimant did not provide any evidence or proof of the actual additional costs incurred whilst the onus is on the Claimant to provide proof of such costs incurred other than those for the additional expenditure on safety equipment previously agreed.\r\n119. No determination was made by the Employer’s Agent in this regard nor did the Claimant submit a written dissatisfaction claim as required under Clause 10.2. of the GCC.\r\n120. The Claimant failed to comply with the procedural requirements under Clause\r\n6.8.4 and to prove the additional expenditure caused by the alleged disruption as a result of subsequent change in legislation imposed by Government Gazette No 43148 of 25 March 2020 or Government Gazette No 43258 of 29 April for that matter.\r\nThe quantification of the disruption costs claimed\r\n121. The Claimant relies on the progress presentation of 15 May 2020 stating that the workforce at that stage was at 30% attendance.\r\n122. It further relies on the meeting between the parties on 23 June 2020 when the workforce was “set” at 33% as per the national directive. The national directive referred to is assumed to be the President’s Statement on 23 April 2020 referred to in par. 81 above. This is however not confirmed by any other record as being agreed between the parties.\r\n123. “The Society of Construction Law Delay and Disruption Protocol25 provides useful guidance on some of the common delay and disruption issues that arise on construction projects, where one party wishes to recover from the other an extension of time and/or compensation for the additional time spent and the resources used to complete the project.”\r\n124. “Although it is not intended that the Protocol should be a contract document.\r\nNor does it purport to take precedence over the express terms and governing law of a contract or be a statement of the law. It represents a scheme for dealing with delay and disruption issues that is balanced and viable (recognising that some of those issues do not have absolute answers). Therefore, the Protocol must be considered against (and give way to) the contract and governing law which regulate the relationships between project participants. It does however provide good practice guidance on the formulation of disruption claims.”\r\n125. “Taking into account good industry practice and the various methods of quantifying disruption, it is important to take cognisance of the fact that not all methods carry the same weight in proving additional expense caused by disruption and that there must be a causal link between the disruption and additional expenditure.”\r\nThe limited records of facts and circumstances related to the Claimant’s claim for disruption and additional costs fail to establish a causal link between the subsequent change in legislation and the disruption cost claimed as a result of reduced productivity. As stated above, the onus is on the Contractor to prove such additional costs claimed.\r\nThe mere assumptions made by the Claimant in this regard do not demonstrate the cause and effect on the balance of probabilities.\r\n\r\nTHE AWARD\r\n126. The Claimant is not entitled to an extension of time for Practical Completion of 57 days.\r\n127. The Claimant in not entitled to claim additional time-related General cost of R50,000.00 excluding VAT.\r\n128. The Claimant is not entitled to claim disruption costs of R2,600,000.00 excluding VAT.\r\n129. The Claimant is entitled to claim the proven amount of R20,000.00 excluding VAT for additional safety hardware. This is not a matter in dispute and the Respondent has made provision for such costs to be reimbursed to the Claimant upon receipt of proof of payment for those items. This was confirmed at the hearing.'),(352,852,93,'0','Mr. Young was a senior executive and my colleague at AECOM and we worked together as Contract Engineers on various projects over a period of 6 years.'),(352,852,94,'0','Mr. Amod was the adjudicator on two of the projects in which I acted as employer\'s representative and before whom I acted as the employer\'s agent during dispute adjudication.\r\nThe projects were:\r\nEastern Basin Acid Mine Drainage at Springs for TCTA.\r\nTemba Water Treatment Plant for the City of Tshwane.'),(352,852,96,'0','1'),(352,852,97,'0',''),(352,852,98,'0',''),(352,852,99,'0',''),(352,852,100,'0','1'),(352,852,101,'0',''),(352,852,102,'0',''),(352,852,103,'0',''),(352,852,104,'0',''),(352,852,105,'0',''),(352,852,106,'0',''),(352,852,107,'0',''),(352,852,108,'0',''),(352,852,109,'0',''),(352,852,110,'0',''),(352,852,111,'0',''),(352,852,112,'0',''),(352,852,113,'0',''),(352,852,114,'0','1'),(352,852,115,'0','1'),(352,852,116,'0','1'),(352,852,117,'0',''),(352,852,118,'0',''),(352,852,119,'0',''),(352,852,120,'0',''),(352,852,121,'0','1'),(352,852,122,'0','1'),(352,852,123,'0','1'),(352,852,124,'0','1'),(352,853,1,'0','Mr. Lamprecht'),(352,853,2,'0','Leon Marius'),(352,853,3,'0','1961-06-15'),(352,853,4,'0','Giralda 604\r\n230 Steger Road\r\nGroenkloof\r\nPretoria\r\n0181'),(352,853,5,'0','PO Box 74477\r\nLynnwood Ridge\r\nPretoria\r\n0040'),(352,853,6,'0','082 456 0870'),(352,853,7,'0','082 456 0870'),(352,853,8,'0',''),(352,853,9,'0','leon.lamprecht00@gmail.com'),(352,853,13,'0','Engineering Council of South Africa'),(352,853,14,'0','Member '),(352,853,15,'0','1996-03-01'),(352,853,38,'0','Allen Young Pr. Eng'),(352,853,39,'0','082 579 2308'),(352,853,41,'0','Sam Amod Pr. Eng, FAArb'),(352,853,42,'0','083 377 0729'),(352,853,44,'0','Apart from NEC3 being covered extensively during the courses I attended as well as the Certificate in Adjudication which I successfully completed, I have only implemented one contract under NEC3 in the role of Supervisor.\r\n\r\nI thus request the reviewers to take into account my extensive experience on the other standard forms of contract as well as my legal background and adjudication training.'),(352,853,48,'0','1'),(352,853,48,'1','2'),(352,853,48,'2','3'),(352,853,49,'0',''),(352,853,50,'0','5779'),(352,853,51,'0','5781'),(352,853,57,'0','910456'),(352,853,59,'0','SAICE'),(352,853,60,'0','Member'),(352,853,61,'0','1996-03-01'),(352,853,62,'0','90116'),(352,853,67,'0','EDUCATION \r\nB. Eng. (Civil) 				                   - University of Pretoria -1988.\r\nB. Proc. 				                           - University of South Africa -1995.  \r\nCertificate in Construction Adjudication     - University of Pretoria - 2018.\r\nCertificate in Arbitration		                   - Association of Arbitrators Southern Africa – 2020.\r\nSpecialisation in Construction Law	           - Association of Arbitrators Southern Africa – 2020.\r\nProperty Development Programme 	   - University of Cape Town Business School -1995. \r\n\r\nPROFESSIONAL MEMBERSHIPS\r\nPanel Member 	- SAICE President’s Adjudicators Panel.\r\nPanel Member 	- Construction Adjudication Association of South Africa.\r\nAssociate Member 	- Association of Arbitrators Southern Africa. \r\nMember 		- Engineering Council of South Africa.\r\n\r\nWORK EXPERIENCE \r\n•	Contract specialist with strong civils, water treatment, roads & earthworks, building and property development background. \r\n•	Extensive experience in construction claims evaluation, determinations and rulings in the role of Contract Engineer and  Employer’s Agent.\r\n•	Experienced in construction dispute adjudication in the role of adjudicator and advisor.\r\n•	Experienced in all CIDB standard forms of contract – Fidic, GCC, JBCC and NEC3.\r\n•	Skilled in handling all commercial and contractual aspects of large and complex projects with specific focus on contract management, dispute avoidance, dispute resolution and claim adjudication. \r\n•	Responsible  for dealing with Client and Contractor  in the role as Engineer in  terms of the Contract Conditions for the successful execution, completion and closeout of construction contracts.\r\n•	On-going interaction  with  the  Design  Engineering team  during  the  design  phase  including constructability reviews of designs and specifications and reviews of contract documentation.\r\n•	Responsible   for   all   commercial   aspects   of   contract   management   including   contract administration, correspondence, payment certification, risk identification and mitigation, claims evaluation, and dispute handling.\r\n\r\n\r\n\r\nRECENT PROJECTS\r\n•	Successful adjudication of ZAR 2.6 million dispute under GCC 2015.\r\n•	Advisor to Employer in ZAR 10 million dispute adjudication under Fidic (Red Book).\r\n•	Claim determinations and rulings under all CIDB Standard Form Contracts.\r\n•	Contract Engineer - Eastern Basin Acid Mine Drainage Water Treatment Plant, TCTA, Springs Gauteng. 80 Ml/day capacity.\r\nValue ZAR 1 billion - FIDIC (Red Book).\r\nVarious claims and determinations.\r\nAdvisor to Employer on dispute adjudication. \r\n•	Contract Engineer - Rustenburg Waste Transfer Station, Rustenburg Local Municipality, Marikana, North West Province. \r\nValue ZAR 22 million - GCC (2010). \r\n•	Contract Engineer - Temba Water Purification Plant - Phase 6, City of Tshwane, Hammanskraal, Gauteng, South Africa. 120 Ml/day capacity.\r\nValue ZAR 600 million - FIDIC (Red Book). \r\n•	Contract Supervisor - Roodepoort Intermodal Public Transport Facility, PRASA, Roodepoort, Gauteng. \r\nValue ZAR 15 million - NEC3. \r\n•	Contract Engineer - Provincial Road and Interchange for the Western Cape Government at Saldanha - TR85/1. \r\nValue ZAR 280 million - GCC (2010). \r\n•	Contract Engineer - Gibela Rail Facility Electrification of Rail Sidings, Nigel, South Africa. \r\nValue ZAR 24 million - FIDIC (Yellow Book). \r\n•	Employer’s Representative - Provincial Road upgrade and reseal at Hermon, South Africa for the Western Cape Government. \r\nValue ZAR 87 million - GCC (2015). \r\n•	Employer’s Representative - Mamelodi Denneboom Station Upgrading of Stormwater Drainage, PRASA, Mamelodi, South Africa. \r\nValue ZAR 7.8 million - Bespoke agreement. \r\n•	Construction Contract Advisor - Various renewable energy projects (wind and solar) – construction and O&M contract advisor to equity investor. FIDIC (Yellow Book and Silver Book) and bespoke agreements.\r\n•	Sponsor and bid leader on various PPP projects - rail, road and office accommodation. Various contract forms and bespoke agreements.\r\n•	Property Developer - Development of more than 2000 residential units in within South Africa and Namibia (high rise and low rise). JBCC.\r\n•	Property Developer - Various township developments. GCC.\r\n\r\nCAREER HISTORY \r\n•	Independent Construction Contract Advisor and Adjudicator 		- 2 years. \r\n•	AECOM - Contracts Engineer 						                - 5 years.\r\n•	Fraser Alexander - General Manager Mine Water Venture 		        - 2 years.\r\n•	Aveng (Africa) Ltd - Infrastructure and PPP projects 			        - 9 years.\r\n•	Supergroup Ltd (Super Fleet) - Fleet outsource of 3 500 vehicles 	- 2 years. \r\n•	Group Five Ltd - Property and Infrastructure development 		        - 6 years.\r\n•	Consulting Civil Engineer 						                        - 7 years.\r\n'),(352,853,69,'0',''),(352,853,71,'0','NEC3 Option B\r\n•	The project was the Roodepoort Intermodal Public Transport Facility, Gauteng which consisted of the upgrade of the taxi rank and facilities around the Roodepoort Station for the Gauteng Province Department of Roads and Transport.\r\n•	The project was implemented under NEC Option B\r\n•	I acted as the Supervisor during the construction phase of the project. The Employer assumed the position of Project Manager although the Project Manager role as required under the contract was essentially fulfilled by myself. This was as a result of the Employer’s limited knowledge of NEC3.\r\n	My experience on this project includes the following:\r\n	The management of time, cost and quality on the project in accordance with the Works Information and provisions of the contract.\r\n	Risk management and the continuous updating of the Risk Register also with regard to early warnings issued by the Contractor or myself on behalf of the Project Manager.\r\n	Chairing of regular risk reduction meetings.\r\n	Assessment and certification of payment certificates.\r\n	Notification, management, assessment and implementation of compensation events.\r\n	The contract was not completed by the Contractor due to insolvency and was eventually terminated under Clause 9.\r\n'),(352,853,76,'0','I have working knowledge of NEC3 Option B which include the following:\r\n•	The management of time, cost and quality on the project in accordance with the Works Information and provisions of the contract.\r\n•	Risk management and the continuous updating of the Risk Register also with regard to early warnings issued by the Contractor or  myself on behalf of the Project Manager.\r\n•	Chairing of regular risk reduction meetings.\r\n•	Assessment and certification of payment certificates.\r\n•	Notification, management, assessment and implementation of compensation events.\r\n•	Termination of the contract in accordance with Clause 9 due to the insolvency of the Contractor.\r\n'),(352,853,78,'0','•	The project was the Roodepoort Intermodal Public Transport Facility, Gauteng which consisted of the upgrade of the taxi rank and facilities around the Roodepoort Station for the Gauteng Province Department of Roads and Transport.\r\n•	The project was implemented under NEC Option B\r\n•	I acted as the Supervisor during the construction phase of the project. The Employer assumed the position of Project Manager although the Project Manager role as required under the contract was essentially fulfilled by myself. This was as a result of the Employer’s limited knowledge of NEC3.\r\n'),(352,853,80,'0','•	Certificate in Construction Adjudication – University of Pretoria 2018\r\n•	Contract specialist with strong civils, water treatment, roads & earthworks, building and property development background. \r\n•	Extensive experience in construction claims evaluation, determinations and rulings in the role of Contract Engineer and Employer’s Agent.\r\n•	Experienced in construction dispute adjudication in the role of adjudicator and advisor.\r\n•	Acted as ad-hoc adjudicator under GCC 2015.\r\n•	Acted as advisor to the Employer in a mediation and adjudication under Fidic Red Book\r\n•	I have extensive experience in briefing lawyers and negotiation of construction contracts based on Fidic, GCC, JBCC and bespoke EPC contracts.\r\n'),(352,853,84,'0','•	In addition to my experience in construction claims evaluation, determinations and rulings in the role of Contract Engineer and Employer’s Agent, I have also prepared detailed responses to claims for the purpose of mediation and adjudication where I acted as advisor to the Employer during mediation and adjudication.'),(352,853,85,'0','•	As leader of the legal committee on various major infrastructure bids (Gautrain, various toll roads, renewable energy and other PPP’s) I was intimately involved in the assessment, interpretation and preparation of legal opinions and position papers on these projects. These include negotiation of EPC contracts and the determination of contractual claims. '),(352,853,86,'0','I have an advanced knowledge of construction law as a result of:\r\n•	B. Proc. - University of South Africa -1995.  \r\n•	Certificate in Construction Adjudication   - University of Pretoria - 2018. \r\n(It should be noted that the Certificate in Construction Adjudication course covered all the standard forms of contract including NEC3)\r\n•	Certificate in Arbitration - Association of Arbitrators Southern Africa – 2020.\r\n•	Specialisation in Construction Law - Association of Arbitrators Southern Africa – 2020.\r\n•	NEC3 Course ECS\r\n•	Contract Comparisons - FIDIC, NEC, GCC, JBCC – BCA Training 2016\r\n'),(352,853,87,'0','Adjudication is a creature of contract wherein the parties agree to have a dispute resolved and decided by an independent third Party. It is a relatively informal procedure and is binding on the parties. The adjudication board can consist of a standing DAB or an ad-hoc adjudicator dependant on the provisions of the contract and the adjudication process is structured to obtain a speedy resolution to a dispute under the contract. in the event that a Party is not satisfied with the DAB’s decision, it may issue a notice of dissatisfaction as provided for under the contract and refer the matter to arbitration or a court of law.\r\n\r\nMediation is a process where a neutral third Party brings the parties together to hear their dispute, and who proposes a solution for consideration and acceptance by the parties. The mediator may make such enquiries or investigations as he might find necessary to reach a conclusion for proposal to the parties. The parties are not bound to accept his opinion. Although the mediator controls the process, he/she does not impose any resolution or opinion on the merits of the case, promoting a win/win situation. The process is flexible, private and confidential with the legal rights of the parties protected when no agreement has been reached. \r\n\r\nArbitration is the process by which parties to a dispute are, with the approval and encouragement of the law, enabled to arrange for taking and abiding by the judgment of a selected person or persons after hearing both sides in a judicial manner. All powers and functions exercised by the arbitrator shall be in accordance with the provisions of the Arbitration Act of 1965. The decision of the arbitrator is final and legally binding and there is usually no provision for appeal to a court of law except under certain circumstances. \r\n'),(352,853,89,'0','The Adjudicator is appointed at the outset of the contract or when the dispute arises as the case may be. The adjudication procedure must be brought within four weeks of the dispute arising and the referring Party must include with his referral the information to be considered by the Adjudicator. The referral must be notified and referred to the Adjudicator in accordance with the Adjudication Table (Option W1). NEC3 provides a four week period within which the respondent files its response to the submission by the claimant. Any additional document is supplied within four weeks of the request for such documentation from the adjudicator, bearing in mind that, once the submissions are in, the adjudicator has a four week window within which to give his decision. Thus, a twelve week period is provided from the claimant\'s submission to the time when the adjudicator must give his decision. A very useful provision in NEC3 is the two week cooling off period which is provided. Once the notice of dispute is given the claimant may not submit during this first two weeks and thereafter submits between Week 2 and Week 4. This two week cooling off period allows the parties to revisit the dispute and perhaps defuse it by way of compromise before the formal adjudication procedure commences by way of the claimant\'s submission. If a Party is not satisfied with the Adjudicator’s decision, he may refer it to the tribunal within four weeks of the Adjudicator’s decision.\r\nDuring the adjudication, the Adjudicator may review and revise certain actions of the Project Manager or Supervisor, take initiative to ascertain facts and the law, instruct a Party to provide further information or take any other action he considers necessary to reach his decision.\r\n'),(352,853,90,'0','The rules  of natural justice are:\r\n•	Nemo iudex idoneus propria causa est – no one is fit to be judge in his own cause.\r\n•	Audi alteram partem – hear the other side.\r\n•	Justice must be seen to be done.\r\n\r\n\r\nAdjudication is a creature of contract to be conducted in accordance with the rules agreed between the parties to the dispute and although it is a less formal procedure, it is essential that the adjudicator conduct the adjudication and deliver the award in accordance with the rules of natural justice as stated above.\r\n\r\nThis means that the adjudicator must be impartial and not have any vested interest in any of the parties to the dispute. Any indication of bias will result the adjudicator\'s decision being challenged by the other party and may be set aside by a court of law.\r\n\r\nThe adjudicator must afford both parties the opportunity to fully state its case and to reply to the other parties claim or response.\r\n\r\nThe adjudicator must conduct the proceedings in a fair manner in order to reach a decision in a judicially fair manner.\r\n\r\nCommon Law Principles\r\nThe common law principles in South Africa are those principles derived from the Roman-Dutch law, English law and legal precedents which have not been altered by legislation and which derives its force from the Constitution.\r\n\r\nContract Law\r\nContract law is the law that governs a contract and stipulates the requirements for a legally binding contract being consensus, capacity, formalities and legality. Contract law in South Africa may also be governed by various acts. The conclusion of a contract confers certain rights and obligation on the parties and the law of contract also governs breach of the contract and the remedies for such  breach.\r\n\r\nLegal Precedent\r\nLegal precedent is previous judicial decisions by the courts which have a binding effect and constitute law. These decisions are authoritative in the way the law is applied and ad to the binding body of law. This system of judicial precedent, also called the doctrine of stare decisis, also applies in South Africa.\r\n\r\nStatutory Legislation\r\nStatutory legislation is law laid down by an organ of the State which has the power to do so. These laws are embodied in writing and are known as statutes (or acts). In South Africa, Parliament is the highest organ that can pass legislation at the national level. There are also other bodies, that can pass subordinate legislation. These include the provincial legislatures which pass provincial acts and municipal councils which pass by-laws. \r\n'),(352,853,91,'0','Below please find a recent award prepared by myself in an adjudication under GCC 2015.\r\n\r\n\r\n\r\n\r\n\r\nIn the adjudication between:\r\nXXX Claimant\r\nand\r\nYYY Respondent\r\n___________________________________________________________________\r\nADJUDICATOR’S AWARD\r\n___________________________________________________________________\r\nTHE PARTIES\r\n1. Theparties(“theparties”)inthematterare:\r\nXXX; and\r\nYYY\r\n\r\nBACKGROUND TO THE DISPUTE\r\n2. An agreement was entered into between XXX and the YYY on or about 6 September 2019 for the Resurface and Upgrade of the AAA Athletics Stadium to a Class 1 standard.\r\n\r\nThe contract between the parties is based on the SAICE General Conditions of\r\nContract for Construction Works Third Edition (2015) (“GCC”).\r\n3. Site handover was on 4 November 2019.\r\nThe time for Practical Completion was 8 months excluding special non-working\r\ndays with an agreed Practical Completion date of 31 July 2020.\r\n4. A nation-wide lockdown enacted under the Disaster Management Act due to\r\nthe COVID-19 pandemic was announced on 23 March 2020.\r\nSouth Africa entered into a national lockdown on 26 March 2020, later defined as alert level 5 followed by alert level 4 from 1 May 2020.\r\nThe Claimant returned to site under the required permit obtained on 8 May 2020.\r\nAlert level 3 commenced on 1 June 2020 with levels 2 to 1 at certain intervals thereafter.\r\n5. An assessment of the impact on the Works as a result of the initial lockdown was presented by the Claimant in the progress report dated 15 May 2020.\r\nIt was indicated that the initial lockdown from 26 March 2020 to 30 April 2020 resulted in a delay of 6 weeks that would move the Practical Completion date to 11 September 2020.\r\nThe slow return of the workforce (at that stage submitted by the Claimant to be at 30% attendance) was indicated by the Claimant to cause an additional delay of approximately 7 weeks resulting in an anticipated Practical Completion date of 30 October 2020.\r\n6. Having “realised” the impact of COVID-19 and the nation-wide lockdown on 1 June 2020, the Claimant submitted a claim on 12 June 2020.\r\n\r\nThe claim is for an extension of time for Practical Completion as well as additional payment due to the delays, additional cost and the disruptive effect of the COVID-19 pandemic lockdown and alert levels.\r\n7. A meeting was held between the parties on 23 June 2020 where the claim and its assumptions were discussed.\r\n8. The issues discussed at this meeting are summarised in the email from Mr. AAA to Mr. BBB and copied to the Employer’s Agent and the Claimant. \r\n9. During this meeting the Claimant was requested to provide invoices for\r\nadditional costs related to additional health as safety requirements as a result of the COVID-19 regulations.\r\nThe Claimant was also requested to provide exact costs relating to the disruption, per line item inclusive of standing time and costs, incurred due to lower productivity and personnel restrictions during the lockdown and alert levels.\r\nAn example was given by the Claimant of a potential method to calculate the\r\ndisruption costs.\r\n10. No approval of additional time or cost was granted at this meeting except for\r\nthe instruction from the Respondent to the Employer’s Agent to allow an\r\nadditional R20,000.00 for health and safety equipment related to COVID-19.\r\n11. On 25 June 2020 Mr. BBB responded to the email3 referred to under par. 8 above stating that an extension of time is agreed but qualified that the Respondent may not be willing to pay the additional costs. No indication was\r\ngiven of the number of days of extension of time that was considered.\r\n 12. The Claimant submitted an updated version of the claim on 29 July 20204 reflecting a more accurate amount claimed for safety hardware required under the regulations.\r\n13. Having not received a written ruling on the claim from the Employer’s Agent within 28 days as required under Clause 10.1.5 of the GCC, the Claimant deemed the claim to be rejected and delivered its first Dispute Notice to the Employer and the Employer’s Agent on 27 August 2020.\r\n14. The Employer’s Agent did however issue a letter dated 17 August 20206 stating that an extension of time for Practical Completion has been approved by the Respondent to 15 December 2020.\r\nThis letter apparently only came to the attention of the Claimant after 27 August 2020.\r\n15. This Employer’s Agent’s letter prompted the Claimant to issue a second revised Dispute Notice on 10 September 20207 due to the fact that the letter issued by the Employer’s Agent fails to address the time-related General costs and other costs claimed.\r\n16. This Dispute Notice states that, irrespective of the letter stating that the Respondent approved an extension of time to 15 December 2020, the claim as submitted on 29 June 2020 remains unaltered.\r\n17. The Claimant’s Statement of Claim does however differ from the claim dated 29 June 2020 and the Dispute Notice dated 10 September in so far as it refers to “the accepted revised Practical Completion Date of 15 December 2020”.\r\nIt also refers to the “Due Completion Date” assumed to be 19 October 2020. The Statement of Claim also reflects the time-related General costs and disruption costs calculated up to 15 December 2020.\r\n18. The Dispute Notice issued on 10 September forms the basis of the Notice of Adjudication issued by the Claimant on 22 September 2020.\r\n19. On 2 October 2020 I accepted my appointment after being nominated as Adjudicator by the South African Institution of Civil Engineering on 30 September 2020.\r\n20. The Works was subsequently suspended by the Employer’s Agent on 12 October 2020 whereafter the contract was terminated on or about 5 November 2020.\r\n21. A new contract for the completion of the remaining Works was entered into on or about 17 November 2020.\r\nUnder the new contract the Claimant would complete the outstanding work as a nominated subcontractor under a contract between the Respondent and ZZZ (Pty) (Ltd).\r\nThis new contract between ZZZ and the Claimant is based on the JBCC Nominated/Selected Subcontract Agreement Edition 6.1 – March 2014.\r\nThe date for access to the site under this new contract is 23 November 2020 and the date for practical completion is 31 March 2021.9\r\n22. The question of whether the termination of the contract by the Respondent was lawful is not a matter of dispute to be determined under this adjudication.\r\n23. A hearing was conducted on 1 December 2020 during which the parties indicated their willingness to reach an amicable settlement on the matter and undertook to revert to me on or before 14 December 2020 regarding such a potential settlement.\r\n24. In the event of the parties reaching a settlement on the matter, I will incorporate such a settlement in my award as a consent award.\r\n25. No settlement on the matter has been communicated to me.\r\n\r\nJURISDICTION OF THE ADJUDICATOR\r\n26. In terms of the Contract, any dispute between the parties arising out of the Contract, which could not be resolved by negotiation, must be referred to adjudication by a single adjudicator appointed by the parties.\r\n27. The parties are in dispute as described below.\r\n28. I am duly appointed by the parties under Clause 10.9 of the GCC and my\r\nDisclosure Statement was delivered to both parties.\r\n29. I have received the Statement of Claim, Statement of Response and Claimant’s\r\nReply from the parties.\r\n30. A hearing was conducted on 1 December 2020 wherein my jurisdiction and the\r\nissues in dispute were confirmed.\r\n31. I have received the Claimant’s reply to the Adjudicator’s questions at the\r\nhearing held 1 December 2020 as well as the Respondent’s response thereto.\r\n\r\nTHE DISPUTE\r\n32. The parties are in dispute over the Claimant’s entitlement to an extension of time for Practical Completion under Clause 5.12 of the GCC to 15 December 2020.\r\n33. The parties are in dispute over the delay and disruption costs as a result of the reduced productivity experienced by the Claimant from 1 June 2020 onwards as a result of the National State of Disaster for South Africa proclaimed on 15 March 2020 under of the Disaster Management Act, 2002.\r\n34. The parties are in dispute over the amount due to the Claimant for additional expenses for safety hardware as a result of the COVID-19 regulations.\r\n35. The identity and scope of the dispute between the parties are set out in the Claimant’s Statement of Claim, Respondent’s Response, Claimant’s Reply and clarifications received from both parties after the hearing.\r\nTHE AGREED FACTS\r\n36. A nation-wide lockdown enacted under the Disaster Management Act, 2002 due to the COVID-19 pandemic was announced on 23 March 2020.\r\n37. South Africa entered into a nation-wide lockdown on 26 March 2020 followed by alert level 4 from 1 May 2020.\r\n38. The construction industry, being an essential service provider, was allowed under the level 4 regulations to resume work on 1 May 2020 albeit under certain conditions imposed.\r\n39. The Claimant obtained the required permit to resume work on 8 May 2020.\r\n40. The Works was suspended by the Employer’s Agent on 12 October 2020\r\nwhereafter the contract was terminated on or about 5 November 2020.\r\n\r\nTHE ISSUES\r\n\r\nCLAIMANT’S CLAIM\r\n41. The Claimant in its progress report presentation on 15 May 2020 indicated that as a result of the COVID-19 lockdown and related disruption, the delay to the completion of the Works was 6 weeks with an additional 7 week delay anticipated as a result of a reduced workforce of 30% at the time.\r\nThe adjusted programme which formed part of the progress report indicates a delay of 80 days with the anticipated date for Practical Completion being 19 October 2020.\r\n42. On 12 June 2020 the Claimant submitted an interim claim10 for an extension of time for Practical Completion and additional costs to the Employer’s Agent based on the following circumstance as stated in the claim:\r\n“Upon considering the circumstances on the 1st of June 2020, the Contractor realised that the newly imposed regulations, conditions and circumstances on Site which will cause a disruption of the Works, which will lead to an under recovery of Bill of Quantity items and an actual delay of the time for Practical Completion beyond the Due Completion Date.”\r\n43. The claim is made under Clauses 4.3; 5.12; 6.8.4; 8.3 and 10.1 of the GCC.\r\n44. The Contractor claimed an extension of time for Practical Completion to 13 January 2021 and a total amount of R2,690,000.00 excluding VAT made up as\r\nfollows:\r\n44.1. Time-related General Items for 86 days (from 19 October 2020 to 13 January 2021) in accordance with Clause 5.12.3 of R70,000.00 excluding VAT.\r\n44.2. Compensation for the under recovery of Bill of Quantity rates caused by disruption to the amount of R2,600,000.00 excluding VAT. The claim does not indicate the exact Clause under which this amount is claimed.\r\n44.3. An amount of R20,000.00 excluding VAT for additional costs incurred to comply with the additional health and safety regulations imposed on Site as a result of the Covid-19 pandemic. The claim does not indicate the exact Clause under which this amount is claimed but it does relate to the additional R20,000.00 allowed by the Respondent for such additional expense.\r\n45. With this claim the Claimant submitted two impacted programmes:\r\n45.1. A programme indicating the anticipated date for Practical Completion of 19 October 2020 as a result of the Contractor being unable to work\r\nbetween 25 March 2020 and 8 May 2020.\r\n45.2. A programme indicating the anticipated date for Practical Completion of\r\n13 January 2021 as a result of the reduced productivity levels (“Risk Levels”) assumed to be a follows:\r\n45.2.1.During alert level 4 lockdown – 2 weeks at 33% production and\r\nanother 2 weeks at 66% production.\r\n45.2.2.During alert levels 3, 2 and 1 of the lockdown – 80% production\r\nto completion of the work.\r\n46. The Claimant has allegedly experienced production losses as a result of the various alert levels and provides an estimate of the production levels achieved during the various levels referred to as “Risk Levels” set out above.\r\n47. These Risk Levels (past and anticipated future Risk Levels) were used to impact the initial lockdown programme of 15 May 2020 and to calculate the impact of the disruptive effect on the remaining activities on the critical path.\r\n48. This claim is based on the reduced productivities as a result of the staged introduction of resources resulting in the under recovery of plant and labour resources.\r\n49. The under recovery was calculated from 1 June 2020 onwards for the outstanding work by means of extrapolating the remaining activities on the impacted programme and to adjust the plant and labour portions of these activities in order to quantify the deficit recovery of the resources.\r\n50. As confirmed by the parties at the hearing, there was a discussion between the Claimant and the Employer’s Agent during which the Claimant allegedly agreed to mitigate the delay and to complete the Works during December 2020.\r\nThis allegedly prompted the Employer’s Agent to issue the letter dated 17 August 202012 indicating the 15 December 2020 date as being approved for Practical Completion.\r\n51. The Statement of Claim includes the adjusted impacted programme to take into account the actual Risk Levels for the alert levels known at the time.\r\nThis updated impacted programme indicates a delay of 57 days to 15 December 2020.\r\nThe Claimant claims time-related General costs of R50,000.00 excluding VAT as a result of its now alleged entitlement to an extension of time for Practical Completion of 57 days to 15 December 2020 under Clause 5.12.3 of the GCC.\r\n52. Referring to Clause 6.8.4, the Claimant claims for additional costs as a result of the regulations relating to the COVID-19 pandemic issued under the Disaster Management Act.\r\n53. The claimant alleges that this entitlement for under recovery amounts to R2,600,000.00 excluding VAT.\r\n54. The Claimant claims an amount of R20,000.00 excluding VAT for additional safety hardware as set out in the Statement of Claim.\r\n\r\nRESPONDENT’S RESPONSE\r\n55. In its response, the Respondent raises the following point in limine:\r\n“NON-COMPLIANCE WITH CLAUSE 10.1 OF THE GENERAL CONDITIONS OF CONTRACT FOR CONSTRUCTION WORKS, THIRD EDITION (2015) (“GCC”)”13\r\n56. The Respondent alleges that as the national lockdown was announced on 23 March 2019 and commenced on 26 March 2020, the Claimant’s claim in terms of Clause 5.12.1 of the GCC is invalid as a result of being submitted outside the\r\n28 day period required under Clause 10.1.1.1 and/or Clause 10.1.1.2 of the\r\nGCC.\r\n57. The Respondent alleges that the claim was submitted on 12 June 2020, 81\r\ndays after the claimant became aware, or should have become aware of the circumstances which could impact the project. This also applies to the presentation delivered by the Claimant to the Respondent on 15 May 2020 regarding the effects of the lock-down on the Claimant, 51 days after the initial lock-down which commenced on 26 March 2020.\r\n58. The Respondent further alleges that a claim for time-related costs as provided for under Clause 10.1 of the GCC is required to include, amongst others, proven additional costs which can only be claimed once the Claimant has incurred them, not future costs by projection or prediction.\r\n59. The Respondent alleges that Clause 6.8.4 of the GCC, also a provision under which the Claimant bases its claim, was incorrectly added by the Claimant as the SAICE Guideline14 which deals with the effects of COVID-19 states that Clause 6.8.4 of the GCC does not apply in the COVID-19 context.\r\n60. The Respondent denies the Claimant’s claim for the amount of R2,600,000.00 and alleges that the Claimant’s claim is invalid as it fails to substantiate the claim in full and to submit proof of costs incurred.\r\n61. The Respondent alleges that the construction industry was classified as an essential service which was allowed to resume work at full production under lock-down level 4 from 1 May 2020.\r\n62. Having obtained the required permit on 8 May 2020, the Claimant decided of its own accord to introduce a slower and staged return to site and that the Government Gazette No.43258 does not prescribe the staged introduction of the workforce over a long period of time. The Respondent further submits that the Claimant did resume work during May 2020 and was entitled to resume work at 100% capacity from 1 May 2020.\r\n63. The Respondent denies that there was any official adjudication of the extension of time claim and submits that the letter which was issued by the Employer’s Agent on 17 August 202015 was a mere confirmation of the agreed extension of time. The contents of the letter is addressed below.\r\n64. The Respondent submits that an amount of R20,000.00 for safety equipment was certified during March 2020 and paid under certificate no.5 and the XXX Invoice 5190.\r\n65. The Respondent submits that it has paid for security services and the CLO during the initial lockdown period.\r\n66. The Respondent submits that it provisionally agreed in principle to an extension of time and additional cost at the meeting held on 23 June 2020 but that the Claimant was required to provide proof of all actual costs incurred in this regard.\r\n67. The Respondent, in its statement of response, offers an extension to the time for Practical Completion to the Claimant to 12 October 2020 including time- related General Items.\r\n68. The Respondent denies that;\r\nthe progress report presentation on 15 May 2020; or\r\nthe Employer’s Agents letter dated 17 August 2020;\r\nconstitutes valid approval by the Respondent of an extension to the time for Practical Completion.\r\n69. The Respondent indicated on various occasions that an extension of time for Practical Completion will be approved. The Respondent submits however that it was provisional and not based on a formal adjudication of any claim as required under the GCC.\r\n70. The Respondent denies the allegation by the Claimant that it agreed to the staged reduced productivity factors of 33%, 66% and 80% as claimed for the various alert levels and submits that the staged return of the Claimants workforce from 8 May 2020 onwards was by the Claimant’s own choice.\r\n71. In addition, the Respondent submits that these lower production factors and “Risk Levels” are based on pure assumptions by the Claimant and cannot be accepted as proof for the quantification of additional expenses for the disruption claimed.\r\n72. The Respondent denies that the Employer’s Agent’s letter of 17 August 2020 was a valid extension of time granted and that the claim was never adjudicated by the Employer’s Agent.\r\n73. It is evident from the Response that the Respondent does not dispute the fact that proven additional expense is due to the Claimant for additional safety equipment required as a result of the COVID-19 pandemic and the regulations.16\r\n74. The Respondent is willing to approve an extension to the time for Practical Completion with the relevant time-related General costs and to consider proven additional costs caused by the disruptive effect of the lockdown.\r\n\r\nCLAIMANT’S REPLY TO THE RESPONSE AND CLARIFICATIONS SUBMITTED\r\n75. The Claimant relies on the progress presentation of 15 May 2020 prepared by the Employer’s Agent which indicates that the approved extension of time is 13 weeks with the anticipated Practical Completion date of 30 October 2020.\r\n76. The Claimant alleges that the initial “ADJUSTED PROGRAMME” with a Practical Completion Date of 19 October 2020 was agreed with the Employer and maintains that this prompted the Employer to offer an extension of time with Practical Completion on 12 October 2020 in its Response.\r\n77. In the Claimant’s Reply, it submits that it only became aware on 15 May 2020 (rather than 1 June 2020 as per the claim) that the staged introduction of production resources and additional safety measures would disrupt its ability to complete the Works within the revised and agreed construction period with Practical Completion on 19 October 2020. The claimant then submitted its claim\r\nunder Clause 10.2 of the GCC on 12 June 2020, the 28th day after 15 May 2020.\r\nThe Claimant submits that as a result the Respondent’s point in limine must fail.\r\n78. The Claimant further alleges that there was consensus at the meeting held on 8 July 2020 that an extension of time would be granted and that Practical\r\nCompletion is expected to be achieved on 15 December 2020.\r\nIn the minutes of the site meeting dated 8 July 2020 it is recorded that:\r\n“It is the consensus of the meeting that the extension including a possible buffer be to the end of November 2020 – with PC expected by 15 December 2020”.\r\n79. The Claimant contends that its calculations of the additional costs under the claim comply with Clauses 5.12.3, 10.1.1 and 10.1.1.1.4 of the GCC.\r\n80. The Claimant denies that the adjustment to the programme and the quantification of the additional costs as projected is based on theoretical assumptions and submits that it was quantified in accordance with acceptable construction industry practices.\r\n81. The Claimant denies that the construction industry could scale up its workforce to full productivity under alert level 4 restrictions and that the extension of time allegedly granted was approved by the Respondent based on the phased introduction of resources as submitted under its claim.\r\nIn this instance the Claimant also relies on the alert level 4 announcement19 requiring the return of the workforce in batches of one third at a time.\r\n82. The Claimant acknowledges the Respondent’s offer of an extension of time for Practical Completion to 12 October 2020 but maintains that an extension of time was previously adjudicated and approved to 15 December 2020.\r\nThis is alleged to be proven by Annexures SC7 and SC1020 of the Statement of Claim.\r\n83. The Claimant alleges that an extension of time without costs was agreed to as a result of the level 5 lockdown but that it was not yet compensated for security services during this period. The CLO was not claimed for as it was not required during this period.\r\n84. The Claimant denies the Respondent’s allegation under par. 50 of its Response that it was provisionally agreed on 23 June 2020 that an extension of time and additional costs, being actual costs, would be granted.\r\n85. The Claimant submits that some work did resume on Site during May 2020 but that it was insignificant and did not impact on the critical path of the project.\r\n86. The Claimant submits that additional costs under Clause 10.1 due to disruption of the work do not need to be proven additional costs stating that:\r\n“Disruption is not necessary actual costs incurred but can also be the under recovery of unproductive resources based on the Claimant’s original agreed bills of quantities.”\r\n\r\nTHE ISSUES\r\n87. Fundamental issues arise from the various submissions:\r\n87.1. Has the Claimant complied with the contractual requirements for its\r\nclaim under Clause 5.12 and Clause 10.1 of the GCC to establish its\r\nright to the claim for an extension of time for Practical Completion?\r\n87.2. Has the Claimant complied with the contractual requirements for notification of a claim under Clause 8.3 and Clause 10.1 of the GCC to establish its right to the claim for an extension of time for Practical\r\nCompletion and proven additional costs?\r\n87.3. Has the Claimant complied with the contractual requirements for its\r\nclaim under Clause 6.8.4 of the GCC?\r\n87.4. Did the Respondent agree to an extension of time up to 19 October\r\n2020 and subsequently to 15 December 2020?\r\n87.5. Did the Respondent agree to the claim for disruption costs and its\r\nmethod of quantification?\r\n87.6. Does the Employer’s Agent’s letter of 17 August 2020 represent a valid\r\nruling for an extension of time granted to the Claimant?\r\n\r\n\r\nTHE DECISION\r\nClaim for extension of time in accordance with Clause 5.12 [Extension of time for Practical Completion] and Clause 10 [Claims and Disputes] of the GCC\r\n88. In order to establish whether the Employer’s Agent’s letter of 17 August 2020 represents a valid ruling under the Contract, it first needs to be considered whether the Claimant’s claim complies with the contractual requirements.\r\n89. The Claimant relies on Clause 5.12 [Extension of time for Practical Completion] for its claim for an extension of time and time-related General Items.\r\n90. A claim under Clause 5.12 is required to comply with the provisions under Clause 10 [Contractor’s claim].\r\n91. Clauses 5.12.1 and 5.12.2 specifically requires that an entitlement to an extension of time under Clause 5.12 must be claimed in accordance with Clause 10.1.\r\n92. The Claimant is entitled to an extension of time for Practical Completion and time-related General costs under Clause 5.12 due to the fact that it had to comply with the provisions of Clause 4.3.1 and the requirements of the Government Gazette No. 43148 of 25 March 2020 temporarily preventing the Claimant from discharging its obligations under the Contract.\r\n93. Clause 5.12.3 further entitles the Contractor to additional time-related General Items as are appropriate should an extension of time be granted under Clauses 5.12.1 and 5.12.2.\r\n94. The provisions under Clause 10.1.1.1 clearly require the Contractor to deliver to the Employer’s Agent a written claim within 28 days after the circumstance, event, act or omission giving rise to such a claim has arisen or occurred.\r\n95. Clause 10.1.1.2 provides that if the circumstance is of an ongoing nature, the Contractor must within the said period of 28 days notify the Employer’s Agent,\r\nin writing, of his intention to make a claim.\r\n96. The Claimant’s claim is based on the circumstance relating to the COVID-19\r\npandemic which resulted in the nation-wide lockdown as imposed by Government Gazette No 43148 of 25 March 2020 and the subsequent alert levels thereafter.\r\n97. It can be established as a fact that the lockdown announced will delay and disrupt the Practical Completion of the Works and as such amounts to a circumstance or event to be claimed for under Clause 10.1.1.1 or notified under Clause 10.1.1.2 as the case may be.\r\nSuch notice or claim must be submitted within 28 days of the relevant event or\r\ncircumstance, in this instance, to run from 25 March 2020.21\r\n98. The Claimant’s contention that “Upon considering the circumstances on the 1st of June 2020, the Contractor realised that the newly imposed regulations, conditions and circumstances on Site which will cause a disruption of the Works, which will lead to an under recovery of Bill of Quantity items and an actual delay of the time for Practical Completion beyond the Due Completion Date” does not amount to a circumstance or event as contemplated under Clause 10.1.1.1 or Clause 10.1.1.2. The event or circumstance was already known on 25 March 2020 and it is clear that the Claimant was in actual delay from 26 March 2020 onwards.\r\n99. The Claimant submitted its claim (initial claim) on 12 June 2020, 79 days after\r\n25 March 2020 which is clearly outside the 28 day period under Clause 10.1.1.1\r\nand Clause 10.1.1.2.\r\n100. The Claimant failed to comply with the procedural requirements for its claim\r\nunder Clause 5.12 read with Clause 10.1.\r\n101. Even if the claim was notified or submitted as a result of the circumstance being\r\nalert level 4 under the Government Gazette No. 43258 dated 29 April 2020, it would still not comply with the requirements under Clause 10.1.1.1 or Clause 10.1.1.2.\r\nMinutes of a meeting does not amount to a written notice or claim as required under Clause 10.1.\r\nClause 8.3 [Excepted Risks] and Clause 10 [Claims and Disputes] of the GCC\r\n102. Clause 8.3 entitles the Contractor to claim for the delay and proven additional costs due to the COVID-19 pandemic as it is classified as an Excepted Risk under Clause 8.3.1.1. This entitlement must also be claimed in accordance with Clause 10.1.\r\n103. Even though the Claimant’s intention to claim was discussed with the Respondent during on 15 May 2020, no written notice of the Claimant’s intention to claim as required under Clause 10.1.1.2 was given to the Respondent within the 28 day period from 26 March 2020 or 1 May 2020.\r\n104. The Claimants reliance on the various emails and minutes of meetings to confirm that notice was given or an extension of time was in fact granted and agreed to by the Respondent is questionable. This allegation by the Claimant is denied by the Respondent to the effect that there is no consensus on the matter.\r\n105. The absence of records of facts and circumstances of the claim as required under Clause 10.1.3. makes it merely impossible to properly assess the extent and validity of the claim submitted.\r\nThis also applies to the Claimants assumptions regarding the impact of the COVID-19 regulations on productivity.\r\n106. Taking into account the fact that the Claimant’s claim under Clause 5.12 and Clause 8.3 does not comply with the provisions under Clause 10.1, the Employer’s Agent’s letter of 17 August 202022 must be considered.\r\n107. The function of the Employer’s Agent under Clause 3.2.1 is to administer the Contract in accordance with the provisions of the Contract.\r\n108. Unless the Contract expressly provides therefor, the Employer’s Agent has no authority to relieve the Contractor from any of its obligations under the Contract. The Employer’s Agent is not a party to the Contract and thus may not agree any amendments thereto with the Contractor.\r\n109. In the event of the Employer’s Agent granting the Contractor an extension of time for a claim that was notified or submitted outside the 28 day period under Clause 10.1.1.1 and thus “time-barred” under Clause 10.1.4, the Employer’s Agent will have attempted to change the terms of the Contract and unless expressly authorised to do so under the Contract, such a ruling or decision will be invalid.\r\n110. The Employer’s Agent’s letter dated 17 August 2020 states that:\r\n“Approval for extension of time as requested was confirmed the by Client for the\r\ndate of 15 December 2020 for practical completion”\r\n111. The letter does not give any reasons for the ruling. It does not refer to any specific clause under the GCC nor to the specific details of extension of time requested by the Claimant and certainly does not amount to a written and adequately reasoned ruling on the claim.\r\n112. During the hearing conducted on 1 December 2020, the Respondent denied that it approved an extension of time for Practical Completion to 15 December 2020. The Employer’s Agent stated that the letter was written at the telephonic request from the Claimant stating that such an extension of time was agreed with the Respondent. The Claimant disputes this statement.\r\n113. The Respondent denies that there was any official adjudication of the extension of time claimed and that the letter issued by the Employer’s Agent was a mere confirmation of the agreed extension of time.23\r\nClaim in accordance with Clause 6.8.4 [Subsequent changes in legislation] of the GCC\r\n114. The Claimant also relies on its entitlement to additional costs under Clause 6.8.4.\r\n115. Clause 6.8.4 does not require the Contractor to give notice or claim under Clause 10.1 but does require the Contractor to consult with the Employer after which such additional cost, due to a subsequent change in legislation, shall be determined by the Employer’s Agent.\r\nIn the event that the Employer or Contractor disagrees with the Employer’s Agent’s determination a dissatisfaction claim in terms of Clause 10.2 must be submitted.\r\n116. Although the SAICE Guideline published on 1 April 2020 states that Clause 6.8.4 is not applicable to the COVID-19 pandemic, SAICE did publish a Supplement Guideline on 14 April 202024 that deals with the General Conditions of Contract 2nd Edition 2010 wherein it states that:\r\n“ Sub-Clause 6.8.4 Subsequent changes in legislation\r\nClause 6 of GCC 2010 covers payment and related matters. Sub-Clause 6.8 covers adjustment in rates and/or prices. Sub-Clause 6.8.4 covers subsequent changes in legislation.\r\nIf at any time within 28 days before the closing date for tenders or thereafter, there occur changes to any Act of Parliament, Ordinance, Regulation or By-law of any local or other statutory authority which cause additional or reduced cost to the Contractor (other than in terms of Clauses 6.8.2 and 6.8.3) arising from the execution of the Contract, such additional or reduced cost shall , after due consultation between the Employer and the Contractor, be determined by the Engineer and shall be added to or deducted from the Contract Price and the Engineer shall notify the Contractor accordingly, with a copy to the Employer.\r\nSCENARIO 2: During Lockdown\r\n If the Declaration of the State of National Disaster on 15th March 2020 and the\r\nsubsequent lockdown announced on 23rd March 2020 are considered a change in legislation, and the Contractor incurs additional costs as a result thereof, he can look to be compensated through this Clause. This would comprise of those additional costs incurred as a result of the lockdown, but excludes any extension of the time for Practical Completion. There is no requirement to submit a claim in accordance with Sub- Clause 10.1 The onus lies with the Contractor to provide proof of the additional costs incurred.\r\nSCENARIO 3: After Lockdown\r\nIf after the lockdown has been lifted certain restrictions remain, or new restrictions introduced and the Contractor incurs additional costs in executing the Works as a result thereof, then he can look to be compensated through this Clause. There is no requirement to submit a claim in accordance with Sub- Clause 10.1 The onus lies with the Contractor to provide proof of the additional costs incurred. \r\n117. It is clear from the similar wording of Clause 6.8.4 under both the 2010 and 2015 Editions of the GCC that this could also apply under the 2015 Third Edition.\r\n118. Although the Claimant relies on Clause 6.8.4 to be compensated for additional costs as a result of COVID-19, the Claimant did not provide any evidence or proof of the actual additional costs incurred whilst the onus is on the Claimant to provide proof of such costs incurred other than those for the additional expenditure on safety equipment previously agreed.\r\n119. No determination was made by the Employer’s Agent in this regard nor did the Claimant submit a written dissatisfaction claim as required under Clause 10.2. of the GCC.\r\n120. The Claimant failed to comply with the procedural requirements under Clause\r\n6.8.4 and to prove the additional expenditure caused by the alleged disruption as a result of subsequent change in legislation imposed by Government Gazette No 43148 of 25 March 2020 or Government Gazette No 43258 of 29 April for that matter.\r\nThe quantification of the disruption costs claimed\r\n121. The Claimant relies on the progress presentation of 15 May 2020 stating that the workforce at that stage was at 30% attendance.\r\n122. It further relies on the meeting between the parties on 23 June 2020 when the workforce was “set” at 33% as per the national directive. The national directive referred to is assumed to be the President’s Statement on 23 April 2020 referred to in par. 81 above. This is however not confirmed by any other record as being agreed between the parties.\r\n123. “The Society of Construction Law Delay and Disruption Protocol25 provides useful guidance on some of the common delay and disruption issues that arise on construction projects, where one party wishes to recover from the other an extension of time and/or compensation for the additional time spent and the resources used to complete the project.”\r\n124. “Although it is not intended that the Protocol should be a contract document.\r\nNor does it purport to take precedence over the express terms and governing law of a contract or be a statement of the law. It represents a scheme for dealing with delay and disruption issues that is balanced and viable (recognising that some of those issues do not have absolute answers). Therefore, the Protocol must be considered against (and give way to) the contract and governing law which regulate the relationships between project participants. It does however provide good practice guidance on the formulation of disruption claims.”\r\n125. “Taking into account good industry practice and the various methods of quantifying disruption, it is important to take cognisance of the fact that not all methods carry the same weight in proving additional expense caused by disruption and that there must be a causal link between the disruption and additional expenditure.”\r\nThe limited records of facts and circumstances related to the Claimant’s claim for disruption and additional costs fail to establish a causal link between the subsequent change in legislation and the disruption cost claimed as a result of reduced productivity. As stated above, the onus is on the Contractor to prove such additional costs claimed.\r\nThe mere assumptions made by the Claimant in this regard do not demonstrate the cause and effect on the balance of probabilities.\r\n\r\nTHE AWARD\r\n126. The Claimant is not entitled to an extension of time for Practical Completion of 57 days.\r\n127. The Claimant in not entitled to claim additional time-related General cost of R50,000.00 excluding VAT.\r\n128. The Claimant is not entitled to claim disruption costs of R2,600,000.00 excluding VAT.\r\n129. The Claimant is entitled to claim the proven amount of R20,000.00 excluding VAT for additional safety hardware. This is not a matter in dispute and the Respondent has made provision for such costs to be reimbursed to the Claimant upon receipt of proof of payment for those items. This was confirmed at the hearing.'),(352,853,93,'0','Mr. Young was a senior executive and my colleague at AECOM and we worked together as Contract Engineers on various projects over a period of 6 years.'),(352,853,94,'0','Mr. Amod was the adjudicator on two of the projects in which I acted as employer\'s representative and before whom I acted as the employer\'s agent during dispute adjudication.\r\nThe projects were:\r\nEastern Basin Acid Mine Drainage at Springs for TCTA.\r\nTemba Water Treatment Plant for the City of Tshwane.'),(352,853,96,'0','1'),(352,853,97,'0',''),(352,853,98,'0',''),(352,853,99,'0',''),(352,853,100,'0','1'),(352,853,101,'0',''),(352,853,102,'0',''),(352,853,103,'0',''),(352,853,104,'0',''),(352,853,105,'0',''),(352,853,106,'0',''),(352,853,107,'0',''),(352,853,108,'0',''),(352,853,109,'0',''),(352,853,110,'0',''),(352,853,111,'0',''),(352,853,112,'0',''),(352,853,113,'0',''),(352,853,114,'0','1'),(352,853,115,'0','1'),(352,853,116,'0','1'),(352,853,117,'0',''),(352,853,118,'0',''),(352,853,119,'0',''),(352,853,120,'0',''),(352,853,121,'0','1'),(352,853,122,'0','1'),(352,853,123,'0','1'),(352,853,124,'0','1'),(352,854,1,'0','Mr. Lamprecht'),(352,854,2,'0','Leon Marius'),(352,854,3,'0','1961-06-15'),(352,854,4,'0','Giralda 604\r\n230 Steger Road\r\nGroenkloof\r\nPretoria\r\n0181'),(352,854,5,'0','PO Box 74477\r\nLynnwood Ridge\r\nPretoria\r\n0040'),(352,854,6,'0','082 456 0870'),(352,854,7,'0','082 456 0870'),(352,854,8,'0',''),(352,854,9,'0','leon.lamprecht00@gmail.com'),(352,854,13,'0','Engineering Council of South Africa'),(352,854,14,'0','Member '),(352,854,15,'0','1996-03-01'),(352,854,38,'0','Allen Young Pr. Eng'),(352,854,39,'0','082 579 2308'),(352,854,41,'0','Sam Amod Pr. Eng, FAArb'),(352,854,42,'0','083 377 0729'),(352,854,44,'0','Apart from NEC3 being covered extensively during the courses I attended as well as the Certificate in Adjudication which I successfully completed, I have only implemented one contract under NEC3 in the role of Supervisor.\r\n\r\nI thus request the reviewers to take into account my extensive experience on the other standard forms of contract as well as my legal background and adjudication training.'),(352,854,48,'0','1'),(352,854,48,'1','2'),(352,854,48,'2','3'),(352,854,49,'0',''),(352,854,50,'0','5779'),(352,854,51,'0','5781'),(352,854,57,'0','910456'),(352,854,59,'0','SAICE'),(352,854,60,'0','Member'),(352,854,61,'0','1996-03-01'),(352,854,62,'0','90116'),(352,854,67,'0','EDUCATION \r\nB. Eng. (Civil) 				                   - University of Pretoria -1988.\r\nB. Proc. 				                           - University of South Africa -1995.  \r\nCertificate in Construction Adjudication     - University of Pretoria - 2018.\r\nCertificate in Arbitration		                   - Association of Arbitrators Southern Africa – 2020.\r\nSpecialisation in Construction Law	           - Association of Arbitrators Southern Africa – 2020.\r\nProperty Development Programme 	   - University of Cape Town Business School -1995. \r\n\r\nPROFESSIONAL MEMBERSHIPS\r\nPanel Member 	- SAICE President’s Adjudicators Panel.\r\nPanel Member 	- Construction Adjudication Association of South Africa.\r\nAssociate Member 	- Association of Arbitrators Southern Africa. \r\nMember 		- Engineering Council of South Africa.\r\n\r\nWORK EXPERIENCE \r\n•	Contract specialist with strong civils, water treatment, roads & earthworks, building and property development background. \r\n•	Extensive experience in construction claims evaluation, determinations and rulings in the role of Contract Engineer and  Employer’s Agent.\r\n•	Experienced in construction dispute adjudication in the role of adjudicator and advisor.\r\n•	Experienced in all CIDB standard forms of contract – Fidic, GCC, JBCC and NEC3.\r\n•	Skilled in handling all commercial and contractual aspects of large and complex projects with specific focus on contract management, dispute avoidance, dispute resolution and claim adjudication. \r\n•	Responsible  for dealing with Client and Contractor  in the role as Engineer in  terms of the Contract Conditions for the successful execution, completion and closeout of construction contracts.\r\n•	On-going interaction  with  the  Design  Engineering team  during  the  design  phase  including constructability reviews of designs and specifications and reviews of contract documentation.\r\n•	Responsible   for   all   commercial   aspects   of   contract   management   including   contract administration, correspondence, payment certification, risk identification and mitigation, claims evaluation, and dispute handling.\r\n\r\n\r\n\r\nRECENT PROJECTS\r\n•	Successful adjudication of ZAR 2.6 million dispute under GCC 2015.\r\n•	Advisor to Employer in ZAR 10 million dispute adjudication under Fidic (Red Book).\r\n•	Claim determinations and rulings under all CIDB Standard Form Contracts.\r\n•	Contract Engineer - Eastern Basin Acid Mine Drainage Water Treatment Plant, TCTA, Springs Gauteng. 80 Ml/day capacity.\r\nValue ZAR 1 billion - FIDIC (Red Book).\r\nVarious claims and determinations.\r\nAdvisor to Employer on dispute adjudication. \r\n•	Contract Engineer - Rustenburg Waste Transfer Station, Rustenburg Local Municipality, Marikana, North West Province. \r\nValue ZAR 22 million - GCC (2010). \r\n•	Contract Engineer - Temba Water Purification Plant - Phase 6, City of Tshwane, Hammanskraal, Gauteng, South Africa. 120 Ml/day capacity.\r\nValue ZAR 600 million - FIDIC (Red Book). \r\n•	Contract Supervisor - Roodepoort Intermodal Public Transport Facility, PRASA, Roodepoort, Gauteng. \r\nValue ZAR 15 million - NEC3. \r\n•	Contract Engineer - Provincial Road and Interchange for the Western Cape Government at Saldanha - TR85/1. \r\nValue ZAR 280 million - GCC (2010). \r\n•	Contract Engineer - Gibela Rail Facility Electrification of Rail Sidings, Nigel, South Africa. \r\nValue ZAR 24 million - FIDIC (Yellow Book). \r\n•	Employer’s Representative - Provincial Road upgrade and reseal at Hermon, South Africa for the Western Cape Government. \r\nValue ZAR 87 million - GCC (2015). \r\n•	Employer’s Representative - Mamelodi Denneboom Station Upgrading of Stormwater Drainage, PRASA, Mamelodi, South Africa. \r\nValue ZAR 7.8 million - Bespoke agreement. \r\n•	Construction Contract Advisor - Various renewable energy projects (wind and solar) – construction and O&M contract advisor to equity investor. FIDIC (Yellow Book and Silver Book) and bespoke agreements.\r\n•	Sponsor and bid leader on various PPP projects - rail, road and office accommodation. Various contract forms and bespoke agreements.\r\n•	Property Developer - Development of more than 2000 residential units in within South Africa and Namibia (high rise and low rise). JBCC.\r\n•	Property Developer - Various township developments. GCC.\r\n\r\nCAREER HISTORY \r\n•	Independent Construction Contract Advisor and Adjudicator 		- 2 years. \r\n•	AECOM - Contracts Engineer 						                - 5 years.\r\n•	Fraser Alexander - General Manager Mine Water Venture 		        - 2 years.\r\n•	Aveng (Africa) Ltd - Infrastructure and PPP projects 			        - 9 years.\r\n•	Supergroup Ltd (Super Fleet) - Fleet outsource of 3 500 vehicles 	- 2 years. \r\n•	Group Five Ltd - Property and Infrastructure development 		        - 6 years.\r\n•	Consulting Civil Engineer 						                        - 7 years.\r\n'),(352,854,69,'0',''),(352,854,71,'0','NEC3 Option B\r\n•	The project was the Roodepoort Intermodal Public Transport Facility, Gauteng which consisted of the upgrade of the taxi rank and facilities around the Roodepoort Station for the Gauteng Province Department of Roads and Transport.\r\n•	The project was implemented under NEC Option B\r\n•	I acted as the Supervisor during the construction phase of the project. The Employer assumed the position of Project Manager although the Project Manager role as required under the contract was essentially fulfilled by myself. This was as a result of the Employer’s limited knowledge of NEC3.\r\n	My experience on this project includes the following:\r\n	The management of time, cost and quality on the project in accordance with the Works Information and provisions of the contract.\r\n	Risk management and the continuous updating of the Risk Register also with regard to early warnings issued by the Contractor or myself on behalf of the Project Manager.\r\n	Chairing of regular risk reduction meetings.\r\n	Assessment and certification of payment certificates.\r\n	Notification, management, assessment and implementation of compensation events.\r\n	The contract was not completed by the Contractor due to insolvency and was eventually terminated under Clause 9.\r\n'),(352,854,76,'0','I have working knowledge of NEC3 Option B which include the following:\r\n•	The management of time, cost and quality on the project in accordance with the Works Information and provisions of the contract.\r\n•	Risk management and the continuous updating of the Risk Register also with regard to early warnings issued by the Contractor or  myself on behalf of the Project Manager.\r\n•	Chairing of regular risk reduction meetings.\r\n•	Assessment and certification of payment certificates.\r\n•	Notification, management, assessment and implementation of compensation events.\r\n•	Termination of the contract in accordance with Clause 9 due to the insolvency of the Contractor.\r\n'),(352,854,78,'0','•	The project was the Roodepoort Intermodal Public Transport Facility, Gauteng which consisted of the upgrade of the taxi rank and facilities around the Roodepoort Station for the Gauteng Province Department of Roads and Transport.\r\n•	The project was implemented under NEC Option B\r\n•	I acted as the Supervisor during the construction phase of the project. The Employer assumed the position of Project Manager although the Project Manager role as required under the contract was essentially fulfilled by myself. This was as a result of the Employer’s limited knowledge of NEC3.\r\n'),(352,854,80,'0','•	Certificate in Construction Adjudication – University of Pretoria 2018\r\n•	Contract specialist with strong civils, water treatment, roads & earthworks, building and property development background. \r\n•	Extensive experience in construction claims evaluation, determinations and rulings in the role of Contract Engineer and Employer’s Agent.\r\n•	Experienced in construction dispute adjudication in the role of adjudicator and advisor.\r\n•	Acted as ad-hoc adjudicator under GCC 2015.\r\n•	Acted as advisor to the Employer in a mediation and adjudication under Fidic Red Book\r\n•	I have extensive experience in briefing lawyers and negotiation of construction contracts based on Fidic, GCC, JBCC and bespoke EPC contracts.\r\n'),(352,854,84,'0','•	In addition to my experience in construction claims evaluation, determinations and rulings in the role of Contract Engineer and Employer’s Agent, I have also prepared detailed responses to claims for the purpose of mediation and adjudication where I acted as advisor to the Employer during mediation and adjudication.'),(352,854,85,'0','•	As leader of the legal committee on various major infrastructure bids (Gautrain, various toll roads, renewable energy and other PPP’s) I was intimately involved in the assessment, interpretation and preparation of legal opinions and position papers on these projects. These include negotiation of EPC contracts and the determination of contractual claims. '),(352,854,86,'0','I have an advanced knowledge of construction law as a result of:\r\n•	B. Proc. - University of South Africa -1995.  \r\n•	Certificate in Construction Adjudication   - University of Pretoria - 2018. \r\n(It should be noted that the Certificate in Construction Adjudication course covered all the standard forms of contract including NEC3)\r\n•	Certificate in Arbitration - Association of Arbitrators Southern Africa – 2020.\r\n•	Specialisation in Construction Law - Association of Arbitrators Southern Africa – 2020.\r\n•	NEC3 Course ECS\r\n•	Contract Comparisons - FIDIC, NEC, GCC, JBCC – BCA Training 2016\r\n'),(352,854,87,'0','Adjudication is a creature of contract wherein the parties agree to have a dispute resolved and decided by an independent third Party. It is a relatively informal procedure and is binding on the parties. The adjudication board can consist of a standing DAB or an ad-hoc adjudicator dependant on the provisions of the contract and the adjudication process is structured to obtain a speedy resolution to a dispute under the contract. in the event that a Party is not satisfied with the DAB’s decision, it may issue a notice of dissatisfaction as provided for under the contract and refer the matter to arbitration or a court of law.\r\n\r\nMediation is a process where a neutral third Party brings the parties together to hear their dispute, and who proposes a solution for consideration and acceptance by the parties. The mediator may make such enquiries or investigations as he might find necessary to reach a conclusion for proposal to the parties. The parties are not bound to accept his opinion. Although the mediator controls the process, he/she does not impose any resolution or opinion on the merits of the case, promoting a win/win situation. The process is flexible, private and confidential with the legal rights of the parties protected when no agreement has been reached. \r\n\r\nArbitration is the process by which parties to a dispute are, with the approval and encouragement of the law, enabled to arrange for taking and abiding by the judgment of a selected person or persons after hearing both sides in a judicial manner. All powers and functions exercised by the arbitrator shall be in accordance with the provisions of the Arbitration Act of 1965. The decision of the arbitrator is final and legally binding and there is usually no provision for appeal to a court of law except under certain circumstances. \r\n'),(352,854,89,'0','The Adjudicator is appointed at the outset of the contract or when the dispute arises as the case may be. The adjudication procedure must be brought within four weeks of the dispute arising and the referring Party must include with his referral the information to be considered by the Adjudicator. The referral must be notified and referred to the Adjudicator in accordance with the Adjudication Table (Option W1). NEC3 provides a four week period within which the respondent files its response to the submission by the claimant. Any additional document is supplied within four weeks of the request for such documentation from the adjudicator, bearing in mind that, once the submissions are in, the adjudicator has a four week window within which to give his decision. Thus, a twelve week period is provided from the claimant\'s submission to the time when the adjudicator must give his decision. A very useful provision in NEC3 is the two week cooling off period which is provided. Once the notice of dispute is given the claimant may not submit during this first two weeks and thereafter submits between Week 2 and Week 4. This two week cooling off period allows the parties to revisit the dispute and perhaps defuse it by way of compromise before the formal adjudication procedure commences by way of the claimant\'s submission. If a Party is not satisfied with the Adjudicator’s decision, he may refer it to the tribunal within four weeks of the Adjudicator’s decision.\r\nDuring the adjudication, the Adjudicator may review and revise certain actions of the Project Manager or Supervisor, take initiative to ascertain facts and the law, instruct a Party to provide further information or take any other action he considers necessary to reach his decision.\r\n'),(352,854,90,'0','The rules  of natural justice are:\r\n•	Nemo iudex idoneus propria causa est – no one is fit to be judge in his own cause.\r\n•	Audi alteram partem – hear the other side.\r\n•	Justice must be seen to be done.\r\n\r\n\r\nAdjudication is a creature of contract to be conducted in accordance with the rules agreed between the parties to the dispute and although it is a less formal procedure, it is essential that the adjudicator conduct the adjudication and deliver the award in accordance with the rules of natural justice as stated above.\r\n\r\nThis means that the adjudicator must be impartial and not have any vested interest in any of the parties to the dispute. Any indication of bias will result the adjudicator\'s decision being challenged by the other party and may be set aside by a court of law.\r\n\r\nThe adjudicator must afford both parties the opportunity to fully state its case and to reply to the other parties claim or response.\r\n\r\nThe adjudicator must conduct the proceedings in a fair manner in order to reach a decision in a judicially fair manner.\r\n\r\nCommon Law Principles\r\nThe common law principles in South Africa are those principles derived from the Roman-Dutch law, English law and legal precedents which have not been altered by legislation and which derives its force from the Constitution.\r\n\r\nContract Law\r\nContract law is the law that governs a contract and stipulates the requirements for a legally binding contract being consensus, capacity, formalities and legality. Contract law in South Africa may also be governed by various acts. The conclusion of a contract confers certain rights and obligation on the parties and the law of contract also governs breach of the contract and the remedies for such  breach.\r\n\r\nLegal Precedent\r\nLegal precedent is previous judicial decisions by the courts which have a binding effect and constitute law. These decisions are authoritative in the way the law is applied and ad to the binding body of law. This system of judicial precedent, also called the doctrine of stare decisis, also applies in South Africa.\r\n\r\nStatutory Legislation\r\nStatutory legislation is law laid down by an organ of the State which has the power to do so. These laws are embodied in writing and are known as statutes (or acts). In South Africa, Parliament is the highest organ that can pass legislation at the national level. There are also other bodies, that can pass subordinate legislation. These include the provincial legislatures which pass provincial acts and municipal councils which pass by-laws. \r\n'),(352,854,91,'0','Below please find a recent award prepared by myself in an adjudication under GCC 2015.\r\n\r\n\r\n\r\n\r\n\r\nIn the adjudication between:\r\nXXX Claimant\r\nand\r\nYYY Respondent\r\n___________________________________________________________________\r\nADJUDICATOR’S AWARD\r\n___________________________________________________________________\r\nTHE PARTIES\r\n1. Theparties(“theparties”)inthematterare:\r\nXXX; and\r\nYYY\r\n\r\nBACKGROUND TO THE DISPUTE\r\n2. An agreement was entered into between XXX and the YYY on or about 6 September 2019 for the Resurface and Upgrade of the AAA Athletics Stadium to a Class 1 standard.\r\n\r\nThe contract between the parties is based on the SAICE General Conditions of\r\nContract for Construction Works Third Edition (2015) (“GCC”).\r\n3. Site handover was on 4 November 2019.\r\nThe time for Practical Completion was 8 months excluding special non-working\r\ndays with an agreed Practical Completion date of 31 July 2020.\r\n4. A nation-wide lockdown enacted under the Disaster Management Act due to\r\nthe COVID-19 pandemic was announced on 23 March 2020.\r\nSouth Africa entered into a national lockdown on 26 March 2020, later defined as alert level 5 followed by alert level 4 from 1 May 2020.\r\nThe Claimant returned to site under the required permit obtained on 8 May 2020.\r\nAlert level 3 commenced on 1 June 2020 with levels 2 to 1 at certain intervals thereafter.\r\n5. An assessment of the impact on the Works as a result of the initial lockdown was presented by the Claimant in the progress report dated 15 May 2020.\r\nIt was indicated that the initial lockdown from 26 March 2020 to 30 April 2020 resulted in a delay of 6 weeks that would move the Practical Completion date to 11 September 2020.\r\nThe slow return of the workforce (at that stage submitted by the Claimant to be at 30% attendance) was indicated by the Claimant to cause an additional delay of approximately 7 weeks resulting in an anticipated Practical Completion date of 30 October 2020.\r\n6. Having “realised” the impact of COVID-19 and the nation-wide lockdown on 1 June 2020, the Claimant submitted a claim on 12 June 2020.\r\n\r\nThe claim is for an extension of time for Practical Completion as well as additional payment due to the delays, additional cost and the disruptive effect of the COVID-19 pandemic lockdown and alert levels.\r\n7. A meeting was held between the parties on 23 June 2020 where the claim and its assumptions were discussed.\r\n8. The issues discussed at this meeting are summarised in the email from Mr. AAA to Mr. BBB and copied to the Employer’s Agent and the Claimant. \r\n9. During this meeting the Claimant was requested to provide invoices for\r\nadditional costs related to additional health as safety requirements as a result of the COVID-19 regulations.\r\nThe Claimant was also requested to provide exact costs relating to the disruption, per line item inclusive of standing time and costs, incurred due to lower productivity and personnel restrictions during the lockdown and alert levels.\r\nAn example was given by the Claimant of a potential method to calculate the\r\ndisruption costs.\r\n10. No approval of additional time or cost was granted at this meeting except for\r\nthe instruction from the Respondent to the Employer’s Agent to allow an\r\nadditional R20,000.00 for health and safety equipment related to COVID-19.\r\n11. On 25 June 2020 Mr. BBB responded to the email3 referred to under par. 8 above stating that an extension of time is agreed but qualified that the Respondent may not be willing to pay the additional costs. No indication was\r\ngiven of the number of days of extension of time that was considered.\r\n 12. The Claimant submitted an updated version of the claim on 29 July 20204 reflecting a more accurate amount claimed for safety hardware required under the regulations.\r\n13. Having not received a written ruling on the claim from the Employer’s Agent within 28 days as required under Clause 10.1.5 of the GCC, the Claimant deemed the claim to be rejected and delivered its first Dispute Notice to the Employer and the Employer’s Agent on 27 August 2020.\r\n14. The Employer’s Agent did however issue a letter dated 17 August 20206 stating that an extension of time for Practical Completion has been approved by the Respondent to 15 December 2020.\r\nThis letter apparently only came to the attention of the Claimant after 27 August 2020.\r\n15. This Employer’s Agent’s letter prompted the Claimant to issue a second revised Dispute Notice on 10 September 20207 due to the fact that the letter issued by the Employer’s Agent fails to address the time-related General costs and other costs claimed.\r\n16. This Dispute Notice states that, irrespective of the letter stating that the Respondent approved an extension of time to 15 December 2020, the claim as submitted on 29 June 2020 remains unaltered.\r\n17. The Claimant’s Statement of Claim does however differ from the claim dated 29 June 2020 and the Dispute Notice dated 10 September in so far as it refers to “the accepted revised Practical Completion Date of 15 December 2020”.\r\nIt also refers to the “Due Completion Date” assumed to be 19 October 2020. The Statement of Claim also reflects the time-related General costs and disruption costs calculated up to 15 December 2020.\r\n18. The Dispute Notice issued on 10 September forms the basis of the Notice of Adjudication issued by the Claimant on 22 September 2020.\r\n19. On 2 October 2020 I accepted my appointment after being nominated as Adjudicator by the South African Institution of Civil Engineering on 30 September 2020.\r\n20. The Works was subsequently suspended by the Employer’s Agent on 12 October 2020 whereafter the contract was terminated on or about 5 November 2020.\r\n21. A new contract for the completion of the remaining Works was entered into on or about 17 November 2020.\r\nUnder the new contract the Claimant would complete the outstanding work as a nominated subcontractor under a contract between the Respondent and ZZZ (Pty) (Ltd).\r\nThis new contract between ZZZ and the Claimant is based on the JBCC Nominated/Selected Subcontract Agreement Edition 6.1 – March 2014.\r\nThe date for access to the site under this new contract is 23 November 2020 and the date for practical completion is 31 March 2021.9\r\n22. The question of whether the termination of the contract by the Respondent was lawful is not a matter of dispute to be determined under this adjudication.\r\n23. A hearing was conducted on 1 December 2020 during which the parties indicated their willingness to reach an amicable settlement on the matter and undertook to revert to me on or before 14 December 2020 regarding such a potential settlement.\r\n24. In the event of the parties reaching a settlement on the matter, I will incorporate such a settlement in my award as a consent award.\r\n25. No settlement on the matter has been communicated to me.\r\n\r\nJURISDICTION OF THE ADJUDICATOR\r\n26. In terms of the Contract, any dispute between the parties arising out of the Contract, which could not be resolved by negotiation, must be referred to adjudication by a single adjudicator appointed by the parties.\r\n27. The parties are in dispute as described below.\r\n28. I am duly appointed by the parties under Clause 10.9 of the GCC and my\r\nDisclosure Statement was delivered to both parties.\r\n29. I have received the Statement of Claim, Statement of Response and Claimant’s\r\nReply from the parties.\r\n30. A hearing was conducted on 1 December 2020 wherein my jurisdiction and the\r\nissues in dispute were confirmed.\r\n31. I have received the Claimant’s reply to the Adjudicator’s questions at the\r\nhearing held 1 December 2020 as well as the Respondent’s response thereto.\r\n\r\nTHE DISPUTE\r\n32. The parties are in dispute over the Claimant’s entitlement to an extension of time for Practical Completion under Clause 5.12 of the GCC to 15 December 2020.\r\n33. The parties are in dispute over the delay and disruption costs as a result of the reduced productivity experienced by the Claimant from 1 June 2020 onwards as a result of the National State of Disaster for South Africa proclaimed on 15 March 2020 under of the Disaster Management Act, 2002.\r\n34. The parties are in dispute over the amount due to the Claimant for additional expenses for safety hardware as a result of the COVID-19 regulations.\r\n35. The identity and scope of the dispute between the parties are set out in the Claimant’s Statement of Claim, Respondent’s Response, Claimant’s Reply and clarifications received from both parties after the hearing.\r\nTHE AGREED FACTS\r\n36. A nation-wide lockdown enacted under the Disaster Management Act, 2002 due to the COVID-19 pandemic was announced on 23 March 2020.\r\n37. South Africa entered into a nation-wide lockdown on 26 March 2020 followed by alert level 4 from 1 May 2020.\r\n38. The construction industry, being an essential service provider, was allowed under the level 4 regulations to resume work on 1 May 2020 albeit under certain conditions imposed.\r\n39. The Claimant obtained the required permit to resume work on 8 May 2020.\r\n40. The Works was suspended by the Employer’s Agent on 12 October 2020\r\nwhereafter the contract was terminated on or about 5 November 2020.\r\n\r\nTHE ISSUES\r\n\r\nCLAIMANT’S CLAIM\r\n41. The Claimant in its progress report presentation on 15 May 2020 indicated that as a result of the COVID-19 lockdown and related disruption, the delay to the completion of the Works was 6 weeks with an additional 7 week delay anticipated as a result of a reduced workforce of 30% at the time.\r\nThe adjusted programme which formed part of the progress report indicates a delay of 80 days with the anticipated date for Practical Completion being 19 October 2020.\r\n42. On 12 June 2020 the Claimant submitted an interim claim10 for an extension of time for Practical Completion and additional costs to the Employer’s Agent based on the following circumstance as stated in the claim:\r\n“Upon considering the circumstances on the 1st of June 2020, the Contractor realised that the newly imposed regulations, conditions and circumstances on Site which will cause a disruption of the Works, which will lead to an under recovery of Bill of Quantity items and an actual delay of the time for Practical Completion beyond the Due Completion Date.”\r\n43. The claim is made under Clauses 4.3; 5.12; 6.8.4; 8.3 and 10.1 of the GCC.\r\n44. The Contractor claimed an extension of time for Practical Completion to 13 January 2021 and a total amount of R2,690,000.00 excluding VAT made up as\r\nfollows:\r\n44.1. Time-related General Items for 86 days (from 19 October 2020 to 13 January 2021) in accordance with Clause 5.12.3 of R70,000.00 excluding VAT.\r\n44.2. Compensation for the under recovery of Bill of Quantity rates caused by disruption to the amount of R2,600,000.00 excluding VAT. The claim does not indicate the exact Clause under which this amount is claimed.\r\n44.3. An amount of R20,000.00 excluding VAT for additional costs incurred to comply with the additional health and safety regulations imposed on Site as a result of the Covid-19 pandemic. The claim does not indicate the exact Clause under which this amount is claimed but it does relate to the additional R20,000.00 allowed by the Respondent for such additional expense.\r\n45. With this claim the Claimant submitted two impacted programmes:\r\n45.1. A programme indicating the anticipated date for Practical Completion of 19 October 2020 as a result of the Contractor being unable to work\r\nbetween 25 March 2020 and 8 May 2020.\r\n45.2. A programme indicating the anticipated date for Practical Completion of\r\n13 January 2021 as a result of the reduced productivity levels (“Risk Levels”) assumed to be a follows:\r\n45.2.1.During alert level 4 lockdown – 2 weeks at 33% production and\r\nanother 2 weeks at 66% production.\r\n45.2.2.During alert levels 3, 2 and 1 of the lockdown – 80% production\r\nto completion of the work.\r\n46. The Claimant has allegedly experienced production losses as a result of the various alert levels and provides an estimate of the production levels achieved during the various levels referred to as “Risk Levels” set out above.\r\n47. These Risk Levels (past and anticipated future Risk Levels) were used to impact the initial lockdown programme of 15 May 2020 and to calculate the impact of the disruptive effect on the remaining activities on the critical path.\r\n48. This claim is based on the reduced productivities as a result of the staged introduction of resources resulting in the under recovery of plant and labour resources.\r\n49. The under recovery was calculated from 1 June 2020 onwards for the outstanding work by means of extrapolating the remaining activities on the impacted programme and to adjust the plant and labour portions of these activities in order to quantify the deficit recovery of the resources.\r\n50. As confirmed by the parties at the hearing, there was a discussion between the Claimant and the Employer’s Agent during which the Claimant allegedly agreed to mitigate the delay and to complete the Works during December 2020.\r\nThis allegedly prompted the Employer’s Agent to issue the letter dated 17 August 202012 indicating the 15 December 2020 date as being approved for Practical Completion.\r\n51. The Statement of Claim includes the adjusted impacted programme to take into account the actual Risk Levels for the alert levels known at the time.\r\nThis updated impacted programme indicates a delay of 57 days to 15 December 2020.\r\nThe Claimant claims time-related General costs of R50,000.00 excluding VAT as a result of its now alleged entitlement to an extension of time for Practical Completion of 57 days to 15 December 2020 under Clause 5.12.3 of the GCC.\r\n52. Referring to Clause 6.8.4, the Claimant claims for additional costs as a result of the regulations relating to the COVID-19 pandemic issued under the Disaster Management Act.\r\n53. The claimant alleges that this entitlement for under recovery amounts to R2,600,000.00 excluding VAT.\r\n54. The Claimant claims an amount of R20,000.00 excluding VAT for additional safety hardware as set out in the Statement of Claim.\r\n\r\nRESPONDENT’S RESPONSE\r\n55. In its response, the Respondent raises the following point in limine:\r\n“NON-COMPLIANCE WITH CLAUSE 10.1 OF THE GENERAL CONDITIONS OF CONTRACT FOR CONSTRUCTION WORKS, THIRD EDITION (2015) (“GCC”)”13\r\n56. The Respondent alleges that as the national lockdown was announced on 23 March 2019 and commenced on 26 March 2020, the Claimant’s claim in terms of Clause 5.12.1 of the GCC is invalid as a result of being submitted outside the\r\n28 day period required under Clause 10.1.1.1 and/or Clause 10.1.1.2 of the\r\nGCC.\r\n57. The Respondent alleges that the claim was submitted on 12 June 2020, 81\r\ndays after the claimant became aware, or should have become aware of the circumstances which could impact the project. This also applies to the presentation delivered by the Claimant to the Respondent on 15 May 2020 regarding the effects of the lock-down on the Claimant, 51 days after the initial lock-down which commenced on 26 March 2020.\r\n58. The Respondent further alleges that a claim for time-related costs as provided for under Clause 10.1 of the GCC is required to include, amongst others, proven additional costs which can only be claimed once the Claimant has incurred them, not future costs by projection or prediction.\r\n59. The Respondent alleges that Clause 6.8.4 of the GCC, also a provision under which the Claimant bases its claim, was incorrectly added by the Claimant as the SAICE Guideline14 which deals with the effects of COVID-19 states that Clause 6.8.4 of the GCC does not apply in the COVID-19 context.\r\n60. The Respondent denies the Claimant’s claim for the amount of R2,600,000.00 and alleges that the Claimant’s claim is invalid as it fails to substantiate the claim in full and to submit proof of costs incurred.\r\n61. The Respondent alleges that the construction industry was classified as an essential service which was allowed to resume work at full production under lock-down level 4 from 1 May 2020.\r\n62. Having obtained the required permit on 8 May 2020, the Claimant decided of its own accord to introduce a slower and staged return to site and that the Government Gazette No.43258 does not prescribe the staged introduction of the workforce over a long period of time. The Respondent further submits that the Claimant did resume work during May 2020 and was entitled to resume work at 100% capacity from 1 May 2020.\r\n63. The Respondent denies that there was any official adjudication of the extension of time claim and submits that the letter which was issued by the Employer’s Agent on 17 August 202015 was a mere confirmation of the agreed extension of time. The contents of the letter is addressed below.\r\n64. The Respondent submits that an amount of R20,000.00 for safety equipment was certified during March 2020 and paid under certificate no.5 and the XXX Invoice 5190.\r\n65. The Respondent submits that it has paid for security services and the CLO during the initial lockdown period.\r\n66. The Respondent submits that it provisionally agreed in principle to an extension of time and additional cost at the meeting held on 23 June 2020 but that the Claimant was required to provide proof of all actual costs incurred in this regard.\r\n67. The Respondent, in its statement of response, offers an extension to the time for Practical Completion to the Claimant to 12 October 2020 including time- related General Items.\r\n68. The Respondent denies that;\r\nthe progress report presentation on 15 May 2020; or\r\nthe Employer’s Agents letter dated 17 August 2020;\r\nconstitutes valid approval by the Respondent of an extension to the time for Practical Completion.\r\n69. The Respondent indicated on various occasions that an extension of time for Practical Completion will be approved. The Respondent submits however that it was provisional and not based on a formal adjudication of any claim as required under the GCC.\r\n70. The Respondent denies the allegation by the Claimant that it agreed to the staged reduced productivity factors of 33%, 66% and 80% as claimed for the various alert levels and submits that the staged return of the Claimants workforce from 8 May 2020 onwards was by the Claimant’s own choice.\r\n71. In addition, the Respondent submits that these lower production factors and “Risk Levels” are based on pure assumptions by the Claimant and cannot be accepted as proof for the quantification of additional expenses for the disruption claimed.\r\n72. The Respondent denies that the Employer’s Agent’s letter of 17 August 2020 was a valid extension of time granted and that the claim was never adjudicated by the Employer’s Agent.\r\n73. It is evident from the Response that the Respondent does not dispute the fact that proven additional expense is due to the Claimant for additional safety equipment required as a result of the COVID-19 pandemic and the regulations.16\r\n74. The Respondent is willing to approve an extension to the time for Practical Completion with the relevant time-related General costs and to consider proven additional costs caused by the disruptive effect of the lockdown.\r\n\r\nCLAIMANT’S REPLY TO THE RESPONSE AND CLARIFICATIONS SUBMITTED\r\n75. The Claimant relies on the progress presentation of 15 May 2020 prepared by the Employer’s Agent which indicates that the approved extension of time is 13 weeks with the anticipated Practical Completion date of 30 October 2020.\r\n76. The Claimant alleges that the initial “ADJUSTED PROGRAMME” with a Practical Completion Date of 19 October 2020 was agreed with the Employer and maintains that this prompted the Employer to offer an extension of time with Practical Completion on 12 October 2020 in its Response.\r\n77. In the Claimant’s Reply, it submits that it only became aware on 15 May 2020 (rather than 1 June 2020 as per the claim) that the staged introduction of production resources and additional safety measures would disrupt its ability to complete the Works within the revised and agreed construction period with Practical Completion on 19 October 2020. The claimant then submitted its claim\r\nunder Clause 10.2 of the GCC on 12 June 2020, the 28th day after 15 May 2020.\r\nThe Claimant submits that as a result the Respondent’s point in limine must fail.\r\n78. The Claimant further alleges that there was consensus at the meeting held on 8 July 2020 that an extension of time would be granted and that Practical\r\nCompletion is expected to be achieved on 15 December 2020.\r\nIn the minutes of the site meeting dated 8 July 2020 it is recorded that:\r\n“It is the consensus of the meeting that the extension including a possible buffer be to the end of November 2020 – with PC expected by 15 December 2020”.\r\n79. The Claimant contends that its calculations of the additional costs under the claim comply with Clauses 5.12.3, 10.1.1 and 10.1.1.1.4 of the GCC.\r\n80. The Claimant denies that the adjustment to the programme and the quantification of the additional costs as projected is based on theoretical assumptions and submits that it was quantified in accordance with acceptable construction industry practices.\r\n81. The Claimant denies that the construction industry could scale up its workforce to full productivity under alert level 4 restrictions and that the extension of time allegedly granted was approved by the Respondent based on the phased introduction of resources as submitted under its claim.\r\nIn this instance the Claimant also relies on the alert level 4 announcement19 requiring the return of the workforce in batches of one third at a time.\r\n82. The Claimant acknowledges the Respondent’s offer of an extension of time for Practical Completion to 12 October 2020 but maintains that an extension of time was previously adjudicated and approved to 15 December 2020.\r\nThis is alleged to be proven by Annexures SC7 and SC1020 of the Statement of Claim.\r\n83. The Claimant alleges that an extension of time without costs was agreed to as a result of the level 5 lockdown but that it was not yet compensated for security services during this period. The CLO was not claimed for as it was not required during this period.\r\n84. The Claimant denies the Respondent’s allegation under par. 50 of its Response that it was provisionally agreed on 23 June 2020 that an extension of time and additional costs, being actual costs, would be granted.\r\n85. The Claimant submits that some work did resume on Site during May 2020 but that it was insignificant and did not impact on the critical path of the project.\r\n86. The Claimant submits that additional costs under Clause 10.1 due to disruption of the work do not need to be proven additional costs stating that:\r\n“Disruption is not necessary actual costs incurred but can also be the under recovery of unproductive resources based on the Claimant’s original agreed bills of quantities.”\r\n\r\nTHE ISSUES\r\n87. Fundamental issues arise from the various submissions:\r\n87.1. Has the Claimant complied with the contractual requirements for its\r\nclaim under Clause 5.12 and Clause 10.1 of the GCC to establish its\r\nright to the claim for an extension of time for Practical Completion?\r\n87.2. Has the Claimant complied with the contractual requirements for notification of a claim under Clause 8.3 and Clause 10.1 of the GCC to establish its right to the claim for an extension of time for Practical\r\nCompletion and proven additional costs?\r\n87.3. Has the Claimant complied with the contractual requirements for its\r\nclaim under Clause 6.8.4 of the GCC?\r\n87.4. Did the Respondent agree to an extension of time up to 19 October\r\n2020 and subsequently to 15 December 2020?\r\n87.5. Did the Respondent agree to the claim for disruption costs and its\r\nmethod of quantification?\r\n87.6. Does the Employer’s Agent’s letter of 17 August 2020 represent a valid\r\nruling for an extension of time granted to the Claimant?\r\n\r\n\r\nTHE DECISION\r\nClaim for extension of time in accordance with Clause 5.12 [Extension of time for Practical Completion] and Clause 10 [Claims and Disputes] of the GCC\r\n88. In order to establish whether the Employer’s Agent’s letter of 17 August 2020 represents a valid ruling under the Contract, it first needs to be considered whether the Claimant’s claim complies with the contractual requirements.\r\n89. The Claimant relies on Clause 5.12 [Extension of time for Practical Completion] for its claim for an extension of time and time-related General Items.\r\n90. A claim under Clause 5.12 is required to comply with the provisions under Clause 10 [Contractor’s claim].\r\n91. Clauses 5.12.1 and 5.12.2 specifically requires that an entitlement to an extension of time under Clause 5.12 must be claimed in accordance with Clause 10.1.\r\n92. The Claimant is entitled to an extension of time for Practical Completion and time-related General costs under Clause 5.12 due to the fact that it had to comply with the provisions of Clause 4.3.1 and the requirements of the Government Gazette No. 43148 of 25 March 2020 temporarily preventing the Claimant from discharging its obligations under the Contract.\r\n93. Clause 5.12.3 further entitles the Contractor to additional time-related General Items as are appropriate should an extension of time be granted under Clauses 5.12.1 and 5.12.2.\r\n94. The provisions under Clause 10.1.1.1 clearly require the Contractor to deliver to the Employer’s Agent a written claim within 28 days after the circumstance, event, act or omission giving rise to such a claim has arisen or occurred.\r\n95. Clause 10.1.1.2 provides that if the circumstance is of an ongoing nature, the Contractor must within the said period of 28 days notify the Employer’s Agent,\r\nin writing, of his intention to make a claim.\r\n96. The Claimant’s claim is based on the circumstance relating to the COVID-19\r\npandemic which resulted in the nation-wide lockdown as imposed by Government Gazette No 43148 of 25 March 2020 and the subsequent alert levels thereafter.\r\n97. It can be established as a fact that the lockdown announced will delay and disrupt the Practical Completion of the Works and as such amounts to a circumstance or event to be claimed for under Clause 10.1.1.1 or notified under Clause 10.1.1.2 as the case may be.\r\nSuch notice or claim must be submitted within 28 days of the relevant event or\r\ncircumstance, in this instance, to run from 25 March 2020.21\r\n98. The Claimant’s contention that “Upon considering the circumstances on the 1st of June 2020, the Contractor realised that the newly imposed regulations, conditions and circumstances on Site which will cause a disruption of the Works, which will lead to an under recovery of Bill of Quantity items and an actual delay of the time for Practical Completion beyond the Due Completion Date” does not amount to a circumstance or event as contemplated under Clause 10.1.1.1 or Clause 10.1.1.2. The event or circumstance was already known on 25 March 2020 and it is clear that the Claimant was in actual delay from 26 March 2020 onwards.\r\n99. The Claimant submitted its claim (initial claim) on 12 June 2020, 79 days after\r\n25 March 2020 which is clearly outside the 28 day period under Clause 10.1.1.1\r\nand Clause 10.1.1.2.\r\n100. The Claimant failed to comply with the procedural requirements for its claim\r\nunder Clause 5.12 read with Clause 10.1.\r\n101. Even if the claim was notified or submitted as a result of the circumstance being\r\nalert level 4 under the Government Gazette No. 43258 dated 29 April 2020, it would still not comply with the requirements under Clause 10.1.1.1 or Clause 10.1.1.2.\r\nMinutes of a meeting does not amount to a written notice or claim as required under Clause 10.1.\r\nClause 8.3 [Excepted Risks] and Clause 10 [Claims and Disputes] of the GCC\r\n102. Clause 8.3 entitles the Contractor to claim for the delay and proven additional costs due to the COVID-19 pandemic as it is classified as an Excepted Risk under Clause 8.3.1.1. This entitlement must also be claimed in accordance with Clause 10.1.\r\n103. Even though the Claimant’s intention to claim was discussed with the Respondent during on 15 May 2020, no written notice of the Claimant’s intention to claim as required under Clause 10.1.1.2 was given to the Respondent within the 28 day period from 26 March 2020 or 1 May 2020.\r\n104. The Claimants reliance on the various emails and minutes of meetings to confirm that notice was given or an extension of time was in fact granted and agreed to by the Respondent is questionable. This allegation by the Claimant is denied by the Respondent to the effect that there is no consensus on the matter.\r\n105. The absence of records of facts and circumstances of the claim as required under Clause 10.1.3. makes it merely impossible to properly assess the extent and validity of the claim submitted.\r\nThis also applies to the Claimants assumptions regarding the impact of the COVID-19 regulations on productivity.\r\n106. Taking into account the fact that the Claimant’s claim under Clause 5.12 and Clause 8.3 does not comply with the provisions under Clause 10.1, the Employer’s Agent’s letter of 17 August 202022 must be considered.\r\n107. The function of the Employer’s Agent under Clause 3.2.1 is to administer the Contract in accordance with the provisions of the Contract.\r\n108. Unless the Contract expressly provides therefor, the Employer’s Agent has no authority to relieve the Contractor from any of its obligations under the Contract. The Employer’s Agent is not a party to the Contract and thus may not agree any amendments thereto with the Contractor.\r\n109. In the event of the Employer’s Agent granting the Contractor an extension of time for a claim that was notified or submitted outside the 28 day period under Clause 10.1.1.1 and thus “time-barred” under Clause 10.1.4, the Employer’s Agent will have attempted to change the terms of the Contract and unless expressly authorised to do so under the Contract, such a ruling or decision will be invalid.\r\n110. The Employer’s Agent’s letter dated 17 August 2020 states that:\r\n“Approval for extension of time as requested was confirmed the by Client for the\r\ndate of 15 December 2020 for practical completion”\r\n111. The letter does not give any reasons for the ruling. It does not refer to any specific clause under the GCC nor to the specific details of extension of time requested by the Claimant and certainly does not amount to a written and adequately reasoned ruling on the claim.\r\n112. During the hearing conducted on 1 December 2020, the Respondent denied that it approved an extension of time for Practical Completion to 15 December 2020. The Employer’s Agent stated that the letter was written at the telephonic request from the Claimant stating that such an extension of time was agreed with the Respondent. The Claimant disputes this statement.\r\n113. The Respondent denies that there was any official adjudication of the extension of time claimed and that the letter issued by the Employer’s Agent was a mere confirmation of the agreed extension of time.23\r\nClaim in accordance with Clause 6.8.4 [Subsequent changes in legislation] of the GCC\r\n114. The Claimant also relies on its entitlement to additional costs under Clause 6.8.4.\r\n115. Clause 6.8.4 does not require the Contractor to give notice or claim under Clause 10.1 but does require the Contractor to consult with the Employer after which such additional cost, due to a subsequent change in legislation, shall be determined by the Employer’s Agent.\r\nIn the event that the Employer or Contractor disagrees with the Employer’s Agent’s determination a dissatisfaction claim in terms of Clause 10.2 must be submitted.\r\n116. Although the SAICE Guideline published on 1 April 2020 states that Clause 6.8.4 is not applicable to the COVID-19 pandemic, SAICE did publish a Supplement Guideline on 14 April 202024 that deals with the General Conditions of Contract 2nd Edition 2010 wherein it states that:\r\n“ Sub-Clause 6.8.4 Subsequent changes in legislation\r\nClause 6 of GCC 2010 covers payment and related matters. Sub-Clause 6.8 covers adjustment in rates and/or prices. Sub-Clause 6.8.4 covers subsequent changes in legislation.\r\nIf at any time within 28 days before the closing date for tenders or thereafter, there occur changes to any Act of Parliament, Ordinance, Regulation or By-law of any local or other statutory authority which cause additional or reduced cost to the Contractor (other than in terms of Clauses 6.8.2 and 6.8.3) arising from the execution of the Contract, such additional or reduced cost shall , after due consultation between the Employer and the Contractor, be determined by the Engineer and shall be added to or deducted from the Contract Price and the Engineer shall notify the Contractor accordingly, with a copy to the Employer.\r\nSCENARIO 2: During Lockdown\r\n If the Declaration of the State of National Disaster on 15th March 2020 and the\r\nsubsequent lockdown announced on 23rd March 2020 are considered a change in legislation, and the Contractor incurs additional costs as a result thereof, he can look to be compensated through this Clause. This would comprise of those additional costs incurred as a result of the lockdown, but excludes any extension of the time for Practical Completion. There is no requirement to submit a claim in accordance with Sub- Clause 10.1 The onus lies with the Contractor to provide proof of the additional costs incurred.\r\nSCENARIO 3: After Lockdown\r\nIf after the lockdown has been lifted certain restrictions remain, or new restrictions introduced and the Contractor incurs additional costs in executing the Works as a result thereof, then he can look to be compensated through this Clause. There is no requirement to submit a claim in accordance with Sub- Clause 10.1 The onus lies with the Contractor to provide proof of the additional costs incurred. \r\n117. It is clear from the similar wording of Clause 6.8.4 under both the 2010 and 2015 Editions of the GCC that this could also apply under the 2015 Third Edition.\r\n118. Although the Claimant relies on Clause 6.8.4 to be compensated for additional costs as a result of COVID-19, the Claimant did not provide any evidence or proof of the actual additional costs incurred whilst the onus is on the Claimant to provide proof of such costs incurred other than those for the additional expenditure on safety equipment previously agreed.\r\n119. No determination was made by the Employer’s Agent in this regard nor did the Claimant submit a written dissatisfaction claim as required under Clause 10.2. of the GCC.\r\n120. The Claimant failed to comply with the procedural requirements under Clause\r\n6.8.4 and to prove the additional expenditure caused by the alleged disruption as a result of subsequent change in legislation imposed by Government Gazette No 43148 of 25 March 2020 or Government Gazette No 43258 of 29 April for that matter.\r\nThe quantification of the disruption costs claimed\r\n121. The Claimant relies on the progress presentation of 15 May 2020 stating that the workforce at that stage was at 30% attendance.\r\n122. It further relies on the meeting between the parties on 23 June 2020 when the workforce was “set” at 33% as per the national directive. The national directive referred to is assumed to be the President’s Statement on 23 April 2020 referred to in par. 81 above. This is however not confirmed by any other record as being agreed between the parties.\r\n123. “The Society of Construction Law Delay and Disruption Protocol25 provides useful guidance on some of the common delay and disruption issues that arise on construction projects, where one party wishes to recover from the other an extension of time and/or compensation for the additional time spent and the resources used to complete the project.”\r\n124. “Although it is not intended that the Protocol should be a contract document.\r\nNor does it purport to take precedence over the express terms and governing law of a contract or be a statement of the law. It represents a scheme for dealing with delay and disruption issues that is balanced and viable (recognising that some of those issues do not have absolute answers). Therefore, the Protocol must be considered against (and give way to) the contract and governing law which regulate the relationships between project participants. It does however provide good practice guidance on the formulation of disruption claims.”\r\n125. “Taking into account good industry practice and the various methods of quantifying disruption, it is important to take cognisance of the fact that not all methods carry the same weight in proving additional expense caused by disruption and that there must be a causal link between the disruption and additional expenditure.”\r\nThe limited records of facts and circumstances related to the Claimant’s claim for disruption and additional costs fail to establish a causal link between the subsequent change in legislation and the disruption cost claimed as a result of reduced productivity. As stated above, the onus is on the Contractor to prove such additional costs claimed.\r\nThe mere assumptions made by the Claimant in this regard do not demonstrate the cause and effect on the balance of probabilities.\r\n\r\nTHE AWARD\r\n126. The Claimant is not entitled to an extension of time for Practical Completion of 57 days.\r\n127. The Claimant in not entitled to claim additional time-related General cost of R50,000.00 excluding VAT.\r\n128. The Claimant is not entitled to claim disruption costs of R2,600,000.00 excluding VAT.\r\n129. The Claimant is entitled to claim the proven amount of R20,000.00 excluding VAT for additional safety hardware. This is not a matter in dispute and the Respondent has made provision for such costs to be reimbursed to the Claimant upon receipt of proof of payment for those items. This was confirmed at the hearing.'),(352,854,93,'0','Mr. Young was a senior executive and my colleague at AECOM and we worked together as Contract Engineers on various projects over a period of 6 years.'),(352,854,94,'0','Mr. Amod was the adjudicator on two of the projects in which I acted as employer\'s representative and before whom I acted as the employer\'s agent during dispute adjudication.\r\nThe projects were:\r\nEastern Basin Acid Mine Drainage at Springs for TCTA.\r\nTemba Water Treatment Plant for the City of Tshwane.'),(352,854,96,'0','1'),(352,854,97,'0',''),(352,854,98,'0',''),(352,854,99,'0',''),(352,854,100,'0','1'),(352,854,101,'0',''),(352,854,102,'0',''),(352,854,103,'0',''),(352,854,104,'0',''),(352,854,105,'0',''),(352,854,106,'0',''),(352,854,107,'0',''),(352,854,108,'0',''),(352,854,109,'0',''),(352,854,110,'0',''),(352,854,111,'0',''),(352,854,112,'0',''),(352,854,113,'0',''),(352,854,114,'0','1'),(352,854,115,'0','1'),(352,854,116,'0','1'),(352,854,117,'0',''),(352,854,118,'0',''),(352,854,119,'0',''),(352,854,120,'0',''),(352,854,121,'0','1'),(352,854,122,'0','1'),(352,854,123,'0','1'),(352,854,124,'0','1'),(352,855,1,'0','Mr. Lamprecht'),(352,855,2,'0','Leon Marius'),(352,855,3,'0','1961-06-15'),(352,855,4,'0','Giralda 604\r\n230 Steger Road\r\nGroenkloof\r\nPretoria\r\n0181'),(352,855,5,'0','PO Box 74477\r\nLynnwood Ridge\r\nPretoria\r\n0040'),(352,855,6,'0','082 456 0870'),(352,855,7,'0','082 456 0870'),(352,855,8,'0',''),(352,855,9,'0','leon.lamprecht00@gmail.com'),(352,855,13,'0','Engineering Council of South Africa'),(352,855,14,'0','Member '),(352,855,15,'0','1996-03-01'),(352,855,38,'0','Allen Young Pr. Eng'),(352,855,39,'0','082 579 2308'),(352,855,41,'0','Sam Amod Pr. Eng, FAArb'),(352,855,42,'0','083 377 0729'),(352,855,44,'0','Apart from NEC3 being covered extensively during the courses I attended as well as the Certificate in Adjudication which I successfully completed, I have only implemented one contract under NEC3 in the role of Supervisor.\r\n\r\nI thus request the reviewers to take into account my extensive experience on the other standard forms of contract as well as my legal background and adjudication training.'),(352,855,48,'0','1'),(352,855,48,'1','2'),(352,855,48,'2','3'),(352,855,49,'0',''),(352,855,50,'0','5779'),(352,855,51,'0','5781'),(352,855,57,'0','910456'),(352,855,59,'0','SAICE'),(352,855,60,'0','Member'),(352,855,61,'0','1996-03-01'),(352,855,62,'0','90116'),(352,855,67,'0','EDUCATION \r\nB. Eng. (Civil) 				                   - University of Pretoria -1988.\r\nB. Proc. 				                           - University of South Africa -1995.  \r\nCertificate in Construction Adjudication     - University of Pretoria - 2018.\r\nCertificate in Arbitration		                   - Association of Arbitrators Southern Africa – 2020.\r\nSpecialisation in Construction Law	           - Association of Arbitrators Southern Africa – 2020.\r\nProperty Development Programme 	   - University of Cape Town Business School -1995. \r\n\r\nPROFESSIONAL MEMBERSHIPS\r\nPanel Member 	- SAICE President’s Adjudicators Panel.\r\nPanel Member 	- Construction Adjudication Association of South Africa.\r\nAssociate Member 	- Association of Arbitrators Southern Africa. \r\nMember 		- Engineering Council of South Africa.\r\n\r\nWORK EXPERIENCE \r\n•	Contract specialist with strong civils, water treatment, roads & earthworks, building and property development background. \r\n•	Extensive experience in construction claims evaluation, determinations and rulings in the role of Contract Engineer and  Employer’s Agent.\r\n•	Experienced in construction dispute adjudication in the role of adjudicator and advisor.\r\n•	Experienced in all CIDB standard forms of contract – Fidic, GCC, JBCC and NEC3.\r\n•	Skilled in handling all commercial and contractual aspects of large and complex projects with specific focus on contract management, dispute avoidance, dispute resolution and claim adjudication. \r\n•	Responsible  for dealing with Client and Contractor  in the role as Engineer in  terms of the Contract Conditions for the successful execution, completion and closeout of construction contracts.\r\n•	On-going interaction  with  the  Design  Engineering team  during  the  design  phase  including constructability reviews of designs and specifications and reviews of contract documentation.\r\n•	Responsible   for   all   commercial   aspects   of   contract   management   including   contract administration, correspondence, payment certification, risk identification and mitigation, claims evaluation, and dispute handling.\r\n\r\n\r\n\r\nRECENT PROJECTS\r\n•	Successful adjudication of ZAR 2.6 million dispute under GCC 2015.\r\n•	Advisor to Employer in ZAR 10 million dispute adjudication under Fidic (Red Book).\r\n•	Claim determinations and rulings under all CIDB Standard Form Contracts.\r\n•	Contract Engineer - Eastern Basin Acid Mine Drainage Water Treatment Plant, TCTA, Springs Gauteng. 80 Ml/day capacity.\r\nValue ZAR 1 billion - FIDIC (Red Book).\r\nVarious claims and determinations.\r\nAdvisor to Employer on dispute adjudication. \r\n•	Contract Engineer - Rustenburg Waste Transfer Station, Rustenburg Local Municipality, Marikana, North West Province. \r\nValue ZAR 22 million - GCC (2010). \r\n•	Contract Engineer - Temba Water Purification Plant - Phase 6, City of Tshwane, Hammanskraal, Gauteng, South Africa. 120 Ml/day capacity.\r\nValue ZAR 600 million - FIDIC (Red Book). \r\n•	Contract Supervisor - Roodepoort Intermodal Public Transport Facility, PRASA, Roodepoort, Gauteng. \r\nValue ZAR 15 million - NEC3. \r\n•	Contract Engineer - Provincial Road and Interchange for the Western Cape Government at Saldanha - TR85/1. \r\nValue ZAR 280 million - GCC (2010). \r\n•	Contract Engineer - Gibela Rail Facility Electrification of Rail Sidings, Nigel, South Africa. \r\nValue ZAR 24 million - FIDIC (Yellow Book). \r\n•	Employer’s Representative - Provincial Road upgrade and reseal at Hermon, South Africa for the Western Cape Government. \r\nValue ZAR 87 million - GCC (2015). \r\n•	Employer’s Representative - Mamelodi Denneboom Station Upgrading of Stormwater Drainage, PRASA, Mamelodi, South Africa. \r\nValue ZAR 7.8 million - Bespoke agreement. \r\n•	Construction Contract Advisor - Various renewable energy projects (wind and solar) – construction and O&M contract advisor to equity investor. FIDIC (Yellow Book and Silver Book) and bespoke agreements.\r\n•	Sponsor and bid leader on various PPP projects - rail, road and office accommodation. Various contract forms and bespoke agreements.\r\n•	Property Developer - Development of more than 2000 residential units in within South Africa and Namibia (high rise and low rise). JBCC.\r\n•	Property Developer - Various township developments. GCC.\r\n\r\nCAREER HISTORY \r\n•	Independent Construction Contract Advisor and Adjudicator 		- 2 years. \r\n•	AECOM - Contracts Engineer 						                - 5 years.\r\n•	Fraser Alexander - General Manager Mine Water Venture 		        - 2 years.\r\n•	Aveng (Africa) Ltd - Infrastructure and PPP projects 			        - 9 years.\r\n•	Supergroup Ltd (Super Fleet) - Fleet outsource of 3 500 vehicles 	- 2 years. \r\n•	Group Five Ltd - Property and Infrastructure development 		        - 6 years.\r\n•	Consulting Civil Engineer 						                        - 7 years.\r\n'),(352,855,69,'0',''),(352,855,71,'0','NEC3 Option B\r\n•	The project was the Roodepoort Intermodal Public Transport Facility, Gauteng which consisted of the upgrade of the taxi rank and facilities around the Roodepoort Station for the Gauteng Province Department of Roads and Transport.\r\n•	The project was implemented under NEC Option B\r\n•	I acted as the Supervisor during the construction phase of the project. The Employer assumed the position of Project Manager although the Project Manager role as required under the contract was essentially fulfilled by myself. This was as a result of the Employer’s limited knowledge of NEC3.\r\n	My experience on this project includes the following:\r\n	The management of time, cost and quality on the project in accordance with the Works Information and provisions of the contract.\r\n	Risk management and the continuous updating of the Risk Register also with regard to early warnings issued by the Contractor or myself on behalf of the Project Manager.\r\n	Chairing of regular risk reduction meetings.\r\n	Assessment and certification of payment certificates.\r\n	Notification, management, assessment and implementation of compensation events.\r\n	The contract was not completed by the Contractor due to insolvency and was eventually terminated under Clause 9.\r\n'),(352,855,76,'0','I have working knowledge of NEC3 Option B which include the following:\r\n•	The management of time, cost and quality on the project in accordance with the Works Information and provisions of the contract.\r\n•	Risk management and the continuous updating of the Risk Register also with regard to early warnings issued by the Contractor or  myself on behalf of the Project Manager.\r\n•	Chairing of regular risk reduction meetings.\r\n•	Assessment and certification of payment certificates.\r\n•	Notification, management, assessment and implementation of compensation events.\r\n•	Termination of the contract in accordance with Clause 9 due to the insolvency of the Contractor.\r\n'),(352,855,78,'0','•	The project was the Roodepoort Intermodal Public Transport Facility, Gauteng which consisted of the upgrade of the taxi rank and facilities around the Roodepoort Station for the Gauteng Province Department of Roads and Transport.\r\n•	The project was implemented under NEC Option B\r\n•	I acted as the Supervisor during the construction phase of the project. The Employer assumed the position of Project Manager although the Project Manager role as required under the contract was essentially fulfilled by myself. This was as a result of the Employer’s limited knowledge of NEC3.\r\n'),(352,855,80,'0','•	Certificate in Construction Adjudication – University of Pretoria 2018\r\n•	Contract specialist with strong civils, water treatment, roads & earthworks, building and property development background. \r\n•	Extensive experience in construction claims evaluation, determinations and rulings in the role of Contract Engineer and Employer’s Agent.\r\n•	Experienced in construction dispute adjudication in the role of adjudicator and advisor.\r\n•	Acted as ad-hoc adjudicator under GCC 2015.\r\n•	Acted as advisor to the Employer in a mediation and adjudication under Fidic Red Book\r\n•	I have extensive experience in briefing lawyers and negotiation of construction contracts based on Fidic, GCC, JBCC and bespoke EPC contracts.\r\n'),(352,855,84,'0','•	In addition to my experience in construction claims evaluation, determinations and rulings in the role of Contract Engineer and Employer’s Agent, I have also prepared detailed responses to claims for the purpose of mediation and adjudication where I acted as advisor to the Employer during mediation and adjudication.'),(352,855,85,'0','•	As leader of the legal committee on various major infrastructure bids (Gautrain, various toll roads, renewable energy and other PPP’s) I was intimately involved in the assessment, interpretation and preparation of legal opinions and position papers on these projects. These include negotiation of EPC contracts and the determination of contractual claims. '),(352,855,86,'0','I have an advanced knowledge of construction law as a result of:\r\n•	B. Proc. - University of South Africa -1995.  \r\n•	Certificate in Construction Adjudication   - University of Pretoria - 2018. \r\n(It should be noted that the Certificate in Construction Adjudication course covered all the standard forms of contract including NEC3)\r\n•	Certificate in Arbitration - Association of Arbitrators Southern Africa – 2020.\r\n•	Specialisation in Construction Law - Association of Arbitrators Southern Africa – 2020.\r\n•	NEC3 Course ECS\r\n•	Contract Comparisons - FIDIC, NEC, GCC, JBCC – BCA Training 2016\r\n'),(352,855,87,'0','Adjudication is a creature of contract wherein the parties agree to have a dispute resolved and decided by an independent third Party. It is a relatively informal procedure and is binding on the parties. The adjudication board can consist of a standing DAB or an ad-hoc adjudicator dependant on the provisions of the contract and the adjudication process is structured to obtain a speedy resolution to a dispute under the contract. in the event that a Party is not satisfied with the DAB’s decision, it may issue a notice of dissatisfaction as provided for under the contract and refer the matter to arbitration or a court of law.\r\n\r\nMediation is a process where a neutral third Party brings the parties together to hear their dispute, and who proposes a solution for consideration and acceptance by the parties. The mediator may make such enquiries or investigations as he might find necessary to reach a conclusion for proposal to the parties. The parties are not bound to accept his opinion. Although the mediator controls the process, he/she does not impose any resolution or opinion on the merits of the case, promoting a win/win situation. The process is flexible, private and confidential with the legal rights of the parties protected when no agreement has been reached. \r\n\r\nArbitration is the process by which parties to a dispute are, with the approval and encouragement of the law, enabled to arrange for taking and abiding by the judgment of a selected person or persons after hearing both sides in a judicial manner. All powers and functions exercised by the arbitrator shall be in accordance with the provisions of the Arbitration Act of 1965. The decision of the arbitrator is final and legally binding and there is usually no provision for appeal to a court of law except under certain circumstances. \r\n'),(352,855,89,'0','The Adjudicator is appointed at the outset of the contract or when the dispute arises as the case may be. The adjudication procedure must be brought within four weeks of the dispute arising and the referring Party must include with his referral the information to be considered by the Adjudicator. The referral must be notified and referred to the Adjudicator in accordance with the Adjudication Table (Option W1). NEC3 provides a four week period within which the respondent files its response to the submission by the claimant. Any additional document is supplied within four weeks of the request for such documentation from the adjudicator, bearing in mind that, once the submissions are in, the adjudicator has a four week window within which to give his decision. Thus, a twelve week period is provided from the claimant\'s submission to the time when the adjudicator must give his decision. A very useful provision in NEC3 is the two week cooling off period which is provided. Once the notice of dispute is given the claimant may not submit during this first two weeks and thereafter submits between Week 2 and Week 4. This two week cooling off period allows the parties to revisit the dispute and perhaps defuse it by way of compromise before the formal adjudication procedure commences by way of the claimant\'s submission. If a Party is not satisfied with the Adjudicator’s decision, he may refer it to the tribunal within four weeks of the Adjudicator’s decision.\r\nDuring the adjudication, the Adjudicator may review and revise certain actions of the Project Manager or Supervisor, take initiative to ascertain facts and the law, instruct a Party to provide further information or take any other action he considers necessary to reach his decision.\r\n'),(352,855,90,'0','The rules  of natural justice are:\r\n•	Nemo iudex idoneus propria causa est – no one is fit to be judge in his own cause.\r\n•	Audi alteram partem – hear the other side.\r\n•	Justice must be seen to be done.\r\n\r\n\r\nAdjudication is a creature of contract to be conducted in accordance with the rules agreed between the parties to the dispute and although it is a less formal procedure, it is essential that the adjudicator conduct the adjudication and deliver the award in accordance with the rules of natural justice as stated above.\r\n\r\nThis means that the adjudicator must be impartial and not have any vested interest in any of the parties to the dispute. Any indication of bias will result the adjudicator\'s decision being challenged by the other party and may be set aside by a court of law.\r\n\r\nThe adjudicator must afford both parties the opportunity to fully state its case and to reply to the other parties claim or response.\r\n\r\nThe adjudicator must conduct the proceedings in a fair manner in order to reach a decision in a judicially fair manner.\r\n\r\nCommon Law Principles\r\nThe common law principles in South Africa are those principles derived from the Roman-Dutch law, English law and legal precedents which have not been altered by legislation and which derives its force from the Constitution.\r\n\r\nContract Law\r\nContract law is the law that governs a contract and stipulates the requirements for a legally binding contract being consensus, capacity, formalities and legality. Contract law in South Africa may also be governed by various acts. The conclusion of a contract confers certain rights and obligation on the parties and the law of contract also governs breach of the contract and the remedies for such  breach.\r\n\r\nLegal Precedent\r\nLegal precedent is previous judicial decisions by the courts which have a binding effect and constitute law. These decisions are authoritative in the way the law is applied and ad to the binding body of law. This system of judicial precedent, also called the doctrine of stare decisis, also applies in South Africa.\r\n\r\nStatutory Legislation\r\nStatutory legislation is law laid down by an organ of the State which has the power to do so. These laws are embodied in writing and are known as statutes (or acts). In South Africa, Parliament is the highest organ that can pass legislation at the national level. There are also other bodies, that can pass subordinate legislation. These include the provincial legislatures which pass provincial acts and municipal councils which pass by-laws. \r\n'),(352,855,91,'0','Below please find a recent award prepared by myself in an adjudication under GCC 2015.\r\n\r\n\r\n\r\n\r\n\r\nIn the adjudication between:\r\nXXX Claimant\r\nand\r\nYYY Respondent\r\n___________________________________________________________________\r\nADJUDICATOR’S AWARD\r\n___________________________________________________________________\r\nTHE PARTIES\r\n1. Theparties(“theparties”)inthematterare:\r\nXXX; and\r\nYYY\r\n\r\nBACKGROUND TO THE DISPUTE\r\n2. An agreement was entered into between XXX and the YYY on or about 6 September 2019 for the Resurface and Upgrade of the AAA Athletics Stadium to a Class 1 standard.\r\n\r\nThe contract between the parties is based on the SAICE General Conditions of\r\nContract for Construction Works Third Edition (2015) (“GCC”).\r\n3. Site handover was on 4 November 2019.\r\nThe time for Practical Completion was 8 months excluding special non-working\r\ndays with an agreed Practical Completion date of 31 July 2020.\r\n4. A nation-wide lockdown enacted under the Disaster Management Act due to\r\nthe COVID-19 pandemic was announced on 23 March 2020.\r\nSouth Africa entered into a national lockdown on 26 March 2020, later defined as alert level 5 followed by alert level 4 from 1 May 2020.\r\nThe Claimant returned to site under the required permit obtained on 8 May 2020.\r\nAlert level 3 commenced on 1 June 2020 with levels 2 to 1 at certain intervals thereafter.\r\n5. An assessment of the impact on the Works as a result of the initial lockdown was presented by the Claimant in the progress report dated 15 May 2020.\r\nIt was indicated that the initial lockdown from 26 March 2020 to 30 April 2020 resulted in a delay of 6 weeks that would move the Practical Completion date to 11 September 2020.\r\nThe slow return of the workforce (at that stage submitted by the Claimant to be at 30% attendance) was indicated by the Claimant to cause an additional delay of approximately 7 weeks resulting in an anticipated Practical Completion date of 30 October 2020.\r\n6. Having “realised” the impact of COVID-19 and the nation-wide lockdown on 1 June 2020, the Claimant submitted a claim on 12 June 2020.\r\n\r\nThe claim is for an extension of time for Practical Completion as well as additional payment due to the delays, additional cost and the disruptive effect of the COVID-19 pandemic lockdown and alert levels.\r\n7. A meeting was held between the parties on 23 June 2020 where the claim and its assumptions were discussed.\r\n8. The issues discussed at this meeting are summarised in the email from Mr. AAA to Mr. BBB and copied to the Employer’s Agent and the Claimant. \r\n9. During this meeting the Claimant was requested to provide invoices for\r\nadditional costs related to additional health as safety requirements as a result of the COVID-19 regulations.\r\nThe Claimant was also requested to provide exact costs relating to the disruption, per line item inclusive of standing time and costs, incurred due to lower productivity and personnel restrictions during the lockdown and alert levels.\r\nAn example was given by the Claimant of a potential method to calculate the\r\ndisruption costs.\r\n10. No approval of additional time or cost was granted at this meeting except for\r\nthe instruction from the Respondent to the Employer’s Agent to allow an\r\nadditional R20,000.00 for health and safety equipment related to COVID-19.\r\n11. On 25 June 2020 Mr. BBB responded to the email3 referred to under par. 8 above stating that an extension of time is agreed but qualified that the Respondent may not be willing to pay the additional costs. No indication was\r\ngiven of the number of days of extension of time that was considered.\r\n 12. The Claimant submitted an updated version of the claim on 29 July 20204 reflecting a more accurate amount claimed for safety hardware required under the regulations.\r\n13. Having not received a written ruling on the claim from the Employer’s Agent within 28 days as required under Clause 10.1.5 of the GCC, the Claimant deemed the claim to be rejected and delivered its first Dispute Notice to the Employer and the Employer’s Agent on 27 August 2020.\r\n14. The Employer’s Agent did however issue a letter dated 17 August 20206 stating that an extension of time for Practical Completion has been approved by the Respondent to 15 December 2020.\r\nThis letter apparently only came to the attention of the Claimant after 27 August 2020.\r\n15. This Employer’s Agent’s letter prompted the Claimant to issue a second revised Dispute Notice on 10 September 20207 due to the fact that the letter issued by the Employer’s Agent fails to address the time-related General costs and other costs claimed.\r\n16. This Dispute Notice states that, irrespective of the letter stating that the Respondent approved an extension of time to 15 December 2020, the claim as submitted on 29 June 2020 remains unaltered.\r\n17. The Claimant’s Statement of Claim does however differ from the claim dated 29 June 2020 and the Dispute Notice dated 10 September in so far as it refers to “the accepted revised Practical Completion Date of 15 December 2020”.\r\nIt also refers to the “Due Completion Date” assumed to be 19 October 2020. The Statement of Claim also reflects the time-related General costs and disruption costs calculated up to 15 December 2020.\r\n18. The Dispute Notice issued on 10 September forms the basis of the Notice of Adjudication issued by the Claimant on 22 September 2020.\r\n19. On 2 October 2020 I accepted my appointment after being nominated as Adjudicator by the South African Institution of Civil Engineering on 30 September 2020.\r\n20. The Works was subsequently suspended by the Employer’s Agent on 12 October 2020 whereafter the contract was terminated on or about 5 November 2020.\r\n21. A new contract for the completion of the remaining Works was entered into on or about 17 November 2020.\r\nUnder the new contract the Claimant would complete the outstanding work as a nominated subcontractor under a contract between the Respondent and ZZZ (Pty) (Ltd).\r\nThis new contract between ZZZ and the Claimant is based on the JBCC Nominated/Selected Subcontract Agreement Edition 6.1 – March 2014.\r\nThe date for access to the site under this new contract is 23 November 2020 and the date for practical completion is 31 March 2021.9\r\n22. The question of whether the termination of the contract by the Respondent was lawful is not a matter of dispute to be determined under this adjudication.\r\n23. A hearing was conducted on 1 December 2020 during which the parties indicated their willingness to reach an amicable settlement on the matter and undertook to revert to me on or before 14 December 2020 regarding such a potential settlement.\r\n24. In the event of the parties reaching a settlement on the matter, I will incorporate such a settlement in my award as a consent award.\r\n25. No settlement on the matter has been communicated to me.\r\n\r\nJURISDICTION OF THE ADJUDICATOR\r\n26. In terms of the Contract, any dispute between the parties arising out of the Contract, which could not be resolved by negotiation, must be referred to adjudication by a single adjudicator appointed by the parties.\r\n27. The parties are in dispute as described below.\r\n28. I am duly appointed by the parties under Clause 10.9 of the GCC and my\r\nDisclosure Statement was delivered to both parties.\r\n29. I have received the Statement of Claim, Statement of Response and Claimant’s\r\nReply from the parties.\r\n30. A hearing was conducted on 1 December 2020 wherein my jurisdiction and the\r\nissues in dispute were confirmed.\r\n31. I have received the Claimant’s reply to the Adjudicator’s questions at the\r\nhearing held 1 December 2020 as well as the Respondent’s response thereto.\r\n\r\nTHE DISPUTE\r\n32. The parties are in dispute over the Claimant’s entitlement to an extension of time for Practical Completion under Clause 5.12 of the GCC to 15 December 2020.\r\n33. The parties are in dispute over the delay and disruption costs as a result of the reduced productivity experienced by the Claimant from 1 June 2020 onwards as a result of the National State of Disaster for South Africa proclaimed on 15 March 2020 under of the Disaster Management Act, 2002.\r\n34. The parties are in dispute over the amount due to the Claimant for additional expenses for safety hardware as a result of the COVID-19 regulations.\r\n35. The identity and scope of the dispute between the parties are set out in the Claimant’s Statement of Claim, Respondent’s Response, Claimant’s Reply and clarifications received from both parties after the hearing.\r\nTHE AGREED FACTS\r\n36. A nation-wide lockdown enacted under the Disaster Management Act, 2002 due to the COVID-19 pandemic was announced on 23 March 2020.\r\n37. South Africa entered into a nation-wide lockdown on 26 March 2020 followed by alert level 4 from 1 May 2020.\r\n38. The construction industry, being an essential service provider, was allowed under the level 4 regulations to resume work on 1 May 2020 albeit under certain conditions imposed.\r\n39. The Claimant obtained the required permit to resume work on 8 May 2020.\r\n40. The Works was suspended by the Employer’s Agent on 12 October 2020\r\nwhereafter the contract was terminated on or about 5 November 2020.\r\n\r\nTHE ISSUES\r\n\r\nCLAIMANT’S CLAIM\r\n41. The Claimant in its progress report presentation on 15 May 2020 indicated that as a result of the COVID-19 lockdown and related disruption, the delay to the completion of the Works was 6 weeks with an additional 7 week delay anticipated as a result of a reduced workforce of 30% at the time.\r\nThe adjusted programme which formed part of the progress report indicates a delay of 80 days with the anticipated date for Practical Completion being 19 October 2020.\r\n42. On 12 June 2020 the Claimant submitted an interim claim10 for an extension of time for Practical Completion and additional costs to the Employer’s Agent based on the following circumstance as stated in the claim:\r\n“Upon considering the circumstances on the 1st of June 2020, the Contractor realised that the newly imposed regulations, conditions and circumstances on Site which will cause a disruption of the Works, which will lead to an under recovery of Bill of Quantity items and an actual delay of the time for Practical Completion beyond the Due Completion Date.”\r\n43. The claim is made under Clauses 4.3; 5.12; 6.8.4; 8.3 and 10.1 of the GCC.\r\n44. The Contractor claimed an extension of time for Practical Completion to 13 January 2021 and a total amount of R2,690,000.00 excluding VAT made up as\r\nfollows:\r\n44.1. Time-related General Items for 86 days (from 19 October 2020 to 13 January 2021) in accordance with Clause 5.12.3 of R70,000.00 excluding VAT.\r\n44.2. Compensation for the under recovery of Bill of Quantity rates caused by disruption to the amount of R2,600,000.00 excluding VAT. The claim does not indicate the exact Clause under which this amount is claimed.\r\n44.3. An amount of R20,000.00 excluding VAT for additional costs incurred to comply with the additional health and safety regulations imposed on Site as a result of the Covid-19 pandemic. The claim does not indicate the exact Clause under which this amount is claimed but it does relate to the additional R20,000.00 allowed by the Respondent for such additional expense.\r\n45. With this claim the Claimant submitted two impacted programmes:\r\n45.1. A programme indicating the anticipated date for Practical Completion of 19 October 2020 as a result of the Contractor being unable to work\r\nbetween 25 March 2020 and 8 May 2020.\r\n45.2. A programme indicating the anticipated date for Practical Completion of\r\n13 January 2021 as a result of the reduced productivity levels (“Risk Levels”) assumed to be a follows:\r\n45.2.1.During alert level 4 lockdown – 2 weeks at 33% production and\r\nanother 2 weeks at 66% production.\r\n45.2.2.During alert levels 3, 2 and 1 of the lockdown – 80% production\r\nto completion of the work.\r\n46. The Claimant has allegedly experienced production losses as a result of the various alert levels and provides an estimate of the production levels achieved during the various levels referred to as “Risk Levels” set out above.\r\n47. These Risk Levels (past and anticipated future Risk Levels) were used to impact the initial lockdown programme of 15 May 2020 and to calculate the impact of the disruptive effect on the remaining activities on the critical path.\r\n48. This claim is based on the reduced productivities as a result of the staged introduction of resources resulting in the under recovery of plant and labour resources.\r\n49. The under recovery was calculated from 1 June 2020 onwards for the outstanding work by means of extrapolating the remaining activities on the impacted programme and to adjust the plant and labour portions of these activities in order to quantify the deficit recovery of the resources.\r\n50. As confirmed by the parties at the hearing, there was a discussion between the Claimant and the Employer’s Agent during which the Claimant allegedly agreed to mitigate the delay and to complete the Works during December 2020.\r\nThis allegedly prompted the Employer’s Agent to issue the letter dated 17 August 202012 indicating the 15 December 2020 date as being approved for Practical Completion.\r\n51. The Statement of Claim includes the adjusted impacted programme to take into account the actual Risk Levels for the alert levels known at the time.\r\nThis updated impacted programme indicates a delay of 57 days to 15 December 2020.\r\nThe Claimant claims time-related General costs of R50,000.00 excluding VAT as a result of its now alleged entitlement to an extension of time for Practical Completion of 57 days to 15 December 2020 under Clause 5.12.3 of the GCC.\r\n52. Referring to Clause 6.8.4, the Claimant claims for additional costs as a result of the regulations relating to the COVID-19 pandemic issued under the Disaster Management Act.\r\n53. The claimant alleges that this entitlement for under recovery amounts to R2,600,000.00 excluding VAT.\r\n54. The Claimant claims an amount of R20,000.00 excluding VAT for additional safety hardware as set out in the Statement of Claim.\r\n\r\nRESPONDENT’S RESPONSE\r\n55. In its response, the Respondent raises the following point in limine:\r\n“NON-COMPLIANCE WITH CLAUSE 10.1 OF THE GENERAL CONDITIONS OF CONTRACT FOR CONSTRUCTION WORKS, THIRD EDITION (2015) (“GCC”)”13\r\n56. The Respondent alleges that as the national lockdown was announced on 23 March 2019 and commenced on 26 March 2020, the Claimant’s claim in terms of Clause 5.12.1 of the GCC is invalid as a result of being submitted outside the\r\n28 day period required under Clause 10.1.1.1 and/or Clause 10.1.1.2 of the\r\nGCC.\r\n57. The Respondent alleges that the claim was submitted on 12 June 2020, 81\r\ndays after the claimant became aware, or should have become aware of the circumstances which could impact the project. This also applies to the presentation delivered by the Claimant to the Respondent on 15 May 2020 regarding the effects of the lock-down on the Claimant, 51 days after the initial lock-down which commenced on 26 March 2020.\r\n58. The Respondent further alleges that a claim for time-related costs as provided for under Clause 10.1 of the GCC is required to include, amongst others, proven additional costs which can only be claimed once the Claimant has incurred them, not future costs by projection or prediction.\r\n59. The Respondent alleges that Clause 6.8.4 of the GCC, also a provision under which the Claimant bases its claim, was incorrectly added by the Claimant as the SAICE Guideline14 which deals with the effects of COVID-19 states that Clause 6.8.4 of the GCC does not apply in the COVID-19 context.\r\n60. The Respondent denies the Claimant’s claim for the amount of R2,600,000.00 and alleges that the Claimant’s claim is invalid as it fails to substantiate the claim in full and to submit proof of costs incurred.\r\n61. The Respondent alleges that the construction industry was classified as an essential service which was allowed to resume work at full production under lock-down level 4 from 1 May 2020.\r\n62. Having obtained the required permit on 8 May 2020, the Claimant decided of its own accord to introduce a slower and staged return to site and that the Government Gazette No.43258 does not prescribe the staged introduction of the workforce over a long period of time. The Respondent further submits that the Claimant did resume work during May 2020 and was entitled to resume work at 100% capacity from 1 May 2020.\r\n63. The Respondent denies that there was any official adjudication of the extension of time claim and submits that the letter which was issued by the Employer’s Agent on 17 August 202015 was a mere confirmation of the agreed extension of time. The contents of the letter is addressed below.\r\n64. The Respondent submits that an amount of R20,000.00 for safety equipment was certified during March 2020 and paid under certificate no.5 and the XXX Invoice 5190.\r\n65. The Respondent submits that it has paid for security services and the CLO during the initial lockdown period.\r\n66. The Respondent submits that it provisionally agreed in principle to an extension of time and additional cost at the meeting held on 23 June 2020 but that the Claimant was required to provide proof of all actual costs incurred in this regard.\r\n67. The Respondent, in its statement of response, offers an extension to the time for Practical Completion to the Claimant to 12 October 2020 including time- related General Items.\r\n68. The Respondent denies that;\r\nthe progress report presentation on 15 May 2020; or\r\nthe Employer’s Agents letter dated 17 August 2020;\r\nconstitutes valid approval by the Respondent of an extension to the time for Practical Completion.\r\n69. The Respondent indicated on various occasions that an extension of time for Practical Completion will be approved. The Respondent submits however that it was provisional and not based on a formal adjudication of any claim as required under the GCC.\r\n70. The Respondent denies the allegation by the Claimant that it agreed to the staged reduced productivity factors of 33%, 66% and 80% as claimed for the various alert levels and submits that the staged return of the Claimants workforce from 8 May 2020 onwards was by the Claimant’s own choice.\r\n71. In addition, the Respondent submits that these lower production factors and “Risk Levels” are based on pure assumptions by the Claimant and cannot be accepted as proof for the quantification of additional expenses for the disruption claimed.\r\n72. The Respondent denies that the Employer’s Agent’s letter of 17 August 2020 was a valid extension of time granted and that the claim was never adjudicated by the Employer’s Agent.\r\n73. It is evident from the Response that the Respondent does not dispute the fact that proven additional expense is due to the Claimant for additional safety equipment required as a result of the COVID-19 pandemic and the regulations.16\r\n74. The Respondent is willing to approve an extension to the time for Practical Completion with the relevant time-related General costs and to consider proven additional costs caused by the disruptive effect of the lockdown.\r\n\r\nCLAIMANT’S REPLY TO THE RESPONSE AND CLARIFICATIONS SUBMITTED\r\n75. The Claimant relies on the progress presentation of 15 May 2020 prepared by the Employer’s Agent which indicates that the approved extension of time is 13 weeks with the anticipated Practical Completion date of 30 October 2020.\r\n76. The Claimant alleges that the initial “ADJUSTED PROGRAMME” with a Practical Completion Date of 19 October 2020 was agreed with the Employer and maintains that this prompted the Employer to offer an extension of time with Practical Completion on 12 October 2020 in its Response.\r\n77. In the Claimant’s Reply, it submits that it only became aware on 15 May 2020 (rather than 1 June 2020 as per the claim) that the staged introduction of production resources and additional safety measures would disrupt its ability to complete the Works within the revised and agreed construction period with Practical Completion on 19 October 2020. The claimant then submitted its claim\r\nunder Clause 10.2 of the GCC on 12 June 2020, the 28th day after 15 May 2020.\r\nThe Claimant submits that as a result the Respondent’s point in limine must fail.\r\n78. The Claimant further alleges that there was consensus at the meeting held on 8 July 2020 that an extension of time would be granted and that Practical\r\nCompletion is expected to be achieved on 15 December 2020.\r\nIn the minutes of the site meeting dated 8 July 2020 it is recorded that:\r\n“It is the consensus of the meeting that the extension including a possible buffer be to the end of November 2020 – with PC expected by 15 December 2020”.\r\n79. The Claimant contends that its calculations of the additional costs under the claim comply with Clauses 5.12.3, 10.1.1 and 10.1.1.1.4 of the GCC.\r\n80. The Claimant denies that the adjustment to the programme and the quantification of the additional costs as projected is based on theoretical assumptions and submits that it was quantified in accordance with acceptable construction industry practices.\r\n81. The Claimant denies that the construction industry could scale up its workforce to full productivity under alert level 4 restrictions and that the extension of time allegedly granted was approved by the Respondent based on the phased introduction of resources as submitted under its claim.\r\nIn this instance the Claimant also relies on the alert level 4 announcement19 requiring the return of the workforce in batches of one third at a time.\r\n82. The Claimant acknowledges the Respondent’s offer of an extension of time for Practical Completion to 12 October 2020 but maintains that an extension of time was previously adjudicated and approved to 15 December 2020.\r\nThis is alleged to be proven by Annexures SC7 and SC1020 of the Statement of Claim.\r\n83. The Claimant alleges that an extension of time without costs was agreed to as a result of the level 5 lockdown but that it was not yet compensated for security services during this period. The CLO was not claimed for as it was not required during this period.\r\n84. The Claimant denies the Respondent’s allegation under par. 50 of its Response that it was provisionally agreed on 23 June 2020 that an extension of time and additional costs, being actual costs, would be granted.\r\n85. The Claimant submits that some work did resume on Site during May 2020 but that it was insignificant and did not impact on the critical path of the project.\r\n86. The Claimant submits that additional costs under Clause 10.1 due to disruption of the work do not need to be proven additional costs stating that:\r\n“Disruption is not necessary actual costs incurred but can also be the under recovery of unproductive resources based on the Claimant’s original agreed bills of quantities.”\r\n\r\nTHE ISSUES\r\n87. Fundamental issues arise from the various submissions:\r\n87.1. Has the Claimant complied with the contractual requirements for its\r\nclaim under Clause 5.12 and Clause 10.1 of the GCC to establish its\r\nright to the claim for an extension of time for Practical Completion?\r\n87.2. Has the Claimant complied with the contractual requirements for notification of a claim under Clause 8.3 and Clause 10.1 of the GCC to establish its right to the claim for an extension of time for Practical\r\nCompletion and proven additional costs?\r\n87.3. Has the Claimant complied with the contractual requirements for its\r\nclaim under Clause 6.8.4 of the GCC?\r\n87.4. Did the Respondent agree to an extension of time up to 19 October\r\n2020 and subsequently to 15 December 2020?\r\n87.5. Did the Respondent agree to the claim for disruption costs and its\r\nmethod of quantification?\r\n87.6. Does the Employer’s Agent’s letter of 17 August 2020 represent a valid\r\nruling for an extension of time granted to the Claimant?\r\n\r\n\r\nTHE DECISION\r\nClaim for extension of time in accordance with Clause 5.12 [Extension of time for Practical Completion] and Clause 10 [Claims and Disputes] of the GCC\r\n88. In order to establish whether the Employer’s Agent’s letter of 17 August 2020 represents a valid ruling under the Contract, it first needs to be considered whether the Claimant’s claim complies with the contractual requirements.\r\n89. The Claimant relies on Clause 5.12 [Extension of time for Practical Completion] for its claim for an extension of time and time-related General Items.\r\n90. A claim under Clause 5.12 is required to comply with the provisions under Clause 10 [Contractor’s claim].\r\n91. Clauses 5.12.1 and 5.12.2 specifically requires that an entitlement to an extension of time under Clause 5.12 must be claimed in accordance with Clause 10.1.\r\n92. The Claimant is entitled to an extension of time for Practical Completion and time-related General costs under Clause 5.12 due to the fact that it had to comply with the provisions of Clause 4.3.1 and the requirements of the Government Gazette No. 43148 of 25 March 2020 temporarily preventing the Claimant from discharging its obligations under the Contract.\r\n93. Clause 5.12.3 further entitles the Contractor to additional time-related General Items as are appropriate should an extension of time be granted under Clauses 5.12.1 and 5.12.2.\r\n94. The provisions under Clause 10.1.1.1 clearly require the Contractor to deliver to the Employer’s Agent a written claim within 28 days after the circumstance, event, act or omission giving rise to such a claim has arisen or occurred.\r\n95. Clause 10.1.1.2 provides that if the circumstance is of an ongoing nature, the Contractor must within the said period of 28 days notify the Employer’s Agent,\r\nin writing, of his intention to make a claim.\r\n96. The Claimant’s claim is based on the circumstance relating to the COVID-19\r\npandemic which resulted in the nation-wide lockdown as imposed by Government Gazette No 43148 of 25 March 2020 and the subsequent alert levels thereafter.\r\n97. It can be established as a fact that the lockdown announced will delay and disrupt the Practical Completion of the Works and as such amounts to a circumstance or event to be claimed for under Clause 10.1.1.1 or notified under Clause 10.1.1.2 as the case may be.\r\nSuch notice or claim must be submitted within 28 days of the relevant event or\r\ncircumstance, in this instance, to run from 25 March 2020.21\r\n98. The Claimant’s contention that “Upon considering the circumstances on the 1st of June 2020, the Contractor realised that the newly imposed regulations, conditions and circumstances on Site which will cause a disruption of the Works, which will lead to an under recovery of Bill of Quantity items and an actual delay of the time for Practical Completion beyond the Due Completion Date” does not amount to a circumstance or event as contemplated under Clause 10.1.1.1 or Clause 10.1.1.2. The event or circumstance was already known on 25 March 2020 and it is clear that the Claimant was in actual delay from 26 March 2020 onwards.\r\n99. The Claimant submitted its claim (initial claim) on 12 June 2020, 79 days after\r\n25 March 2020 which is clearly outside the 28 day period under Clause 10.1.1.1\r\nand Clause 10.1.1.2.\r\n100. The Claimant failed to comply with the procedural requirements for its claim\r\nunder Clause 5.12 read with Clause 10.1.\r\n101. Even if the claim was notified or submitted as a result of the circumstance being\r\nalert level 4 under the Government Gazette No. 43258 dated 29 April 2020, it would still not comply with the requirements under Clause 10.1.1.1 or Clause 10.1.1.2.\r\nMinutes of a meeting does not amount to a written notice or claim as required under Clause 10.1.\r\nClause 8.3 [Excepted Risks] and Clause 10 [Claims and Disputes] of the GCC\r\n102. Clause 8.3 entitles the Contractor to claim for the delay and proven additional costs due to the COVID-19 pandemic as it is classified as an Excepted Risk under Clause 8.3.1.1. This entitlement must also be claimed in accordance with Clause 10.1.\r\n103. Even though the Claimant’s intention to claim was discussed with the Respondent during on 15 May 2020, no written notice of the Claimant’s intention to claim as required under Clause 10.1.1.2 was given to the Respondent within the 28 day period from 26 March 2020 or 1 May 2020.\r\n104. The Claimants reliance on the various emails and minutes of meetings to confirm that notice was given or an extension of time was in fact granted and agreed to by the Respondent is questionable. This allegation by the Claimant is denied by the Respondent to the effect that there is no consensus on the matter.\r\n105. The absence of records of facts and circumstances of the claim as required under Clause 10.1.3. makes it merely impossible to properly assess the extent and validity of the claim submitted.\r\nThis also applies to the Claimants assumptions regarding the impact of the COVID-19 regulations on productivity.\r\n106. Taking into account the fact that the Claimant’s claim under Clause 5.12 and Clause 8.3 does not comply with the provisions under Clause 10.1, the Employer’s Agent’s letter of 17 August 202022 must be considered.\r\n107. The function of the Employer’s Agent under Clause 3.2.1 is to administer the Contract in accordance with the provisions of the Contract.\r\n108. Unless the Contract expressly provides therefor, the Employer’s Agent has no authority to relieve the Contractor from any of its obligations under the Contract. The Employer’s Agent is not a party to the Contract and thus may not agree any amendments thereto with the Contractor.\r\n109. In the event of the Employer’s Agent granting the Contractor an extension of time for a claim that was notified or submitted outside the 28 day period under Clause 10.1.1.1 and thus “time-barred” under Clause 10.1.4, the Employer’s Agent will have attempted to change the terms of the Contract and unless expressly authorised to do so under the Contract, such a ruling or decision will be invalid.\r\n110. The Employer’s Agent’s letter dated 17 August 2020 states that:\r\n“Approval for extension of time as requested was confirmed the by Client for the\r\ndate of 15 December 2020 for practical completion”\r\n111. The letter does not give any reasons for the ruling. It does not refer to any specific clause under the GCC nor to the specific details of extension of time requested by the Claimant and certainly does not amount to a written and adequately reasoned ruling on the claim.\r\n112. During the hearing conducted on 1 December 2020, the Respondent denied that it approved an extension of time for Practical Completion to 15 December 2020. The Employer’s Agent stated that the letter was written at the telephonic request from the Claimant stating that such an extension of time was agreed with the Respondent. The Claimant disputes this statement.\r\n113. The Respondent denies that there was any official adjudication of the extension of time claimed and that the letter issued by the Employer’s Agent was a mere confirmation of the agreed extension of time.23\r\nClaim in accordance with Clause 6.8.4 [Subsequent changes in legislation] of the GCC\r\n114. The Claimant also relies on its entitlement to additional costs under Clause 6.8.4.\r\n115. Clause 6.8.4 does not require the Contractor to give notice or claim under Clause 10.1 but does require the Contractor to consult with the Employer after which such additional cost, due to a subsequent change in legislation, shall be determined by the Employer’s Agent.\r\nIn the event that the Employer or Contractor disagrees with the Employer’s Agent’s determination a dissatisfaction claim in terms of Clause 10.2 must be submitted.\r\n116. Although the SAICE Guideline published on 1 April 2020 states that Clause 6.8.4 is not applicable to the COVID-19 pandemic, SAICE did publish a Supplement Guideline on 14 April 202024 that deals with the General Conditions of Contract 2nd Edition 2010 wherein it states that:\r\n“ Sub-Clause 6.8.4 Subsequent changes in legislation\r\nClause 6 of GCC 2010 covers payment and related matters. Sub-Clause 6.8 covers adjustment in rates and/or prices. Sub-Clause 6.8.4 covers subsequent changes in legislation.\r\nIf at any time within 28 days before the closing date for tenders or thereafter, there occur changes to any Act of Parliament, Ordinance, Regulation or By-law of any local or other statutory authority which cause additional or reduced cost to the Contractor (other than in terms of Clauses 6.8.2 and 6.8.3) arising from the execution of the Contract, such additional or reduced cost shall , after due consultation between the Employer and the Contractor, be determined by the Engineer and shall be added to or deducted from the Contract Price and the Engineer shall notify the Contractor accordingly, with a copy to the Employer.\r\nSCENARIO 2: During Lockdown\r\n If the Declaration of the State of National Disaster on 15th March 2020 and the\r\nsubsequent lockdown announced on 23rd March 2020 are considered a change in legislation, and the Contractor incurs additional costs as a result thereof, he can look to be compensated through this Clause. This would comprise of those additional costs incurred as a result of the lockdown, but excludes any extension of the time for Practical Completion. There is no requirement to submit a claim in accordance with Sub- Clause 10.1 The onus lies with the Contractor to provide proof of the additional costs incurred.\r\nSCENARIO 3: After Lockdown\r\nIf after the lockdown has been lifted certain restrictions remain, or new restrictions introduced and the Contractor incurs additional costs in executing the Works as a result thereof, then he can look to be compensated through this Clause. There is no requirement to submit a claim in accordance with Sub- Clause 10.1 The onus lies with the Contractor to provide proof of the additional costs incurred. \r\n117. It is clear from the similar wording of Clause 6.8.4 under both the 2010 and 2015 Editions of the GCC that this could also apply under the 2015 Third Edition.\r\n118. Although the Claimant relies on Clause 6.8.4 to be compensated for additional costs as a result of COVID-19, the Claimant did not provide any evidence or proof of the actual additional costs incurred whilst the onus is on the Claimant to provide proof of such costs incurred other than those for the additional expenditure on safety equipment previously agreed.\r\n119. No determination was made by the Employer’s Agent in this regard nor did the Claimant submit a written dissatisfaction claim as required under Clause 10.2. of the GCC.\r\n120. The Claimant failed to comply with the procedural requirements under Clause\r\n6.8.4 and to prove the additional expenditure caused by the alleged disruption as a result of subsequent change in legislation imposed by Government Gazette No 43148 of 25 March 2020 or Government Gazette No 43258 of 29 April for that matter.\r\nThe quantification of the disruption costs claimed\r\n121. The Claimant relies on the progress presentation of 15 May 2020 stating that the workforce at that stage was at 30% attendance.\r\n122. It further relies on the meeting between the parties on 23 June 2020 when the workforce was “set” at 33% as per the national directive. The national directive referred to is assumed to be the President’s Statement on 23 April 2020 referred to in par. 81 above. This is however not confirmed by any other record as being agreed between the parties.\r\n123. “The Society of Construction Law Delay and Disruption Protocol25 provides useful guidance on some of the common delay and disruption issues that arise on construction projects, where one party wishes to recover from the other an extension of time and/or compensation for the additional time spent and the resources used to complete the project.”\r\n124. “Although it is not intended that the Protocol should be a contract document.\r\nNor does it purport to take precedence over the express terms and governing law of a contract or be a statement of the law. It represents a scheme for dealing with delay and disruption issues that is balanced and viable (recognising that some of those issues do not have absolute answers). Therefore, the Protocol must be considered against (and give way to) the contract and governing law which regulate the relationships between project participants. It does however provide good practice guidance on the formulation of disruption claims.”\r\n125. “Taking into account good industry practice and the various methods of quantifying disruption, it is important to take cognisance of the fact that not all methods carry the same weight in proving additional expense caused by disruption and that there must be a causal link between the disruption and additional expenditure.”\r\nThe limited records of facts and circumstances related to the Claimant’s claim for disruption and additional costs fail to establish a causal link between the subsequent change in legislation and the disruption cost claimed as a result of reduced productivity. As stated above, the onus is on the Contractor to prove such additional costs claimed.\r\nThe mere assumptions made by the Claimant in this regard do not demonstrate the cause and effect on the balance of probabilities.\r\n\r\nTHE AWARD\r\n126. The Claimant is not entitled to an extension of time for Practical Completion of 57 days.\r\n127. The Claimant in not entitled to claim additional time-related General cost of R50,000.00 excluding VAT.\r\n128. The Claimant is not entitled to claim disruption costs of R2,600,000.00 excluding VAT.\r\n129. The Claimant is entitled to claim the proven amount of R20,000.00 excluding VAT for additional safety hardware. This is not a matter in dispute and the Respondent has made provision for such costs to be reimbursed to the Claimant upon receipt of proof of payment for those items. This was confirmed at the hearing.'),(352,855,93,'0','Mr. Young was a senior executive and my colleague at AECOM and we worked together as Contract Engineers on various projects over a period of 6 years.'),(352,855,94,'0','Mr. Amod was the adjudicator on two of the projects in which I acted as employer\'s representative and before whom I acted as the employer\'s agent during dispute adjudication.\r\nThe projects were:\r\nEastern Basin Acid Mine Drainage at Springs for TCTA.\r\nTemba Water Treatment Plant for the City of Tshwane.'),(352,855,96,'0','1'),(352,855,97,'0',''),(352,855,98,'0',''),(352,855,99,'0',''),(352,855,100,'0','1'),(352,855,101,'0',''),(352,855,102,'0',''),(352,855,103,'0',''),(352,855,104,'0',''),(352,855,105,'0',''),(352,855,106,'0',''),(352,855,107,'0',''),(352,855,108,'0',''),(352,855,109,'0',''),(352,855,110,'0',''),(352,855,111,'0',''),(352,855,112,'0',''),(352,855,113,'0',''),(352,855,114,'0','1'),(352,855,115,'0','1'),(352,855,116,'0','1'),(352,855,117,'0',''),(352,855,118,'0',''),(352,855,119,'0',''),(352,855,120,'0',''),(352,855,121,'0','1'),(352,855,122,'0','1'),(352,855,123,'0','1'),(352,855,124,'0','1');
/*!40000 ALTER TABLE `webform_submitted_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wysiwyg`
--

DROP TABLE IF EXISTS `wysiwyg`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `wysiwyg` (
  `format` varchar(255) NOT NULL COMMENT 'The filter_format.format of the text format.',
  `editor` varchar(128) NOT NULL DEFAULT '' COMMENT 'Internal name of the editor attached to the text format.',
  `settings` text COMMENT 'Configuration settings for the editor.',
  PRIMARY KEY (`format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores Wysiwyg profiles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wysiwyg`
--

LOCK TABLES `wysiwyg` WRITE;
/*!40000 ALTER TABLE `wysiwyg` DISABLE KEYS */;
INSERT INTO `wysiwyg` VALUES ('filtered_html','ckeditor','a:1:{s:20:\"_profile_preferences\";a:5:{s:16:\"add_to_summaries\";b:0;s:7:\"default\";N;s:11:\"show_toggle\";N;s:11:\"user_choose\";N;s:7:\"version\";s:10:\"3.6.3.7474\";}}'),('full_html','ckeditor','a:18:{s:5:\"theme\";s:8:\"advanced\";s:8:\"language\";s:2:\"en\";s:7:\"buttons\";a:1:{s:4:\"imce\";a:1:{s:4:\"imce\";i:1;}}s:13:\"toolbar_align\";s:4:\"left\";s:8:\"path_loc\";s:6:\"bottom\";s:11:\"verify_html\";i:1;s:12:\"preformatted\";i:0;s:22:\"convert_fonts_to_spans\";i:1;s:17:\"remove_linebreaks\";i:1;s:13:\"block_formats\";s:32:\"p,address,pre,h2,h3,h4,h5,h6,div\";s:11:\"css_setting\";s:5:\"theme\";s:8:\"css_path\";s:0:\"\";s:24:\"simple_source_formatting\";i:0;s:14:\"resize_enabled\";i:1;s:15:\"toolbarLocation\";s:3:\"top\";s:21:\"forcePasteAsPlainText\";i:0;s:9:\"stylesSet\";s:0:\"\";s:20:\"_profile_preferences\";a:5:{s:16:\"add_to_summaries\";b:0;s:7:\"default\";i:1;s:11:\"show_toggle\";i:1;s:11:\"user_choose\";i:0;s:7:\"version\";s:10:\"3.6.3.7474\";}}'),('plain_text','whizzywig','a:1:{s:20:\"_profile_preferences\";a:5:{s:16:\"add_to_summaries\";b:0;s:7:\"default\";N;s:11:\"show_toggle\";N;s:11:\"user_choose\";N;s:7:\"version\";s:2:\"63\";}}');
/*!40000 ALTER TABLE `wysiwyg` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wysiwyg_user`
--

DROP TABLE IF EXISTS `wysiwyg_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `wysiwyg_user` (
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid of the user.',
  `format` varchar(255) NOT NULL,
  `status` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the format is enabled by default.',
  PRIMARY KEY (`uid`,`format`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores user preferences for wysiwyg profiles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wysiwyg_user`
--

LOCK TABLES `wysiwyg_user` WRITE;
/*!40000 ALTER TABLE `wysiwyg_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `wysiwyg_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xmlsitemap`
--

DROP TABLE IF EXISTS `xmlsitemap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `xmlsitemap` (
  `id` int unsigned NOT NULL DEFAULT '0' COMMENT 'Primary key with type; a unique id for the item.',
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'Primary key with id; the type of item (e.g. node, user, etc.).',
  `subtype` varchar(128) NOT NULL DEFAULT '' COMMENT 'A sub-type identifier for the link (node type, menu name, term VID, etc.).',
  `loc` varchar(255) NOT NULL DEFAULT '' COMMENT 'The URL to the item relative to the Drupal path.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The languages.language of this link or an empty string if it is language-neutral.',
  `access` tinyint NOT NULL DEFAULT '1' COMMENT 'A boolean that represents if the item is viewable by the anonymous user. This field is useful to store the result of node_access() so we can retain changefreq and priority_override information.',
  `status` tinyint NOT NULL DEFAULT '1' COMMENT 'An integer that represents if the item is included in the sitemap.',
  `status_override` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean that if TRUE means that the status field has been overridden from its default value.',
  `lastmod` int unsigned NOT NULL DEFAULT '0' COMMENT 'The UNIX timestamp of last modification of the item.',
  `priority` float DEFAULT NULL COMMENT 'The priority of this URL relative to other URLs on your site. Valid values range from 0.0 to 1.0.',
  `priority_override` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean that if TRUE means that the priority field has been overridden from its default value.',
  `changefreq` int unsigned NOT NULL DEFAULT '0' COMMENT 'The average time in seconds between changes of this item.',
  `changecount` int unsigned NOT NULL DEFAULT '0' COMMENT 'The number of times this item has been changed. Used to help calculate the next changefreq value.',
  PRIMARY KEY (`id`,`type`),
  KEY `loc` (`loc`),
  KEY `access_status_loc` (`access`,`status`,`loc`),
  KEY `type_subtype` (`type`,`subtype`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='The base table for xmlsitemap links.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xmlsitemap`
--

LOCK TABLES `xmlsitemap` WRITE;
/*!40000 ALTER TABLE `xmlsitemap` DISABLE KEYS */;
INSERT INTO `xmlsitemap` VALUES (0,'frontpage','','','und',1,1,0,0,1,0,86400,0),(1,'menu_link','management','admin','und',0,0,0,0,0.5,0,0,0),(2,'menu_link','user-menu','user','und',0,0,0,0,0.5,0,0,0),(3,'menu_link','navigation','comment/%','und',0,0,0,0,0.5,0,0,0),(4,'menu_link','navigation','filter/tips','und',0,0,0,0,0.5,0,0,0),(5,'menu_link','navigation','node/%','und',0,0,0,0,0.5,0,0,0),(6,'menu_link','navigation','node/add','und',0,0,0,0,0.5,0,0,0),(7,'menu_link','management','admin/appearance','und',0,0,0,0,0.5,0,0,0),(8,'menu_link','management','admin/config','und',0,0,0,0,0.5,0,0,0),(9,'menu_link','management','admin/content','und',0,0,0,0,0.5,0,0,0),(10,'menu_link','user-menu','user/register','und',0,0,0,0,0.5,0,0,0),(11,'menu_link','management','admin/dashboard','und',0,0,0,0,0.5,0,0,0),(12,'menu_link','management','admin/help','und',0,0,0,0,0.5,0,0,0),(13,'menu_link','management','admin/index','und',0,0,0,0,0.5,0,0,0),(14,'menu_link','user-menu','user/login','und',0,0,0,0,0.5,0,0,0),(15,'menu_link','user-menu','user/logout','und',0,0,0,0,0.5,0,0,0),(16,'menu_link','management','admin/modules','und',0,0,0,0,0.5,0,0,0),(17,'menu_link','navigation','user/%','und',0,0,0,0,0.5,0,0,0),(18,'menu_link','management','admin/people','und',0,0,0,0,0.5,0,0,0),(19,'menu_link','management','admin/reports','und',0,0,0,0,0.5,0,0,0),(20,'menu_link','user-menu','user/password','und',0,0,0,0,0.5,0,0,0),(21,'menu_link','management','admin/structure','und',0,0,0,0,0.5,0,0,0),(22,'menu_link','management','admin/tasks','und',0,0,0,0,0.5,0,0,0),(23,'menu_link','navigation','comment/reply/%','und',0,0,0,0,0.5,0,0,0),(24,'menu_link','navigation','comment/%/approve','und',0,0,0,0,0.5,0,0,0),(25,'menu_link','navigation','comment/%/delete','und',0,0,0,0,0.5,0,0,0),(26,'menu_link','navigation','comment/%/edit','und',0,0,0,0,0.5,0,0,0),(27,'menu_link','navigation','taxonomy/term/%','und',0,0,0,0,0.5,0,0,0),(28,'menu_link','navigation','comment/%/view','und',0,0,0,0,0.5,0,0,0),(29,'menu_link','management','admin/people/create','und',0,0,0,0,0.5,0,0,0),(30,'menu_link','management','admin/structure/block','und',0,0,0,0,0.5,0,0,0),(31,'menu_link','navigation','user/%/cancel','und',0,0,0,0,0.5,0,0,0),(32,'menu_link','management','admin/content/comment','und',0,0,0,0,0.5,0,0,0),(33,'menu_link','management','admin/dashboard/configure','und',0,0,0,0,0.5,0,0,0),(34,'menu_link','management','admin/content/node','und',0,0,0,0,0.5,0,0,0),(35,'menu_link','management','admin/config/content','und',0,0,0,0,0.5,0,0,0),(36,'menu_link','management','admin/structure/types','und',0,0,0,0,0.5,0,0,0),(37,'menu_link','management','admin/dashboard/customize','und',0,0,0,0,0.5,0,0,0),(38,'menu_link','navigation','node/%/delete','und',0,0,0,0,0.5,0,0,0),(39,'menu_link','management','admin/config/development','und',0,0,0,0,0.5,0,0,0),(40,'menu_link','navigation','user/%/edit','und',0,0,0,0,0.5,0,0,0),(41,'menu_link','navigation','node/%/edit','und',0,0,0,0,0.5,0,0,0),(42,'menu_link','management','admin/reports/fields','und',0,0,0,0,0.5,0,0,0),(43,'menu_link','management','admin/appearance/list','und',0,0,0,0,0.5,0,0,0),(44,'menu_link','management','admin/modules/list','und',0,0,0,0,0.5,0,0,0),(45,'menu_link','management','admin/people/people','und',0,0,0,0,0.5,0,0,0),(46,'menu_link','management','admin/config/media','und',0,0,0,0,0.5,0,0,0),(47,'menu_link','management','admin/structure/menu','und',0,0,0,0,0.5,0,0,0),(48,'menu_link','management','admin/config/people','und',0,0,0,0,0.5,0,0,0),(49,'menu_link','management','admin/people/permissions','und',0,0,0,0,0.5,0,0,0),(50,'menu_link','management','admin/reports/dblog','und',0,0,0,0,0.5,0,0,0),(51,'menu_link','management','admin/config/regional','und',0,0,0,0,0.5,0,0,0),(52,'menu_link','navigation','node/%/revisions','und',0,0,0,0,0.5,0,0,0),(53,'menu_link','management','admin/config/search','und',0,0,0,0,0.5,0,0,0),(54,'menu_link','management','admin/appearance/settings','und',0,0,0,0,0.5,0,0,0),(55,'menu_link','management','admin/reports/status','und',0,0,0,0,0.5,0,0,0),(56,'menu_link','management','admin/config/system','und',0,0,0,0,0.5,0,0,0),(57,'menu_link','management','admin/structure/taxonomy','und',0,0,0,0,0.5,0,0,0),(58,'menu_link','management','admin/reports/access-denied','und',0,0,0,0,0.5,0,0,0),(59,'menu_link','management','admin/reports/page-not-found','und',0,0,0,0,0.5,0,0,0),(60,'menu_link','management','admin/modules/uninstall','und',0,0,0,0,0.5,0,0,0),(61,'menu_link','management','admin/config/user-interface','und',0,0,0,0,0.5,0,0,0),(62,'menu_link','navigation','node/%/view','und',0,0,0,0,0.5,0,0,0),(63,'menu_link','navigation','user/%/view','und',0,0,0,0,0.5,0,0,0),(64,'menu_link','management','admin/config/services','und',0,0,0,0,0.5,0,0,0),(65,'menu_link','management','admin/config/workflow','und',0,0,0,0,0.5,0,0,0),(66,'menu_link','management','admin/help/block','und',0,0,0,0,0.5,0,0,0),(67,'menu_link','management','admin/help/color','und',0,0,0,0,0.5,0,0,0),(68,'menu_link','management','admin/help/comment','und',0,0,0,0,0.5,0,0,0),(70,'menu_link','management','admin/help/dashboard','und',0,0,0,0,0.5,0,0,0),(71,'menu_link','management','admin/help/dblog','und',0,0,0,0,0.5,0,0,0),(72,'menu_link','management','admin/help/field','und',0,0,0,0,0.5,0,0,0),(73,'menu_link','management','admin/help/field_sql_storage','und',0,0,0,0,0.5,0,0,0),(74,'menu_link','management','admin/help/field_ui','und',0,0,0,0,0.5,0,0,0),(75,'menu_link','management','admin/help/file','und',0,0,0,0,0.5,0,0,0),(76,'menu_link','management','admin/help/filter','und',0,0,0,0,0.5,0,0,0),(77,'menu_link','management','admin/help/help','und',0,0,0,0,0.5,0,0,0),(78,'menu_link','management','admin/help/image','und',0,0,0,0,0.5,0,0,0),(79,'menu_link','management','admin/help/list','und',0,0,0,0,0.5,0,0,0),(80,'menu_link','management','admin/help/menu','und',0,0,0,0,0.5,0,0,0),(81,'menu_link','management','admin/help/node','und',0,0,0,0,0.5,0,0,0),(82,'menu_link','management','admin/help/options','und',0,0,0,0,0.5,0,0,0),(83,'menu_link','management','admin/help/system','und',0,0,0,0,0.5,0,0,0),(84,'menu_link','management','admin/help/taxonomy','und',0,0,0,0,0.5,0,0,0),(85,'menu_link','management','admin/help/text','und',0,0,0,0,0.5,0,0,0),(86,'menu_link','management','admin/help/user','und',0,0,0,0,0.5,0,0,0),(87,'menu_link','navigation','taxonomy/term/%/edit','und',0,0,0,0,0.5,0,0,0),(88,'menu_link','navigation','taxonomy/term/%/view','und',0,0,0,0,0.5,0,0,0),(89,'menu_link','management','admin/config/people/accounts','und',0,0,0,0,0.5,0,0,0),(90,'menu_link','management','admin/config/system/actions','und',0,0,0,0,0.5,0,0,0),(91,'menu_link','management','admin/structure/block/add','und',0,0,0,0,0.5,0,0,0),(92,'menu_link','management','admin/structure/types/add','und',0,0,0,0,0.5,0,0,0),(93,'menu_link','management','admin/structure/menu/add','und',0,0,0,0,0.5,0,0,0),(94,'menu_link','management','admin/structure/taxonomy/add','und',0,0,0,0,0.5,0,0,0),(95,'menu_link','management','admin/appearance/settings/bartik','und',0,0,0,0,0.5,0,0,0),(96,'menu_link','management','admin/config/search/clean-urls','und',0,0,0,0,0.5,0,0,0),(97,'menu_link','management','admin/config/system/cron','und',0,0,0,0,0.5,0,0,0),(98,'menu_link','management','admin/config/regional/date-time','und',0,0,0,0,0.5,0,0,0),(99,'menu_link','management','admin/reports/event/%','und',0,0,0,0,0.5,0,0,0),(100,'menu_link','management','admin/config/media/file-system','und',0,0,0,0,0.5,0,0,0),(101,'menu_link','management','admin/appearance/settings/garland','und',0,0,0,0,0.5,0,0,0),(102,'menu_link','management','admin/appearance/settings/global','und',0,0,0,0,0.5,0,0,0),(103,'menu_link','management','admin/config/people/ip-blocking','und',0,0,0,0,0.5,0,0,0),(104,'menu_link','management','admin/config/media/image-styles','und',0,0,0,0,0.5,0,0,0),(105,'menu_link','management','admin/config/media/image-toolkit','und',0,0,0,0,0.5,0,0,0),(106,'menu_link','management','admin/structure/types/list','und',0,0,0,0,0.5,0,0,0),(107,'menu_link','management','admin/modules/list/confirm','und',0,0,0,0,0.5,0,0,0),(108,'menu_link','management','admin/structure/taxonomy/list','und',0,0,0,0,0.5,0,0,0),(109,'menu_link','management','admin/structure/menu/list','und',0,0,0,0,0.5,0,0,0),(110,'menu_link','management','admin/config/development/logging','und',0,0,0,0,0.5,0,0,0),(111,'menu_link','management','admin/config/development/maintenance','und',0,0,0,0,0.5,0,0,0),(112,'menu_link','management','admin/config/development/performance','und',0,0,0,0,0.5,0,0,0),(113,'menu_link','management','admin/people/permissions/list','und',0,0,0,0,0.5,0,0,0),(114,'menu_link','management','admin/content/comment/new','und',0,0,0,0,0.5,0,0,0),(115,'menu_link','management','admin/config/services/rss-publishing','und',0,0,0,0,0.5,0,0,0),(116,'menu_link','management','admin/config/regional/settings','und',0,0,0,0,0.5,0,0,0),(117,'menu_link','management','admin/people/permissions/roles','und',0,0,0,0,0.5,0,0,0),(118,'menu_link','management','admin/structure/menu/settings','und',0,0,0,0,0.5,0,0,0),(119,'menu_link','management','admin/appearance/settings/seven','und',0,0,0,0,0.5,0,0,0),(120,'menu_link','management','admin/config/system/site-information','und',0,0,0,0,0.5,0,0,0),(121,'menu_link','management','admin/appearance/settings/stark','und',0,0,0,0,0.5,0,0,0),(122,'menu_link','management','admin/config/content/formats','und',0,0,0,0,0.5,0,0,0),(123,'menu_link','management','admin/modules/uninstall/confirm','und',0,0,0,0,0.5,0,0,0),(124,'menu_link','management','admin/structure/taxonomy/%','und',0,0,0,0,0.5,0,0,0),(125,'menu_link','management','admin/content/comment/approval','und',0,0,0,0,0.5,0,0,0),(126,'menu_link','navigation','user/%/edit/account','und',0,0,0,0,0.5,0,0,0),(127,'menu_link','management','admin/config/content/formats/%','und',0,0,0,0,0.5,0,0,0),(128,'menu_link','management','admin/config/media/image-styles/add','und',0,0,0,0,0.5,0,0,0),(129,'menu_link','management','admin/structure/taxonomy/%/add','und',0,0,0,0,0.5,0,0,0),(130,'menu_link','management','admin/config/content/formats/add','und',0,0,0,0,0.5,0,0,0),(131,'menu_link','management','admin/structure/block/list/bartik','und',0,0,0,0,0.5,0,0,0),(132,'menu_link','management','admin/config/system/actions/configure','und',0,0,0,0,0.5,0,0,0),(133,'menu_link','management','admin/structure/menu/manage/%','und',0,0,0,0,0.5,0,0,0),(134,'menu_link','management','admin/structure/taxonomy/%/edit','und',0,0,0,0,0.5,0,0,0),(135,'menu_link','management','admin/structure/types/manage/%','und',0,0,0,0,0.5,0,0,0),(136,'menu_link','management','admin/config/regional/date-time/formats','und',0,0,0,0,0.5,0,0,0),(137,'menu_link','management','admin/structure/block/list/garland','und',0,0,0,0,0.5,0,0,0),(138,'menu_link','management','admin/structure/taxonomy/%/list','und',0,0,0,0,0.5,0,0,0),(139,'menu_link','management','admin/config/content/formats/list','und',0,0,0,0,0.5,0,0,0),(140,'menu_link','management','admin/config/media/image-styles/list','und',0,0,0,0,0.5,0,0,0),(141,'menu_link','management','admin/config/system/actions/manage','und',0,0,0,0,0.5,0,0,0),(142,'menu_link','management','admin/config/people/accounts/settings','und',0,0,0,0,0.5,0,0,0),(143,'menu_link','management','admin/structure/block/list/seven','und',0,0,0,0,0.5,0,0,0),(144,'menu_link','management','admin/structure/block/list/stark','und',0,0,0,0,0.5,0,0,0),(145,'menu_link','management','admin/config/regional/date-time/types','und',0,0,0,0,0.5,0,0,0),(146,'menu_link','navigation','node/%/revisions/%/delete','und',0,0,0,0,0.5,0,0,0),(147,'menu_link','navigation','node/%/revisions/%/revert','und',0,0,0,0,0.5,0,0,0),(148,'menu_link','navigation','node/%/revisions/%/view','und',0,0,0,0,0.5,0,0,0),(150,'menu_link','management','admin/structure/block/list/seven/add','und',0,0,0,0,0.5,0,0,0),(151,'menu_link','management','admin/structure/block/list/stark/add','und',0,0,0,0,0.5,0,0,0),(152,'menu_link','management','admin/config/regional/date-time/types/add','und',0,0,0,0,0.5,0,0,0),(153,'menu_link','management','admin/config/regional/date-time/formats/add','und',0,0,0,0,0.5,0,0,0),(154,'menu_link','management','admin/structure/menu/manage/%/add','und',0,0,0,0,0.5,0,0,0),(155,'menu_link','management','admin/structure/block/manage/%/%','und',0,0,0,0,0.5,0,0,0),(156,'menu_link','navigation','user/%/cancel/confirm/%/%','und',0,0,0,0,0.5,0,0,0),(157,'menu_link','management','admin/structure/types/manage/%/delete','und',0,0,0,0,0.5,0,0,0),(158,'menu_link','management','admin/config/people/ip-blocking/delete/%','und',0,0,0,0,0.5,0,0,0),(159,'menu_link','management','admin/config/system/actions/delete/%','und',0,0,0,0,0.5,0,0,0),(160,'menu_link','management','admin/structure/menu/manage/%/delete','und',0,0,0,0,0.5,0,0,0),(161,'menu_link','management','admin/structure/menu/item/%/delete','und',0,0,0,0,0.5,0,0,0),(162,'menu_link','management','admin/people/permissions/roles/delete/%','und',0,0,0,0,0.5,0,0,0),(163,'menu_link','management','admin/config/content/formats/%/disable','und',0,0,0,0,0.5,0,0,0),(164,'menu_link','management','admin/structure/types/manage/%/edit','und',0,0,0,0,0.5,0,0,0),(165,'menu_link','management','admin/structure/menu/manage/%/edit','und',0,0,0,0,0.5,0,0,0),(166,'menu_link','management','admin/structure/menu/item/%/edit','und',0,0,0,0,0.5,0,0,0),(167,'menu_link','management','admin/people/permissions/roles/edit/%','und',0,0,0,0,0.5,0,0,0),(168,'menu_link','management','admin/config/media/image-styles/edit/%','und',0,0,0,0,0.5,0,0,0),(169,'menu_link','management','admin/structure/menu/manage/%/list','und',0,0,0,0,0.5,0,0,0),(170,'menu_link','management','admin/structure/menu/item/%/reset','und',0,0,0,0,0.5,0,0,0),(171,'menu_link','management','admin/config/media/image-styles/delete/%','und',0,0,0,0,0.5,0,0,0),(172,'menu_link','management','admin/config/media/image-styles/revert/%','und',0,0,0,0,0.5,0,0,0),(173,'menu_link','management','admin/structure/types/manage/%/comment/display','und',0,0,0,0,0.5,0,0,0),(174,'menu_link','management','admin/structure/types/manage/%/comment/fields','und',0,0,0,0,0.5,0,0,0),(175,'menu_link','management','admin/structure/block/manage/%/%/configure','und',0,0,0,0,0.5,0,0,0),(176,'menu_link','management','admin/structure/block/manage/%/%/delete','und',0,0,0,0,0.5,0,0,0),(177,'menu_link','management','admin/config/regional/date-time/formats/%/delete','und',0,0,0,0,0.5,0,0,0),(178,'menu_link','management','admin/config/regional/date-time/types/%/delete','und',0,0,0,0,0.5,0,0,0),(179,'menu_link','management','admin/config/regional/date-time/formats/%/edit','und',0,0,0,0,0.5,0,0,0),(180,'menu_link','management','admin/config/media/image-styles/edit/%/add/%','und',0,0,0,0,0.5,0,0,0),(181,'menu_link','management','admin/config/media/image-styles/edit/%/effects/%','und',0,0,0,0,0.5,0,0,0),(182,'menu_link','management','admin/config/media/image-styles/edit/%/effects/%/delete','und',0,0,0,0,0.5,0,0,0),(187,'menu_link','navigation','search','und',0,0,0,0,0.5,0,0,0),(188,'menu_link','navigation','search/node','und',0,0,0,0,0.5,0,0,0),(189,'menu_link','navigation','search/user','und',0,0,0,0,0.5,0,0,0),(190,'menu_link','navigation','search/node/%','und',0,0,0,0,0.5,0,0,0),(191,'menu_link','navigation','user/%/shortcuts','und',0,0,0,0,0.5,0,0,0),(192,'menu_link','management','admin/reports/search','und',0,0,0,0,0.5,0,0,0),(193,'menu_link','navigation','search/user/%','und',0,0,0,0,0.5,0,0,0),(194,'menu_link','management','admin/help/number','und',0,0,0,0,0.5,0,0,0),(196,'menu_link','management','admin/help/path','und',0,0,0,0,0.5,0,0,0),(197,'menu_link','management','admin/help/rdf','und',0,0,0,0,0.5,0,0,0),(198,'menu_link','management','admin/help/search','und',0,0,0,0,0.5,0,0,0),(199,'menu_link','management','admin/help/shortcut','und',0,0,0,0,0.5,0,0,0),(200,'menu_link','management','admin/config/search/settings','und',0,0,0,0,0.5,0,0,0),(201,'menu_link','management','admin/config/user-interface/shortcut','und',0,0,0,0,0.5,0,0,0),(202,'menu_link','management','admin/config/search/path','und',0,0,0,0,0.5,0,0,0),(203,'menu_link','management','admin/config/search/path/add','und',0,0,0,0,0.5,0,0,0),(204,'menu_link','management','admin/config/user-interface/shortcut/add-set','und',0,0,0,0,0.5,0,0,0),(205,'menu_link','management','admin/config/search/settings/reindex','und',0,0,0,0,0.5,0,0,0),(206,'menu_link','management','admin/config/user-interface/shortcut/%','und',0,0,0,0,0.5,0,0,0),(207,'menu_link','management','admin/config/search/path/list','und',0,0,0,0,0.5,0,0,0),(208,'menu_link','management','admin/config/user-interface/shortcut/%/add-link','und',0,0,0,0,0.5,0,0,0),(209,'menu_link','management','admin/config/search/path/delete/%','und',0,0,0,0,0.5,0,0,0),(210,'menu_link','management','admin/config/user-interface/shortcut/%/delete','und',0,0,0,0,0.5,0,0,0),(211,'menu_link','management','admin/config/search/path/edit/%','und',0,0,0,0,0.5,0,0,0),(212,'menu_link','management','admin/config/user-interface/shortcut/%/edit','und',0,0,0,0,0.5,0,0,0),(213,'menu_link','management','admin/config/user-interface/shortcut/link/%','und',0,0,0,0,0.5,0,0,0),(214,'menu_link','management','admin/config/user-interface/shortcut/%/links','und',0,0,0,0,0.5,0,0,0),(215,'menu_link','management','admin/config/user-interface/shortcut/link/%/delete','und',0,0,0,0,0.5,0,0,0),(219,'menu_link','navigation','node/add/article','und',0,0,0,0,0.5,0,0,0),(220,'menu_link','navigation','node/add/page','und',0,0,0,0,0.5,0,0,0),(298,'menu_link','management','admin/config/administration','und',0,0,0,0,0.5,0,0,0),(299,'menu_link','management','admin/help/admin_menu','und',0,0,0,0,0.5,0,0,0),(301,'menu_link','management','admin/config/user-interface/modulefilter','und',0,0,0,0,0.5,0,0,0),(302,'menu_link','navigation','node/%/webform-results','und',0,0,0,0,0.5,0,0,0),(303,'menu_link','navigation','node/add/webform','und',0,0,0,0,0.5,0,0,0),(304,'menu_link','navigation','node/%/webform','und',0,0,0,0,0.5,0,0,0),(305,'menu_link','management','admin/content/webform','und',0,0,0,0,0.5,0,0,0),(306,'menu_link','management','admin/help/webform','und',0,0,0,0,0.5,0,0,0),(307,'menu_link','navigation','node/%/webform-results/analysis','und',0,0,0,0,0.5,0,0,0),(308,'menu_link','navigation','node/%/webform-results/clear','und',0,0,0,0,0.5,0,0,0),(309,'menu_link','navigation','node/%/webform-results/download','und',0,0,0,0,0.5,0,0,0),(310,'menu_link','navigation','node/%/webform/emails','und',0,0,0,0,0.5,0,0,0),(311,'menu_link','navigation','node/%/webform/components','und',0,0,0,0,0.5,0,0,0),(312,'menu_link','navigation','node/%/webform/configure','und',0,0,0,0,0.5,0,0,0),(313,'menu_link','navigation','node/%/webform-results/submissions','und',0,0,0,0,0.5,0,0,0),(314,'menu_link','navigation','node/%/webform-results/table','und',0,0,0,0,0.5,0,0,0),(315,'menu_link','management','admin/config/content/webform','und',0,0,0,0,0.5,0,0,0),(316,'menu_link','navigation','node/%/submission/%/delete','und',0,0,0,0,0.5,0,0,0),(317,'menu_link','navigation','node/%/webform/components/%','und',0,0,0,0,0.5,0,0,0),(318,'menu_link','navigation','node/%/submission/%/edit','und',0,0,0,0,0.5,0,0,0),(319,'menu_link','navigation','node/%/submission/%/view','und',0,0,0,0,0.5,0,0,0),(320,'menu_link','navigation','node/%/webform/components/%/delete','und',0,0,0,0,0.5,0,0,0),(321,'menu_link','navigation','node/%/webform/components/%/clone','und',0,0,0,0,0.5,0,0,0),(322,'menu_link','navigation','node/add/webform-page','und',0,0,0,0,0.5,0,0,0),(323,'menu_link','management','admin/help/superfish','und',0,0,0,0,0.5,0,0,0),(324,'menu_link','management','admin/config/user-interface/superfish','und',0,0,0,0,0.5,0,0,0),(325,'menu_link','main-menu','node/1','und',1,0,0,0,0.5,0,0,0),(326,'menu_link','main-menu','node/2','und',1,0,0,0,0.5,0,0,0),(327,'menu_link','main-menu','node/3','und',1,0,0,0,0.5,0,0,0),(328,'menu_link','main-menu','node/4','und',1,0,0,0,0.5,0,0,0),(329,'menu_link','main-menu','node/5','und',1,0,0,0,0.5,0,0,0),(330,'menu_link','main-menu','node/6','und',1,0,0,0,0.5,0,0,0),(331,'menu_link','main-menu','node/7','und',1,0,0,0,0.5,0,0,0),(332,'menu_link','main-menu','node/8','und',1,0,0,0,0.5,0,0,0),(333,'menu_link','main-menu','node/9','und',1,0,0,0,0.5,0,0,0),(334,'menu_link','main-menu','node/10','und',1,0,0,0,0.5,0,0,0),(335,'menu_link','main-menu','node/11','und',1,0,0,0,0.5,0,0,0),(336,'menu_link','main-menu','node/12','und',1,0,0,0,0.5,0,0,0),(337,'menu_link','main-menu','node/13','und',1,0,0,0,0.5,0,0,0),(338,'menu_link','main-menu','node/14','und',1,0,0,0,0.5,0,0,0),(339,'menu_link','main-menu','node/15','und',1,0,0,0,0.5,0,0,0),(340,'menu_link','main-menu','node/16','und',1,0,0,0,0.5,0,0,0),(341,'menu_link','main-menu','node/17','und',1,0,0,0,0.5,0,0,0),(343,'menu_link','main-menu','node/19','und',1,0,0,0,0.5,0,0,0),(344,'menu_link','main-menu','node/20','und',1,0,0,0,0.5,0,0,0),(345,'menu_link','main-menu','node/21','und',1,0,0,0,0.5,0,0,0),(346,'menu_link','main-menu','node/22','und',1,0,0,0,0.5,0,0,0),(347,'menu_link','main-menu','node/23','und',1,0,0,0,0.5,0,0,0),(348,'menu_link','main-menu','node/24','und',1,0,0,0,0.5,0,0,0),(349,'menu_link','main-menu','node/25','und',1,0,0,0,0.5,0,0,0),(350,'menu_link','main-menu','node/26','und',1,0,0,0,0.5,0,0,0),(351,'menu_link','main-menu','node/27','und',1,0,0,0,0.5,0,0,0),(352,'menu_link','main-menu','node/28','und',1,0,0,0,0.5,0,0,0),(353,'menu_link','main-menu','node/29','und',1,0,0,0,0.5,0,0,0),(354,'menu_link','main-menu','node/30','und',1,0,0,0,0.5,0,0,0),(355,'menu_link','main-menu','node/31','und',1,0,0,0,0.5,0,0,0),(356,'menu_link','main-menu','node/32','und',1,0,0,0,0.5,0,0,0),(357,'menu_link','main-menu','node/33','und',1,0,0,0,0.5,0,0,0),(358,'menu_link','main-menu','node/34','und',1,0,0,0,0.5,0,0,0),(359,'menu_link','main-menu','node/35','und',1,0,0,0,0.5,0,0,0),(361,'menu_link','main-menu','node/37','und',1,0,0,0,0.5,0,0,0),(362,'menu_link','main-menu','node/38','und',1,0,0,0,0.5,0,0,0),(363,'menu_link','main-menu','node/39','und',1,0,0,0,0.5,0,0,0),(364,'menu_link','main-menu','node/40','und',1,0,0,0,0.5,0,0,0),(365,'menu_link','main-menu','node/41','und',1,0,0,0,0.5,0,0,0),(366,'menu_link','main-menu','node/42','und',1,0,0,0,0.5,0,0,0),(369,'menu_link','main-menu','node/45','und',1,0,0,0,0.5,0,0,0),(370,'menu_link','main-menu','node/46','und',1,0,0,0,0.5,0,0,0),(371,'menu_link','main-menu','node/47','und',1,0,0,0,0.5,0,0,0),(372,'menu_link','main-menu','node/48','und',1,0,0,0,0.5,0,0,0),(373,'menu_link','main-menu','node/49','und',1,0,0,0,0.5,0,0,0),(374,'menu_link','main-menu','node/50','und',1,0,0,0,0.5,0,0,0),(375,'menu_link','main-menu','node/51','und',1,0,0,0,0.5,0,0,0),(376,'menu_link','main-menu','node/52','und',1,0,0,0,0.5,0,0,0),(377,'menu_link','main-menu','node/53','und',1,0,0,0,0.5,0,0,0),(378,'menu_link','main-menu','node/54','und',1,0,0,0,0.5,0,0,0),(379,'menu_link','main-menu','node/55','und',1,0,0,0,0.5,0,0,0),(380,'menu_link','main-menu','node/56','und',1,0,0,0,0.5,0,0,0),(381,'menu_link','main-menu','node/57','und',1,0,0,0,0.5,0,0,0),(382,'menu_link','main-menu','node/58','und',1,0,0,0,0.5,0,0,0),(383,'menu_link','main-menu','node/59','und',1,0,0,0,0.5,0,0,0),(384,'menu_link','main-menu','node/60','und',0,0,0,0,0.5,0,0,0),(385,'menu_link','main-menu','node/61','und',1,0,0,0,0.5,0,0,0),(386,'menu_link','main-menu','node/62','und',1,0,0,0,0.5,0,0,0),(387,'menu_link','main-menu','node/63','und',1,0,0,0,0.5,0,0,0),(388,'menu_link','main-menu','node/64','und',1,0,0,0,0.5,0,0,0),(389,'menu_link','main-menu','node/65','und',1,0,0,0,0.5,0,0,0),(391,'menu_link','management','admin/structure/block/list/garland/add','und',0,0,0,0,0.5,0,0,0),(394,'menu_link','management','admin/help/nice_menus','und',0,0,0,0,0.5,0,0,0),(395,'menu_link','management','admin/help/xmlsitemap','und',0,0,0,0,0.5,0,0,0),(397,'menu_link','management','admin/config/user-interface/nice_menus','und',0,0,0,0,0.5,0,0,0),(398,'menu_link','management','admin/config/search/xmlsitemap','und',0,0,0,0,0.5,0,0,0),(399,'menu_link','management','admin/config/search/xmlsitemap/list','und',0,0,0,0,0.5,0,0,0),(400,'menu_link','management','admin/config/search/xmlsitemap/rebuild','und',0,0,0,0,0.5,0,0,0),(401,'menu_link','management','admin/config/search/xmlsitemap/settings','und',0,0,0,0,0.5,0,0,0),(402,'menu_link','management','admin/config/search/xmlsitemap/add','und',0,0,0,0,0.5,0,0,0),(403,'menu_link','management','admin/config/search/xmlsitemap/delete/%','und',0,0,0,0,0.5,0,0,0),(404,'menu_link','management','admin/config/search/xmlsitemap/edit/%','und',0,0,0,0,0.5,0,0,0),(405,'menu_link','management','admin/config/search/xmlsitemap/settings/%/%','und',0,0,0,0,0.5,0,0,0),(406,'menu_link','navigation','user/%/imce','und',0,0,0,0,0.5,0,0,0),(407,'menu_link','management','admin/help/wysiwyg','und',0,0,0,0,0.5,0,0,0),(408,'menu_link','management','admin/config/media/imce','und',0,0,0,0,0.5,0,0,0),(409,'menu_link','management','admin/config/content/wysiwyg','und',0,0,0,0,0.5,0,0,0),(410,'menu_link','management','admin/config/media/imce/profile','und',0,0,0,0,0.5,0,0,0),(412,'menu_link','management','admin/config/content/wysiwyg/profile/%/edit','und',0,0,0,0,0.5,0,0,0),(413,'menu_link','management','admin/config/content/wysiwyg/profile/%/delete','und',0,0,0,0,0.5,0,0,0),(414,'menu_link','management','admin/help/ckeditor','und',0,0,0,0,0.5,0,0,0),(415,'menu_link','management','admin/config/content/ckeditor','und',0,0,0,0,0.5,0,0,0),(419,'menu_link','navigation','node/add/simplenews','und',0,0,0,0,0.5,0,0,0),(488,'menu_link','navigation','node/add/gallery','und',0,0,0,0,0.5,0,0,0),(491,'menu_link','management','admin/help/views_slideshow','und',0,0,0,0,0.5,0,0,0),(492,'menu_link','management','admin/help/views_slideshow_cycle','und',0,0,0,0,0.5,0,0,0),(510,'menu_link','management','admin/help/insert_block','und',0,0,0,0,0.5,0,0,0),(511,'menu_link','management','admin/help/lightbox2','und',0,0,0,0,0.5,0,0,0),(512,'menu_link','management','admin/config/media/colorbox','und',0,0,0,0,0.5,0,0,0),(513,'menu_link','management','admin/config/user-interface/lightbox2','und',0,0,0,0,0.5,0,0,0),(514,'menu_link','management','admin/config/user-interface/lightbox2/automatic','und',0,0,0,0,0.5,0,0,0),(515,'menu_link','management','admin/config/user-interface/lightbox2/general','und',0,0,0,0,0.5,0,0,0),(516,'menu_link','management','admin/config/user-interface/lightbox2/html_content','und',0,0,0,0,0.5,0,0,0),(517,'menu_link','management','admin/config/user-interface/lightbox2/slideshow','und',0,0,0,0,0.5,0,0,0),(518,'menu_link','management','admin/reports/updates','und',0,0,0,0,0.5,0,0,0),(519,'menu_link','management','admin/modules/install','und',0,0,0,0,0.5,0,0,0),(520,'menu_link','management','admin/appearance/install','und',0,0,0,0,0.5,0,0,0),(521,'menu_link','management','admin/modules/update','und',0,0,0,0,0.5,0,0,0),(522,'menu_link','management','admin/appearance/update','und',0,0,0,0,0.5,0,0,0),(523,'menu_link','management','admin/help/update','und',0,0,0,0,0.5,0,0,0),(524,'menu_link','management','admin/reports/updates/install','und',0,0,0,0,0.5,0,0,0),(525,'menu_link','management','admin/reports/updates/update','und',0,0,0,0,0.5,0,0,0),(526,'menu_link','management','admin/reports/updates/list','und',0,0,0,0,0.5,0,0,0),(527,'menu_link','management','admin/reports/updates/settings','und',0,0,0,0,0.5,0,0,0),(528,'menu_link','main-menu','node/102','und',1,0,0,0,0.5,0,0,0),(529,'menu_link','management','admin/help/jcarousel','und',0,0,0,0,0.5,0,0,0),(530,'menu_link','navigation','node/add/gallery-2','und',0,0,0,0,0.5,0,0,0),(531,'menu_link','navigation','import','und',0,0,0,0,0.5,0,0,0),(532,'menu_link','navigation','import/%','und',0,0,0,0,0.5,0,0,0),(533,'menu_link','navigation','import/%/delete-items','und',0,0,0,0,0.5,0,0,0),(534,'menu_link','navigation','import/%/import','und',0,0,0,0,0.5,0,0,0),(535,'menu_link','navigation','node/%/delete-items','und',0,0,0,0,0.5,0,0,0),(536,'menu_link','management','admin/structure/features','und',0,0,0,0,0.5,0,0,0),(537,'menu_link','navigation','node/add/feed','und',0,0,0,0,0.5,0,0,0),(538,'menu_link','navigation','node/add/feed-item','und',0,0,0,0,0.5,0,0,0),(539,'menu_link','navigation','node/%/import','und',0,0,0,0,0.5,0,0,0),(540,'menu_link','management','admin/structure/trigger','und',0,0,0,0,0.5,0,0,0),(541,'menu_link','management','admin/help/features','und',0,0,0,0,0.5,0,0,0),(542,'menu_link','navigation','import/%/log','und',0,0,0,0,0.5,0,0,0),(543,'menu_link','management','admin/help/trigger','und',0,0,0,0,0.5,0,0,0),(544,'menu_link','management','admin/reports/feeds','und',0,0,0,0,0.5,0,0,0),(545,'menu_link','navigation','node/%/feed-items','und',0,0,0,0,0.5,0,0,0),(546,'menu_link','navigation','node/%/log','und',0,0,0,0,0.5,0,0,0),(547,'menu_link','management','admin/structure/trigger/comment','und',0,0,0,0,0.5,0,0,0),(548,'menu_link','management','admin/structure/features/create','und',0,0,0,0,0.5,0,0,0),(549,'menu_link','management','admin/structure/features/manage','und',0,0,0,0,0.5,0,0,0),(550,'menu_link','management','admin/structure/trigger/node','und',0,0,0,0,0.5,0,0,0),(552,'menu_link','management','admin/structure/trigger/system','und',0,0,0,0,0.5,0,0,0),(553,'menu_link','management','admin/structure/trigger/taxonomy','und',0,0,0,0,0.5,0,0,0),(554,'menu_link','management','admin/structure/trigger/unassign','und',0,0,0,0,0.5,0,0,0),(555,'menu_link','management','admin/structure/trigger/user','und',0,0,0,0,0.5,0,0,0),(556,'menu_link','management','admin/structure/features/%/view','und',0,0,0,0,0.5,0,0,0),(557,'menu_link','management','admin/structure/features/%/recreate','und',0,0,0,0,0.5,0,0,0),(559,'menu_link','navigation','node/add/article-2','und',0,0,0,0,0.5,0,0,0),(560,'menu_link','management','admin/appearance/settings/alpha','und',0,0,0,0,0.5,0,0,0),(561,'menu_link','management','admin/appearance/settings/starterkit_alpha_xhtml','und',0,0,0,0,0.5,0,0,0),(562,'menu_link','management','admin/appearance/settings/omega','und',0,0,0,0,0.5,0,0,0),(563,'menu_link','management','admin/appearance/settings/starterkit_omega_html5','und',0,0,0,0,0.5,0,0,0),(564,'menu_link','management','admin/appearance/settings/starterkit_omega_xhtml','und',0,0,0,0,0.5,0,0,0),(565,'menu_link','management','admin/appearance/settings/zufolo','und',0,0,0,0,0.5,0,0,0),(566,'menu_link','management','admin/structure/block/list/alpha','und',0,0,0,0,0.5,0,0,0),(567,'menu_link','management','admin/structure/block/list/starterkit_alpha_xhtml','und',0,0,0,0,0.5,0,0,0),(568,'menu_link','management','admin/structure/block/list/omega','und',0,0,0,0,0.5,0,0,0),(569,'menu_link','management','admin/structure/block/list/starterkit_omega_html5','und',0,0,0,0,0.5,0,0,0),(570,'menu_link','management','admin/structure/block/list/starterkit_omega_xhtml','und',0,0,0,0,0.5,0,0,0),(571,'menu_link','management','admin/structure/block/list/zufolo','und',0,0,0,0,0.5,0,0,0),(572,'menu_link','management','admin/structure/block/list/alpha/add','und',0,0,0,0,0.5,0,0,0),(573,'menu_link','management','admin/structure/block/list/omega/add','und',0,0,0,0,0.5,0,0,0),(574,'menu_link','management','admin/structure/block/list/starterkit_alpha_xhtml/add','und',0,0,0,0,0.5,0,0,0),(575,'menu_link','management','admin/structure/block/list/starterkit_omega_html5/add','und',0,0,0,0,0.5,0,0,0),(576,'menu_link','management','admin/structure/block/list/starterkit_omega_xhtml/add','und',0,0,0,0,0.5,0,0,0),(578,'menu_link','management','admin/structure/block/list/bartik/add','und',0,0,0,0,0.5,0,0,0),(579,'menu_link','main-menu','node/218','und',1,0,0,0,0.5,0,0,0),(598,'menu_link','management','admin/structure/context','und',0,0,0,0,0.5,0,0,0),(599,'menu_link','management','admin/structure/skinr','und',0,0,0,0,0.5,0,0,0),(600,'menu_link','management','admin/help/context','und',0,0,0,0,0.5,0,0,0),(601,'menu_link','management','admin/help/context_ui','und',0,0,0,0,0.5,0,0,0),(602,'menu_link','management','admin/help/skinr','und',0,0,0,0,0.5,0,0,0),(603,'menu_link','management','admin/help/skinr_context_ui','und',0,0,0,0,0.5,0,0,0),(604,'menu_link','management','admin/help/skinr_ui','und',0,0,0,0,0.5,0,0,0),(605,'menu_link','management','admin/structure/context/add','und',0,0,0,0,0.5,0,0,0),(606,'menu_link','management','admin/structure/skinr/add','und',0,0,0,0,0.5,0,0,0),(607,'menu_link','management','admin/structure/skinr/export','und',0,0,0,0,0.5,0,0,0),(608,'menu_link','management','admin/structure/context/import','und',0,0,0,0,0.5,0,0,0),(609,'menu_link','management','admin/structure/skinr/import','und',0,0,0,0,0.5,0,0,0),(610,'menu_link','management','admin/structure/skinr/library','und',0,0,0,0,0.5,0,0,0),(611,'menu_link','management','admin/structure/context/list','und',0,0,0,0,0.5,0,0,0),(612,'menu_link','management','admin/structure/skinr/list','und',0,0,0,0,0.5,0,0,0),(613,'menu_link','management','admin/structure/context/settings','und',0,0,0,0,0.5,0,0,0),(614,'menu_link','management','admin/structure/skinr/library/list/alpha','und',0,0,0,0,0.5,0,0,0),(615,'menu_link','management','admin/structure/skinr/library/list/starterkit_alpha_xhtml','und',0,0,0,0,0.5,0,0,0),(616,'menu_link','management','admin/structure/skinr/library/list/bartik','und',0,0,0,0,0.5,0,0,0),(617,'menu_link','management','admin/structure/skinr/library/list/garland','und',0,0,0,0,0.5,0,0,0),(618,'menu_link','management','admin/structure/skinr/library/list/omega','und',0,0,0,0,0.5,0,0,0),(619,'menu_link','management','admin/structure/skinr/library/list/starterkit_omega_html5','und',0,0,0,0,0.5,0,0,0),(620,'menu_link','management','admin/structure/skinr/library/list/starterkit_omega_xhtml','und',0,0,0,0,0.5,0,0,0),(621,'menu_link','management','admin/structure/skinr/library/list/seven','und',0,0,0,0,0.5,0,0,0),(622,'menu_link','management','admin/structure/skinr/library/list/stark','und',0,0,0,0,0.5,0,0,0),(623,'menu_link','management','admin/structure/skinr/library/list/zufolo','und',0,0,0,0,0.5,0,0,0),(624,'menu_link','management','admin/structure/context/list/%/edit','und',0,0,0,0,0.5,0,0,0),(625,'menu_link','management','admin/structure/context/list/%/export','und',0,0,0,0,0.5,0,0,0),(626,'menu_link','management','admin/structure/skinr/edit/%/%/add','und',0,0,0,0,0.5,0,0,0),(627,'menu_link','management','admin/structure/skinr/edit/%/%/%','und',0,0,0,0,0.5,0,0,0),(628,'menu_link','management','admin/structure/skinr/edit/%/%/configure','und',0,0,0,0,0.5,0,0,0),(629,'menu_link','navigation','node/add/slideshow','und',0,0,0,0,0.5,0,0,0),(652,'menu_link','management','admin/help/skin','und',0,0,0,0,0.5,0,0,0),(653,'menu_link','management','admin/config/content/skin','und',0,0,0,0,0.5,0,0,0),(654,'menu_link','management','admin/help/menu_clone','und',0,0,0,0,0.5,0,0,0),(655,'menu_link','management','admin/structure/menu/manage/%/clone','und',0,0,0,0,0.5,0,0,0),(656,'menu_link','management','admin/structure/menu/manage/menu-footer-menu','und',0,0,0,0,0.5,0,0,0),(657,'menu_link','menu-footer-menu','<front>','und',0,0,0,0,0.5,0,0,0),(658,'menu_link','menu-footer-menu','node/1','und',1,0,0,0,0.5,0,0,0),(662,'menu_link','menu-footer-menu','node/17','und',1,0,0,0,0.5,0,0,0),(665,'menu_link','menu-footer-menu','node/5','und',1,0,0,0,0.5,0,0,0),(677,'menu_link','menu-footer-menu','node/20','und',1,0,0,0,0.5,0,0,0),(696,'menu_link','menu-footer-menu','node/46','und',1,0,0,0,0.5,0,0,0),(705,'menu_link','menu-footer-menu','node/52','und',1,0,0,0,0.5,0,0,0),(721,'menu_link','menu-footer-menu','node/64','und',1,0,0,0,0.5,0,0,0),(741,'menu_link','management','admin/structure/block/instances','und',0,0,0,0,0.5,0,0,0),(742,'menu_link','management','admin/structure/enterprise_base','und',0,0,0,0,0.5,0,0,0),(743,'menu_link','management','admin/help/strongarm','und',0,0,0,0,0.5,0,0,0),(744,'menu_link','management','admin/help/token','und',0,0,0,0,0.5,0,0,0),(745,'menu_link','management','admin/config/development/strongarm','und',0,0,0,0,0.5,0,0,0),(750,'menu_link','navigation','events','und',0,0,0,0,0.5,0,0,0),(751,'menu_link','management','admin/config/date','und',0,0,0,0,0.5,0,0,0),(752,'menu_link','navigation','node/add/enterprise-event','und',0,0,0,0,0.5,0,0,0),(753,'menu_link','management','admin/help/date','und',0,0,0,0,0.5,0,0,0),(754,'menu_link','management','admin/config/date/date_popup','und',0,0,0,0,0.5,0,0,0),(755,'menu_link','management','admin/content/node/enterprise_event','und',0,0,0,0,0.5,0,0,0),(756,'menu_link','navigation','registration/%','und',0,0,0,0,0.5,0,0,0),(758,'menu_link','navigation','registration/%/edit','und',0,0,0,0,0.5,0,0,0),(759,'menu_link','navigation','registration/%/view','und',0,0,0,0,0.5,0,0,0),(760,'menu_link','management','admin/structure/registration','und',0,0,0,0,0.5,0,0,0),(762,'menu_link','management','admin/structure/registration/registration_states','und',0,0,0,0,0.5,0,0,0),(763,'menu_link','management','admin/structure/registration/registration_types','und',0,0,0,0,0.5,0,0,0),(764,'menu_link','management','admin/structure/registration/registration_states/add','und',0,0,0,0,0.5,0,0,0),(765,'menu_link','management','admin/structure/registration/registration_types/add','und',0,0,0,0,0.5,0,0,0),(766,'menu_link','management','admin/structure/registration/registration_states/import','und',0,0,0,0,0.5,0,0,0),(767,'menu_link','management','admin/structure/registration/registration_types/import','und',0,0,0,0,0.5,0,0,0),(768,'menu_link','management','admin/structure/registration/registration_states/manage/%','und',0,0,0,0,0.5,0,0,0),(769,'menu_link','management','admin/structure/registration/registration_types/manage/%','und',0,0,0,0,0.5,0,0,0),(770,'menu_link','management','admin/structure/registration/registration_states/manage/%/%','und',0,0,0,0,0.5,0,0,0),(771,'menu_link','management','admin/structure/registration/registration_types/manage/%/%','und',0,0,0,0,0.5,0,0,0),(772,'menu_link','management','admin/structure/registration/registration_states/manage/%/clone','und',0,0,0,0,0.5,0,0,0),(773,'menu_link','management','admin/structure/registration/registration_types/manage/%/clone','und',0,0,0,0,0.5,0,0,0),(774,'menu_link','management','admin/structure/registration/registration_states/manage/%/edit','und',0,0,0,0,0.5,0,0,0),(775,'menu_link','management','admin/structure/registration/registration_types/manage/%/edit','und',0,0,0,0,0.5,0,0,0),(790,'menu_link','management','admin/quiz','und',0,0,0,0,0.5,0,0,0),(791,'menu_link','management','admin/quiz/settings','und',0,0,0,0,0.5,0,0,0),(792,'menu_link','navigation','node/%/questions','und',0,0,0,0,0.5,0,0,0),(793,'menu_link','navigation','node/add/multichoice','und',0,0,0,0,0.5,0,0,0),(794,'menu_link','navigation','user/%/myresults','und',0,0,0,0,0.5,0,0,0),(795,'menu_link','navigation','node/%/myresults','und',0,0,0,0,0.5,0,0,0),(796,'menu_link','navigation','node/add/quiz','und',0,0,0,0,0.5,0,0,0),(797,'menu_link','management','admin/quiz/reports','und',0,0,0,0,0.5,0,0,0),(798,'menu_link','navigation','node/%/results','und',0,0,0,0,0.5,0,0,0),(799,'menu_link','navigation','node/%/take','und',0,0,0,0,0.5,0,0,0),(800,'menu_link','management','admin/help/multichoice','und',0,0,0,0,0.5,0,0,0),(801,'menu_link','management','admin/help/quiz','und',0,0,0,0,0.5,0,0,0),(802,'menu_link','management','admin/help/quiz_question','und',0,0,0,0,0.5,0,0,0),(803,'menu_link','navigation','quiz_question/%/%/revision_actions','und',0,0,0,0,0.5,0,0,0),(804,'menu_link','management','admin/quiz/settings/config','und',0,0,0,0,0.5,0,0,0),(805,'menu_link','management','admin/quiz/settings/quiz_form','und',0,0,0,0,0.5,0,0,0),(806,'menu_link','management','admin/quiz/reports/results','und',0,0,0,0,0.5,0,0,0),(807,'menu_link','management','admin/quiz/settings/questions_settings','und',0,0,0,0,0.5,0,0,0),(808,'menu_link','navigation','node/%/results/0','und',0,0,0,0,0.5,0,0,0),(809,'menu_link','navigation','node/%/myresults/0','und',0,0,0,0,0.5,0,0,0),(817,'menu_link','management','admin/help/file_entity','und',0,0,0,0,0.5,0,0,0),(818,'menu_link','management','admin/help/media','und',0,0,0,0,0.5,0,0,0),(821,'menu_link','management','admin/config/media/browser','und',0,0,0,0,0.5,0,0,0),(868,'menu_link','management','admin/help/field_tools','und',0,0,0,0,0.5,0,0,0),(881,'menu_link','management','admin/structure/taxonomy/%/fields/%/clone','und',0,0,0,0,0.5,0,0,0),(882,'menu_link','management','admin/config/people/accounts/fields/%/clone','und',0,0,0,0,0.5,0,0,0),(889,'menu_link','management','admin/structure/types/manage/%/fields/%/clone','und',0,0,0,0,0.5,0,0,0),(890,'menu_link','management','admin/structure/types/manage/%/comment/fields/%/clone','und',0,0,0,0,0.5,0,0,0),(892,'menu_link','management','admin/structure/registration/registration_types/manage/%/fields/%/clone','und',0,0,0,0,0.5,0,0,0),(894,'menu_link','navigation','comment/%/registrations','und',0,0,0,0,0.5,0,0,0),(895,'menu_link','navigation','comment/%/register','und',0,0,0,0,0.5,0,0,0),(896,'menu_link','navigation','comment/%/registrations/broadcast','und',0,0,0,0,0.5,0,0,0),(897,'menu_link','navigation','comment/%/registrations/list','und',0,0,0,0,0.5,0,0,0),(898,'menu_link','navigation','comment/%/registrations/settings','und',0,0,0,0,0.5,0,0,0),(899,'menu_link','navigation','node/add/physical-event','und',0,0,0,0,0.5,0,0,0),(900,'menu_link','management','admin/help/contextual','und',0,0,0,0,0.5,0,0,0),(1029,'menu_link','navigation','events/current','und',0,0,0,0,0.5,0,0,0),(1030,'menu_link','navigation','events/archive','und',0,0,0,0,0.5,0,0,0),(1031,'menu_link','management','admin/structure/quicktabs','und',0,0,0,0,0.5,0,0,0),(1032,'menu_link','management','admin/help/quicktabs','und',0,0,0,0,0.5,0,0,0),(1033,'menu_link','management','admin/structure/quicktabs/add','und',0,0,0,0,0.5,0,0,0),(1034,'menu_link','management','admin/structure/quicktabs/list','und',0,0,0,0,0.5,0,0,0),(1035,'menu_link','management','admin/structure/quicktabs/manage/%','und',0,0,0,0,0.5,0,0,0),(1036,'menu_link','management','admin/structure/quicktabs/manage/%/clone','und',0,0,0,0,0.5,0,0,0),(1037,'menu_link','management','admin/structure/quicktabs/manage/%/delete','und',0,0,0,0,0.5,0,0,0),(1038,'menu_link','management','admin/structure/quicktabs/manage/%/edit','und',0,0,0,0,0.5,0,0,0),(1039,'menu_link','management','admin/structure/quicktabs/manage/%/export','und',0,0,0,0,0.5,0,0,0),(1040,'menu_link','main-menu','node/230','und',1,0,0,0,0.5,0,0,0),(1041,'menu_link','management','admin/help/pathauto','und',0,0,0,0,0.5,0,0,0),(1042,'menu_link','management','admin/config/search/path/update_bulk','und',0,0,0,0,0.5,0,0,0),(1043,'menu_link','management','admin/config/search/path/delete_bulk','und',0,0,0,0,0.5,0,0,0),(1044,'menu_link','management','admin/config/search/path/patterns','und',0,0,0,0,0.5,0,0,0),(1045,'menu_link','management','admin/config/search/path/settings','und',0,0,0,0,0.5,0,0,0),(1109,'menu_link','navigation','signup/edit/%','und',0,0,0,0,0.5,0,0,0),(1110,'menu_link','navigation','node/%/signups','und',0,0,0,0,0.5,0,0,0),(1111,'menu_link','management','admin/people/signup','und',0,0,0,0,0.5,0,0,0),(1112,'menu_link','management','admin/help/signup','und',0,0,0,0,0.5,0,0,0),(1113,'menu_link','navigation','user/%/signups','und',0,0,0,0,0.5,0,0,0),(1114,'menu_link','navigation','node/%/signups/add','und',0,0,0,0,0.5,0,0,0),(1115,'menu_link','navigation','node/%/signups/admin','und',0,0,0,0,0.5,0,0,0),(1116,'menu_link','navigation','node/%/signups/list','und',0,0,0,0,0.5,0,0,0),(1117,'menu_link','navigation','node/%/signups/settings','und',0,0,0,0,0.5,0,0,0),(1118,'menu_link','navigation','node/%/signups/signup','und',0,0,0,0,0.5,0,0,0),(1119,'menu_link','navigation','node/%/signups/broadcast','und',0,0,0,0,0.5,0,0,0),(1120,'menu_link','management','admin/config/people/signup','und',0,0,0,0,0.5,0,0,0),(1121,'menu_link','navigation','user/%/signups/available','und',0,0,0,0,0.5,0,0,0),(1122,'menu_link','navigation','user/%/signups/current','und',0,0,0,0,0.5,0,0,0),(1123,'menu_link','navigation','node/%/access','und',0,0,0,0,0.5,0,0,0),(1124,'menu_link','management','admin/help/content_access','und',0,0,0,0,0.5,0,0,0),(1125,'menu_link','management','admin/structure/types/manage/%/access','und',0,0,0,0,0.5,0,0,0),(1126,'menu_link','management','admin/help/logintoboggan','und',0,0,0,0,0.5,0,0,0),(1127,'menu_link','management','admin/config/system/logintoboggan','und',0,0,0,0,0.5,0,0,0),(1128,'menu_link','main-menu','user/login','und',1,0,0,0,0.5,0,0,0),(1193,'menu_link','navigation','node/add/book','und',0,0,0,0,0.5,0,0,0),(1220,'menu_link','navigation','node/add/certificate','und',0,0,0,0,0.5,0,0,0),(1230,'menu_link','management','admin/config/services/mailchimp','und',0,0,0,0,0.5,0,0,0),(1231,'menu_link','management','admin/config/services/mailchimp/global','und',0,0,0,0,0.5,0,0,0),(1235,'menu_link','management','admin/config/services/mailchimp/campaigns','und',0,0,0,0,0.5,0,0,0),(1236,'menu_link','management','admin/config/services/mailchimp/lists','und',0,0,0,0,0.5,0,0,0),(1237,'menu_link','management','admin/config/services/mailchimp/campaigns/%','und',0,0,0,0,0.5,0,0,0),(1238,'menu_link','management','admin/config/services/mailchimp/campaigns/add','und',0,0,0,0,0.5,0,0,0),(1241,'menu_link','management','admin/config/services/mailchimp/campaigns/%/delete','und',0,0,0,0,0.5,0,0,0),(1243,'menu_link','management','admin/config/services/mailchimp/campaigns/%/edit','und',0,0,0,0,0.5,0,0,0),(1244,'menu_link','management','admin/config/services/mailchimp/campaigns/%/send','und',0,0,0,0,0.5,0,0,0),(1245,'menu_link','management','admin/config/services/mailchimp/campaigns/%/stats','und',0,0,0,0,0.5,0,0,0),(1246,'menu_link','management','admin/config/services/mailchimp/campaigns/%/view','und',0,0,0,0,0.5,0,0,0),(1438,'menu_link','navigation','user/%/cpd_points','und',0,0,0,0,0.5,0,0,0),(1439,'menu_link','management','admin/config/content/cpd_points','und',0,0,0,0,0.5,0,0,0),(1440,'menu_link','management','admin/help/htmlmail','und',0,0,0,0,0.5,0,0,0),(1441,'menu_link','management','admin/config/system/htmlmail','und',0,0,0,0,0.5,0,0,0),(1442,'menu_link','management','admin/config/system/mailsystem','und',0,0,0,0,0.5,0,0,0),(1443,'menu_link','management','admin/config/system/htmlmail/test','und',0,0,0,0,0.5,0,0,0),(1444,'menu_link','management','admin/config/system/htmlmail/settings','und',0,0,0,0,0.5,0,0,0),(1446,'menu_link','navigation','import/%/unlock','und',0,0,0,0,0.5,0,0,0),(1447,'menu_link','navigation','node/%/unlock','und',0,0,0,0,0.5,0,0,0),(1515,'menu_link','management','admin/reports/fields/tools','und',0,0,0,0,0.5,0,0,0),(1516,'menu_link','management','admin/reports/fields/field/%','und',0,0,0,0,0.5,0,0,0),(1517,'menu_link','management','admin/structure/registration/registration_states/list','und',0,0,0,0,0.5,0,0,0),(1518,'menu_link','management','admin/structure/registration/registration_types/list','und',0,0,0,0,0.5,0,0,0),(1519,'menu_link','management','admin/reports/fields/field/%/delete','und',0,0,0,0,0.5,0,0,0),(1520,'menu_link','management','admin/reports/fields/field/%/edit','und',0,0,0,0,0.5,0,0,0),(1917,'menu_link','management','admin/help/rules','und',0,0,0,0,0.5,0,0,0),(1984,'menu_link','management','admin/config/system/special_menu_items','und',0,0,0,0,0.5,0,0,0),(1985,'menu_link','main-menu','<nolink>','und',1,0,0,0,0.5,0,0,0),(1986,'menu_link','navigation','print/print','und',0,0,0,0,0.5,0,0,0),(1987,'menu_link','management','admin/help/print','und',0,0,0,0,0.5,0,0,0),(1988,'menu_link','management','admin/config/user-interface/print','und',0,0,0,0,0.5,0,0,0),(1989,'menu_link','management','admin/config/user-interface/print/common','und',0,0,0,0,0.5,0,0,0),(1990,'menu_link','management','admin/config/user-interface/print/html','und',0,0,0,0,0.5,0,0,0),(1996,'menu_link','navigation','printpdf/printpdf','und',0,0,0,0,0.5,0,0,0),(1998,'menu_link','management','admin/config/user-interface/print/pdf','und',0,0,0,0,0.5,0,0,0),(1999,'menu_link','management','admin/config/user-interface/print/pdf/options','und',0,0,0,0,0.5,0,0,0),(2010,'menu_link','main-menu','newsletters','und',0,0,0,0,0.5,0,0,0),(2012,'menu_link','management','admin/store','und',0,0,0,0,0.5,0,0,0),(2013,'menu_link','management','admin/store/settings','und',0,0,0,0,0.5,0,0,0),(2015,'menu_link','navigation','node/add/product','und',0,0,0,0,0.5,0,0,0),(2016,'menu_link','management','admin/store/products','und',0,0,0,0,0.5,0,0,0),(2017,'menu_link','management','admin/store/reports','und',0,0,0,0,0.5,0,0,0),(2018,'menu_link','management','admin/help/uc_store','und',0,0,0,0,0.5,0,0,0),(2019,'menu_link','management','admin/store/settings/countries','und',0,0,0,0,0.5,0,0,0),(2020,'menu_link','management','admin/store/products/classes','und',0,0,0,0,0.5,0,0,0),(2022,'menu_link','navigation','node/%/edit/product','und',0,0,0,0,0.5,0,0,0),(2023,'menu_link','management','admin/store/settings/products','und',0,0,0,0,0.5,0,0,0),(2024,'menu_link','management','admin/store/settings/store','und',0,0,0,0,0.5,0,0,0),(2025,'menu_link','management','admin/store/products/view','und',0,0,0,0,0.5,0,0,0),(2026,'menu_link','management','admin/store/settings/products/defaults','und',0,0,0,0,0.5,0,0,0),(2027,'menu_link','management','admin/store/settings/countries/fields','und',0,0,0,0,0.5,0,0,0),(2028,'menu_link','management','admin/store/settings/countries/formats','und',0,0,0,0,0.5,0,0,0),(2029,'menu_link','management','admin/store/settings/countries/import','und',0,0,0,0,0.5,0,0,0),(2030,'menu_link','management','admin/store/products/classes/%','und',0,0,0,0,0.5,0,0,0),(2031,'menu_link','management','admin/store/products/classes/%/delete','und',0,0,0,0,0.5,0,0,0),(2032,'menu_link','management','admin/store/products/classes/%/edit','und',0,0,0,0,0.5,0,0,0),(2033,'menu_link','management','admin/store/settings/countries/%/remove','und',0,0,0,0,0.5,0,0,0),(2034,'menu_link','navigation','node/add/quiz-product','und',0,0,0,0,0.5,0,0,0),(2035,'menu_link','navigation','cart','und',1,0,0,0,0.5,0,0,0),(2036,'menu_link','management','admin/store/customers','und',0,0,0,0,0.5,0,0,0),(2037,'menu_link','management','admin/store/orders','und',0,0,0,0,0.5,0,0,0),(2038,'menu_link','navigation','user/%/orders','und',0,0,0,0,0.5,0,0,0),(2039,'menu_link','management','admin/store/settings/cart','und',0,0,0,0,0.5,0,0,0),(2040,'menu_link','management','admin/store/settings/checkout','und',0,0,0,0,0.5,0,0,0),(2041,'menu_link','management','admin/store/orders/create','und',0,0,0,0,0.5,0,0,0),(2042,'menu_link','management','admin/store/settings/orders','und',0,0,0,0,0.5,0,0,0),(2043,'menu_link','management','admin/store/orders/%','und',0,0,0,0,0.5,0,0,0),(2044,'menu_link','navigation','user/%/orders/%','und',0,0,0,0,0.5,0,0,0),(2045,'menu_link','management','admin/store/customers/view','und',0,0,0,0,0.5,0,0,0),(2046,'menu_link','management','admin/store/orders/view','und',0,0,0,0,0.5,0,0,0),(2047,'menu_link','management','admin/store/orders/search','und',0,0,0,0,0.5,0,0,0),(2049,'menu_link','management','admin/store/orders/create/%','und',0,0,0,0,0.5,0,0,0),(2050,'menu_link','management','admin/store/orders/%/delete','und',0,0,0,0,0.5,0,0,0),(2051,'menu_link','management','admin/store/orders/%/edit','und',0,0,0,0,0.5,0,0,0),(2052,'menu_link','management','admin/store/orders/%/invoice','und',0,0,0,0,0.5,0,0,0),(2053,'menu_link','management','admin/store/orders/%/log','und',0,0,0,0,0.5,0,0,0),(2056,'menu_link','navigation','user/%/orders/%/print','und',0,0,0,0,0.5,0,0,0),(2057,'menu_link','management','admin/store/settings/checkout/rules','und',0,0,0,0,0.5,0,0,0),(2058,'menu_link','management','admin/store/settings/checkout/settings','und',0,0,0,0,0.5,0,0,0),(2059,'menu_link','management','admin/store/settings/orders/settings','und',0,0,0,0,0.5,0,0,0),(2060,'menu_link','management','admin/store/orders/%/view','und',0,0,0,0,0.5,0,0,0),(2061,'menu_link','navigation','user/%/orders/%/invoice','und',0,0,0,0,0.5,0,0,0),(2062,'menu_link','management','admin/store/settings/orders/workflow','und',0,0,0,0,0.5,0,0,0),(2066,'menu_link','management','admin/store/settings/orders/workflow/create','und',0,0,0,0,0.5,0,0,0),(2069,'menu_link','management','admin/store/orders/%/invoice/mail','und',0,0,0,0,0.5,0,0,0),(2070,'menu_link','management','admin/store/orders/%/invoice/print','und',0,0,0,0,0.5,0,0,0),(2072,'menu_link','management','admin/store/orders/%/invoice/view','und',0,0,0,0,0.5,0,0,0),(2074,'menu_link','management','admin/store/settings/checkout/rules/manage/%','und',0,0,0,0,0.5,0,0,0),(2075,'menu_link','management','admin/store/settings/orders/fields/%/clone','und',0,0,0,0,0.5,0,0,0),(2080,'menu_link','management','admin/store/settings/checkout/rules/manage/%/clone','und',0,0,0,0,0.5,0,0,0),(2081,'menu_link','management','admin/store/settings/checkout/rules/manage/%/execute','und',0,0,0,0,0.5,0,0,0),(2082,'menu_link','management','admin/store/settings/checkout/rules/manage/%/export','und',0,0,0,0,0.5,0,0,0),(2083,'menu_link','management','admin/store/settings/checkout/rules/manage/%/%','und',0,0,0,0,0.5,0,0,0),(2084,'menu_link','management','admin/store/settings/checkout/rules/manage/%/delete/event','und',0,0,0,0,0.5,0,0,0),(2085,'menu_link','management','admin/store/settings/checkout/rules/manage/%/add/event','und',0,0,0,0,0.5,0,0,0),(2086,'menu_link','management','admin/store/settings/checkout/rules/manage/%/delete/%','und',0,0,0,0,0.5,0,0,0),(2087,'menu_link','management','admin/store/settings/checkout/rules/manage/%/edit/%','und',0,0,0,0,0.5,0,0,0),(2088,'menu_link','management','admin/store/settings/checkout/rules/manage/%/add/%','und',0,0,0,0,0.5,0,0,0),(2089,'menu_link','management','admin/help/uc_cart_links','und',0,0,0,0,0.5,0,0,0),(2090,'menu_link','management','admin/help/uc_reports','und',0,0,0,0,0.5,0,0,0),(2091,'menu_link','management','admin/store/settings/cart-links','und',0,0,0,0,0.5,0,0,0),(2092,'menu_link','management','admin/store/reports/cart-links','und',0,0,0,0,0.5,0,0,0),(2093,'menu_link','management','admin/store/reports/customers','und',0,0,0,0,0.5,0,0,0),(2094,'menu_link','management','admin/store/settings/payment','und',0,0,0,0,0.5,0,0,0),(2095,'menu_link','management','admin/store/reports/products','und',0,0,0,0,0.5,0,0,0),(2096,'menu_link','management','admin/store/reports/sales','und',0,0,0,0,0.5,0,0,0),(2097,'menu_link','management','admin/store/reports/products/custom','und',0,0,0,0,0.5,0,0,0),(2098,'menu_link','management','admin/store/reports/sales/custom','und',0,0,0,0,0.5,0,0,0),(2099,'menu_link','management','admin/store/orders/%/payments','und',0,0,0,0,0.5,0,0,0),(2100,'menu_link','management','admin/store/reports/products/summary','und',0,0,0,0,0.5,0,0,0),(2101,'menu_link','management','admin/store/reports/sales/year','und',0,0,0,0,0.5,0,0,0),(2102,'menu_link','management','admin/store/reports/sales/summary','und',0,0,0,0,0.5,0,0,0),(2103,'menu_link','management','admin/store/settings/payment/manage/%','und',0,0,0,0,0.5,0,0,0),(2104,'menu_link','management','admin/store/settings/payment/method/%','und',0,0,0,0,0.5,0,0,0),(2105,'menu_link','management','admin/store/settings/payment/manage/%/clone','und',0,0,0,0,0.5,0,0,0),(2106,'menu_link','management','admin/store/settings/payment/manage/%/execute','und',0,0,0,0,0.5,0,0,0),(2107,'menu_link','management','admin/store/settings/payment/manage/%/export','und',0,0,0,0,0.5,0,0,0),(2108,'menu_link','management','admin/store/settings/payment/manage/%/%','und',0,0,0,0,0.5,0,0,0),(2109,'menu_link','management','admin/store/settings/payment/manage/%/delete/event','und',0,0,0,0,0.5,0,0,0),(2110,'menu_link','management','admin/store/settings/payment/manage/%/add/event','und',0,0,0,0,0.5,0,0,0),(2111,'menu_link','management','admin/store/settings/payment/manage/%/edit/%','und',0,0,0,0,0.5,0,0,0),(2112,'menu_link','management','admin/store/settings/payment/manage/%/delete/%','und',0,0,0,0,0.5,0,0,0),(2113,'menu_link','management','admin/store/settings/payment/manage/%/add/%','und',0,0,0,0,0.5,0,0,0),(2114,'menu_link','management','admin/config/workflow/rules','und',0,0,0,0,0.5,0,0,0),(2115,'menu_link','management','admin/config/workflow/rules/components','und',0,0,0,0,0.5,0,0,0),(2116,'menu_link','management','admin/config/workflow/rules/reaction','und',0,0,0,0,0.5,0,0,0),(2117,'menu_link','management','admin/config/workflow/rules/settings','und',0,0,0,0,0.5,0,0,0),(2118,'menu_link','management','admin/config/workflow/rules/components/add','und',0,0,0,0,0.5,0,0,0),(2119,'menu_link','management','admin/config/workflow/rules/reaction/add','und',0,0,0,0,0.5,0,0,0),(2120,'menu_link','management','admin/config/workflow/rules/settings/advanced','und',0,0,0,0,0.5,0,0,0),(2121,'menu_link','management','admin/config/workflow/rules/settings/basic','und',0,0,0,0,0.5,0,0,0),(2122,'menu_link','management','admin/config/workflow/rules/components/import','und',0,0,0,0,0.5,0,0,0),(2123,'menu_link','management','admin/config/workflow/rules/reaction/import','und',0,0,0,0,0.5,0,0,0),(2124,'menu_link','management','admin/config/workflow/rules/components/manage/%','und',0,0,0,0,0.5,0,0,0),(2125,'menu_link','management','admin/config/workflow/rules/reaction/manage/%','und',0,0,0,0,0.5,0,0,0),(2126,'menu_link','management','admin/config/workflow/rules/components/manage/%/clone','und',0,0,0,0,0.5,0,0,0),(2127,'menu_link','management','admin/config/workflow/rules/reaction/manage/%/clone','und',0,0,0,0,0.5,0,0,0),(2128,'menu_link','management','admin/config/workflow/rules/components/manage/%/execute','und',0,0,0,0,0.5,0,0,0),(2129,'menu_link','management','admin/config/workflow/rules/reaction/manage/%/execute','und',0,0,0,0,0.5,0,0,0),(2130,'menu_link','management','admin/config/workflow/rules/components/manage/%/export','und',0,0,0,0,0.5,0,0,0),(2131,'menu_link','management','admin/config/workflow/rules/reaction/manage/%/export','und',0,0,0,0,0.5,0,0,0),(2132,'menu_link','management','admin/config/workflow/rules/components/manage/%/%','und',0,0,0,0,0.5,0,0,0),(2133,'menu_link','management','admin/config/workflow/rules/reaction/manage/%/%','und',0,0,0,0,0.5,0,0,0),(2134,'menu_link','management','admin/config/workflow/rules/components/manage/%/delete/event','und',0,0,0,0,0.5,0,0,0),(2135,'menu_link','management','admin/config/workflow/rules/reaction/manage/%/delete/event','und',0,0,0,0,0.5,0,0,0),(2136,'menu_link','management','admin/config/workflow/rules/components/manage/%/add/event','und',0,0,0,0,0.5,0,0,0),(2137,'menu_link','management','admin/config/workflow/rules/reaction/manage/%/add/event','und',0,0,0,0,0.5,0,0,0),(2138,'menu_link','management','admin/config/workflow/rules/components/manage/%/delete/%','und',0,0,0,0,0.5,0,0,0),(2139,'menu_link','management','admin/config/workflow/rules/reaction/manage/%/delete/%','und',0,0,0,0,0.5,0,0,0),(2140,'menu_link','management','admin/config/workflow/rules/components/manage/%/edit/%','und',0,0,0,0,0.5,0,0,0),(2141,'menu_link','management','admin/config/workflow/rules/reaction/manage/%/edit/%','und',0,0,0,0,0.5,0,0,0),(2142,'menu_link','management','admin/config/workflow/rules/components/manage/%/add/%','und',0,0,0,0,0.5,0,0,0),(2143,'menu_link','management','admin/config/workflow/rules/reaction/manage/%/add/%','und',0,0,0,0,0.5,0,0,0),(2228,'menu_link','management','admin/config/user-interface/extlink','und',0,0,0,0,0.5,0,0,0),(2229,'menu_link','management','admin/config/people/invite','und',0,0,0,0,0.5,0,0,0),(2232,'menu_link','management','admin/help/user_register_notify','und',0,0,0,0,0.5,0,0,0),(2234,'menu_link','management','admin/config/system/mimemail','und',0,0,0,0,0.5,0,0,0),(2235,'menu_link','management','admin/structure/feeds','und',0,0,0,0,0.5,0,0,0),(2236,'menu_link','management','admin/help/feeds_ui','und',0,0,0,0,0.5,0,0,0),(2237,'menu_link','management','admin/structure/feeds/create','und',0,0,0,0,0.5,0,0,0),(2238,'menu_link','management','admin/structure/feeds/%','und',0,0,0,0,0.5,0,0,0),(2239,'menu_link','management','admin/structure/feeds/%/clone','und',0,0,0,0,0.5,0,0,0),(2240,'menu_link','management','admin/structure/feeds/%/delete','und',0,0,0,0,0.5,0,0,0),(2241,'menu_link','management','admin/structure/feeds/%/edit','und',0,0,0,0,0.5,0,0,0),(2242,'menu_link','management','admin/structure/feeds/%/export','und',0,0,0,0,0.5,0,0,0),(2360,'menu_link','management','admin/people/mass-pwreset','und',0,0,0,0,0.5,0,0,0),(2361,'menu_link','management','admin/help/mass_pwreset','und',0,0,0,0,0.5,0,0,0),(2453,'menu_link','management','admin/structure/field_validation','und',0,0,0,0,0.5,0,0,0),(2454,'menu_link','management','admin/structure/field_validation/add','und',0,0,0,0,0.5,0,0,0),(2455,'menu_link','management','admin/structure/field_validation/import','und',0,0,0,0,0.5,0,0,0),(2456,'menu_link','management','admin/structure/field_validation/list','und',0,0,0,0,0.5,0,0,0),(2457,'menu_link','management','admin/structure/field_validation/list/%/edit','und',0,0,0,0,0.5,0,0,0),(2458,'menu_link','management','admin/structure/field_validation/list/%/export','und',0,0,0,0,0.5,0,0,0),(2459,'menu_link','management','admin/structure/taxonomy/%/fields/%/validation','und',0,0,0,0,0.5,0,0,0),(2460,'menu_link','management','admin/store/settings/orders/fields/%/validation','und',0,0,0,0,0.5,0,0,0),(2461,'menu_link','management','admin/config/people/accounts/fields/%/validation','und',0,0,0,0,0.5,0,0,0),(2462,'menu_link','management','admin/structure/types/manage/%/fields/%/validation','und',0,0,0,0,0.5,0,0,0),(2463,'menu_link','management','admin/structure/types/manage/%/comment/fields/%/validation','und',0,0,0,0,0.5,0,0,0),(2465,'menu_link','management','admin/structure/registration/registration_types/manage/%/fields/%/validation','und',0,0,0,0,0.5,0,0,0),(2466,'menu_link','management','admin-user-management','und',0,0,0,0,0.5,0,0,0),(2467,'menu_link','navigation','user/%/purchased-files','und',0,0,0,0,0.5,0,0,0),(2468,'menu_link','navigation','node/%/edit/features','und',0,0,0,0,0.5,0,0,0),(2469,'menu_link','management','admin/store/products/files','und',0,0,0,0,0.5,0,0,0),(2470,'menu_link','navigation','node/%/edit/features/%/%','und',0,0,0,0,0.5,0,0,0),(2471,'menu_link','navigation','node/%/edit/features/%/%/delete','und',0,0,0,0,0.5,0,0,0),(2472,'menu_link','navigation','node/add/file-product','und',0,0,0,0,0.5,0,0,0),(2474,'menu_link','main-menu','node/347','und',1,0,0,0,0.5,0,0,0),(2787,'menu_link','management','admin/help/uc_order','und',0,0,0,0,0.5,0,0,0),(2788,'menu_link','management','admin/store/settings/orders/products/display','und',0,0,0,0,0.5,0,0,0),(2790,'menu_link','management','admin/store/settings/orders/products/fields','und',0,0,0,0,0.5,0,0,0),(2793,'menu_link','management','admin/store/settings/orders/products/fields/%/clone','und',0,0,0,0,0.5,0,0,0),(2794,'menu_link','management','admin/store/settings/orders/products/fields/%/validation','und',0,0,0,0,0.5,0,0,0),(3147,'menu_link','management','admin/structure/feeds/import','und',0,0,0,0,0.5,0,0,0),(4019,'menu_link','main-menu','node/348','und',0,0,0,0,0.5,0,0,0),(4020,'menu_link','main-menu','node/349','und',0,0,0,0,0.5,0,0,0),(4037,'menu_link','management','admin/structure/profiles','und',0,0,0,0,0.5,0,0,0),(4041,'menu_link','management','admin/structure/profiles/add','und',0,0,0,0,0.5,0,0,0),(4042,'menu_link','management','admin/structure/profiles/import','und',0,0,0,0,0.5,0,0,0),(4043,'menu_link','management','admin/structure/profiles/list','und',0,0,0,0,0.5,0,0,0),(4047,'menu_link','management','admin/structure/profiles/manage/%','und',0,0,0,0,0.5,0,0,0),(4051,'menu_link','management','admin/structure/profiles/manage/%/%','und',0,0,0,0,0.5,0,0,0),(4052,'menu_link','management','admin/structure/profiles/manage/%/clone','und',0,0,0,0,0.5,0,0,0),(4053,'menu_link','management','admin/structure/profiles/manage/%/edit','und',0,0,0,0,0.5,0,0,0),(4062,'menu_link','management','admin/structure/profiles/manage/%/fields/%/clone','und',0,0,0,0,0.5,0,0,0),(4066,'menu_link','management','admin/structure/profiles/manage/%/fields/%/validation','und',0,0,0,0,0.5,0,0,0),(4085,'menu_link','navigation','user/%/edit/main','und',0,0,0,0,0.5,0,0,0),(4086,'menu_link','management','admin/reports/fields/references','und',0,0,0,0,0.5,0,0,0),(4087,'menu_link','management','admin/structure/taxonomy/%/tools','und',0,0,0,0,0.5,0,0,0),(4088,'menu_link','management','admin/store/settings/orders/tools','und',0,0,0,0,0.5,0,0,0),(4089,'menu_link','management','admin/config/people/accounts/tools','und',0,0,0,0,0.5,0,0,0),(4090,'menu_link','navigation','node/%/webform/emails/%','und',0,0,0,0,0.5,0,0,0),(4091,'menu_link','management','admin/structure/taxonomy/%/tools/clone-from','und',0,0,0,0,0.5,0,0,0),(4092,'menu_link','management','admin/store/settings/orders/tools/clone-from','und',0,0,0,0,0.5,0,0,0),(4093,'menu_link','management','admin/config/people/accounts/tools/clone-from','und',0,0,0,0,0.5,0,0,0),(4094,'menu_link','management','admin/structure/taxonomy/%/tools/clone-to','und',0,0,0,0,0.5,0,0,0),(4095,'menu_link','management','admin/store/settings/orders/tools/clone-to','und',0,0,0,0,0.5,0,0,0),(4096,'menu_link','management','admin/config/people/accounts/tools/clone-to','und',0,0,0,0,0.5,0,0,0),(4097,'menu_link','management','admin/structure/taxonomy/%/tools/export','und',0,0,0,0,0.5,0,0,0),(4098,'menu_link','management','admin/store/settings/orders/tools/export','und',0,0,0,0,0.5,0,0,0),(4099,'menu_link','management','admin/config/people/accounts/tools/export','und',0,0,0,0,0.5,0,0,0),(4100,'menu_link','management','admin/structure/taxonomy/%/tools/import','und',0,0,0,0,0.5,0,0,0),(4101,'menu_link','management','admin/store/settings/orders/tools/import','und',0,0,0,0,0.5,0,0,0),(4102,'menu_link','management','admin/config/people/accounts/tools/import','und',0,0,0,0,0.5,0,0,0),(4103,'menu_link','management','admin/structure/types/manage/%/tools','und',0,0,0,0,0.5,0,0,0),(4104,'menu_link','management','admin/structure/profiles/manage/%/tools','und',0,0,0,0,0.5,0,0,0),(4105,'menu_link','management','admin/store/settings/orders/products/tools','und',0,0,0,0,0.5,0,0,0),(4106,'menu_link','navigation','node/%/webform/emails/%/delete','und',0,0,0,0,0.5,0,0,0),(4107,'menu_link','management','admin/structure/types/manage/%/tools/clone-from','und',0,0,0,0,0.5,0,0,0),(4108,'menu_link','management','admin/structure/profiles/manage/%/tools/clone-from','und',0,0,0,0,0.5,0,0,0),(4109,'menu_link','management','admin/store/settings/orders/products/tools/clone-from','und',0,0,0,0,0.5,0,0,0),(4110,'menu_link','management','admin/structure/types/manage/%/tools/clone-to','und',0,0,0,0,0.5,0,0,0),(4111,'menu_link','management','admin/structure/profiles/manage/%/tools/clone-to','und',0,0,0,0,0.5,0,0,0),(4112,'menu_link','management','admin/store/settings/orders/products/tools/clone-to','und',0,0,0,0,0.5,0,0,0),(4113,'menu_link','management','admin/structure/types/manage/%/tools/export','und',0,0,0,0,0.5,0,0,0),(4114,'menu_link','management','admin/structure/profiles/manage/%/tools/export','und',0,0,0,0,0.5,0,0,0),(4115,'menu_link','management','admin/store/settings/orders/products/tools/export','und',0,0,0,0,0.5,0,0,0),(4116,'menu_link','management','admin/structure/types/manage/%/tools/import','und',0,0,0,0,0.5,0,0,0),(4117,'menu_link','management','admin/structure/profiles/manage/%/tools/import','und',0,0,0,0,0.5,0,0,0),(4118,'menu_link','management','admin/store/settings/orders/products/tools/import','und',0,0,0,0,0.5,0,0,0),(4119,'menu_link','management','admin/structure/types/manage/%/comment/tools','und',0,0,0,0,0.5,0,0,0),(4121,'menu_link','management','admin/structure/registration/registration_types/manage/%/tools','und',0,0,0,0,0.5,0,0,0),(4122,'menu_link','management','admin/structure/taxonomy/%/fields/%/export','und',0,0,0,0,0.5,0,0,0),(4123,'menu_link','management','admin/store/settings/orders/fields/%/export','und',0,0,0,0,0.5,0,0,0),(4124,'menu_link','management','admin/config/people/accounts/fields/%/export','und',0,0,0,0,0.5,0,0,0),(4125,'menu_link','management','admin/structure/types/manage/%/comment/tools/clone-from','und',0,0,0,0,0.5,0,0,0),(4127,'menu_link','management','admin/structure/registration/registration_types/manage/%/tools/clone-from','und',0,0,0,0,0.5,0,0,0),(4128,'menu_link','management','admin/structure/types/manage/%/comment/tools/clone-to','und',0,0,0,0,0.5,0,0,0),(4130,'menu_link','management','admin/structure/registration/registration_types/manage/%/tools/clone-to','und',0,0,0,0,0.5,0,0,0),(4131,'menu_link','management','admin/structure/types/manage/%/comment/tools/export','und',0,0,0,0,0.5,0,0,0),(4133,'menu_link','management','admin/structure/registration/registration_types/manage/%/tools/export','und',0,0,0,0,0.5,0,0,0),(4134,'menu_link','management','admin/structure/types/manage/%/comment/tools/import','und',0,0,0,0,0.5,0,0,0),(4136,'menu_link','management','admin/structure/registration/registration_types/manage/%/tools/import','und',0,0,0,0,0.5,0,0,0),(4137,'menu_link','management','admin/structure/types/manage/%/fields/%/export','und',0,0,0,0,0.5,0,0,0),(4138,'menu_link','management','admin/structure/profiles/manage/%/fields/%/export','und',0,0,0,0,0.5,0,0,0),(4139,'menu_link','management','admin/store/settings/orders/products/fields/%/export','und',0,0,0,0,0.5,0,0,0),(4140,'menu_link','management','admin/structure/types/manage/%/comment/fields/%/export','und',0,0,0,0,0.5,0,0,0),(4142,'menu_link','management','admin/structure/registration/registration_types/manage/%/fields/%/export','und',0,0,0,0,0.5,0,0,0),(4341,'menu_link','navigation','node/add/annual-return','und',0,0,0,0,0.5,0,0,0),(4442,'menu_link','management','admin/help/php','und',0,0,0,0,0.5,0,0,0),(4672,'menu_link','navigation','user/%/apply_for_role','und',0,0,0,0,0.5,0,0,0),(4673,'menu_link','management','admin/people/apply_for_role','und',0,0,0,0,0.5,0,0,0),(4674,'menu_link','management','admin/help/apply_for_role','und',0,0,0,0,0.5,0,0,0),(4675,'menu_link','management','admin/structure/trigger/apply_for_role','und',0,0,0,0,0.5,0,0,0),(4676,'menu_link','management','admin/config/people/apply_for_role','und',0,0,0,0,0.5,0,0,0),(4678,'menu_link','management','admin/help/jquery_update','und',0,0,0,0,0.5,0,0,0),(4680,'menu_link','management','admin/config/development/jquery_update','und',0,0,0,0,0.5,0,0,0),(5002,'menu_link','management','admin/config/regional/date-time/date-views','und',0,0,0,0,0.5,0,0,0),(5003,'menu_link','management','admin/structure/skinr/list/groups','und',0,0,0,0,0.5,0,0,0),(5004,'menu_link','management','admin/structure/skinr/list/skins','und',0,0,0,0,0.5,0,0,0),(5005,'menu_link','management','admin/structure/trigger/honeypot','und',0,0,0,0,0.5,0,0,0),(5006,'menu_link','management','admin/config/content/honeypot','und',0,0,0,0,0.5,0,0,0),(5226,'menu_link','management','admin-user-management/authenticated-users','und',0,0,0,0,0.5,0,0,0),(5228,'menu_link','management','admin/help/smtp','und',0,0,0,0,0.5,0,0,0),(5229,'menu_link','management','admin/config/system/smtp','und',0,0,0,0,0.5,0,0,0),(5230,'menu_link','navigation','node/%/signups/bulk','und',0,0,0,0,0.5,0,0,0),(5231,'menu_link','navigation','node/add/video','und',0,0,0,0,0.5,0,0,0),(5232,'menu_link','management','admin/help/uc_price_per_role','und',0,0,0,0,0.5,0,0,0),(5233,'menu_link','management','admin/store/settings/price_per_role','und',0,0,0,0,0.5,0,0,0),(5234,'menu_link','navigation','node/add/pdf-file-product','und',0,0,0,0,0.5,0,0,0),(5236,'menu_link','management','admin/store/coupons','und',0,0,0,0,0.5,0,0,0),(5237,'menu_link','management','admin/store/coupons/list','und',0,0,0,0,0.5,0,0,0),(5238,'menu_link','management','admin/store/coupons/add','und',0,0,0,0,0.5,0,0,0),(5239,'menu_link','management','admin/store/settings/coupon','und',0,0,0,0,0.5,0,0,0),(5240,'menu_link','management','admin/store/reports/coupon','und',0,0,0,0,0.5,0,0,0),(5241,'menu_link','management','admin/store/coupons/inactive','und',0,0,0,0,0.5,0,0,0),(5242,'menu_link','management','admin/store/coupons/%/delete','und',0,0,0,0,0.5,0,0,0),(5243,'menu_link','management','admin/store/coupons/%/edit','und',0,0,0,0,0.5,0,0,0),(5244,'menu_link','management','admin/store/coupons/%/print','und',0,0,0,0,0.5,0,0,0),(5245,'menu_link','management','admin/store/coupons/%/view','und',0,0,0,0,0.5,0,0,0),(5246,'menu_link','main-menu','node/432','und',1,0,0,0,0.5,0,0,0),(5248,'menu_link','navigation','filedepot','und',0,0,0,0,0.5,0,0,0),(5249,'menu_link','navigation','filedepot/nojs/newfile','und',0,0,0,0,0.5,0,0,0),(5250,'menu_link','navigation','filedepot/nojs/newfolder','und',0,0,0,0,0.5,0,0,0),(5251,'menu_link','navigation','filedepot/folder/%','und',0,0,0,0,0.5,0,0,0),(5252,'menu_link','navigation','node/add/filedepot-folder','und',0,0,0,0,0.5,0,0,0),(5253,'menu_link','management','admin/help/filedepot','und',0,0,0,0,0.5,0,0,0),(5254,'menu_link','navigation','filedepot/%/nojs/newfile','und',0,0,0,0,0.5,0,0,0),(5255,'menu_link','navigation','filedepot/%/nojs/newfolder','und',0,0,0,0,0.5,0,0,0),(5256,'menu_link','management','admin/config/media/filedepot','und',0,0,0,0,0.5,0,0,0),(5257,'menu_link','navigation','filedepot/folder/%/nojs/newfile','und',0,0,0,0,0.5,0,0,0),(5258,'menu_link','navigation','filedepot/folder/%/nojs/newfolder','und',0,0,0,0,0.5,0,0,0),(5259,'menu_link','navigation','calendar-node-field-date','und',1,0,0,0,0.5,0,0,0),(5260,'menu_link','navigation','calendar-node-field-date/year','und',0,0,0,0,0.5,0,0,0),(5261,'menu_link','navigation','calendar-node-field-date/month','und',0,0,0,0,0.5,0,0,0),(5262,'menu_link','navigation','calendar-node-field-date/week','und',0,0,0,0,0.5,0,0,0),(5263,'menu_link','navigation','calendar-node-field-date/day','und',0,0,0,0,0.5,0,0,0),(5264,'menu_link','management','admin/help/calendar','und',0,0,0,0,0.5,0,0,0),(5265,'menu_link','management','admin/config/date/calendar','und',0,0,0,0,0.5,0,0,0),(5266,'menu_link','main-menu','calendar-node-field-date/month','und',1,0,0,0,0.5,0,0,0),(5267,'menu_link','management','admin/course','und',0,0,0,0,0.5,0,0,0),(5268,'menu_link','management','admin/course/appearance','und',0,0,0,0,0.5,0,0,0),(5269,'menu_link','navigation','node/add/course','und',0,0,0,0,0.5,0,0,0),(5270,'menu_link','navigation','node/%/course-outline','und',0,0,0,0,0.5,0,0,0),(5271,'menu_link','management','admin/reports/course','und',0,0,0,0,0.5,0,0,0),(5272,'menu_link','management','admin/course/enrollment-types','und',0,0,0,0,0.5,0,0,0),(5273,'menu_link','management','admin/course/enrollment','und',0,0,0,0,0.5,0,0,0),(5274,'menu_link','management','admin/course/object','und',0,0,0,0,0.5,0,0,0),(5275,'menu_link','management','admin/course/overview','und',0,0,0,0,0.5,0,0,0),(5276,'menu_link','management','admin/course/report','und',0,0,0,0,0.5,0,0,0),(5277,'menu_link','navigation','node/%/takecourse','und',0,0,0,0,0.5,0,0,0),(5278,'menu_link','navigation','node/%/course-enrollments','und',0,0,0,0,0.5,0,0,0),(5279,'menu_link','navigation','node/%/course-reports','und',0,0,0,0,0.5,0,0,0),(5280,'menu_link','main-menu','user/%/courses','und',0,0,0,0,0.5,0,0,0),(5281,'menu_link','navigation','course/autocomplete/node/%','und',0,0,0,0,0.5,0,0,0),(5282,'menu_link','management','admin/course/enrollment-types/add','und',0,0,0,0,0.5,0,0,0),(5283,'menu_link','management','admin/course/enrollment-types/import','und',0,0,0,0,0.5,0,0,0),(5284,'menu_link','navigation','node/%/course-object/%','und',0,0,0,0,0.5,0,0,0),(5285,'menu_link','navigation','node/%/course-reports/objects','und',0,0,0,0,0.5,0,0,0),(5286,'menu_link','management','admin/course/enrollment-types/list','und',0,0,0,0,0.5,0,0,0),(5294,'menu_link','management','admin/course/appearance/course_appearance','und',0,0,0,0,0.5,0,0,0),(5295,'menu_link','management','admin/course/enrollment/course_enrollment','und',0,0,0,0,0.5,0,0,0),(5296,'menu_link','management','admin/course/object/course_object','und',0,0,0,0,0.5,0,0,0),(5297,'menu_link','management','admin/course/report/course_report','und',0,0,0,0,0.5,0,0,0),(5298,'menu_link','management','admin/course/object/tools','und',0,0,0,0,0.5,0,0,0),(5299,'menu_link','management','admin/course/report/tools','und',0,0,0,0,0.5,0,0,0),(5300,'menu_link','management','admin/config/system/uuid','und',0,0,0,0,0.5,0,0,0),(5301,'menu_link','management','admin/reports/course/overview','und',0,0,0,0,0.5,0,0,0),(5302,'menu_link','navigation','node/%/course-enrollments/search-add','und',0,0,0,0,0.5,0,0,0),(5303,'menu_link','navigation','node/%/course-enrollments/list','und',0,0,0,0,0.5,0,0,0),(5304,'menu_link','navigation','node/%/course-reports/overview','und',0,0,0,0,0.5,0,0,0),(5305,'menu_link','main-menu','user/%/courses/completed','und',0,0,0,0,0.5,0,0,0),(5306,'menu_link','main-menu','user/%/courses/pending','und',0,0,0,0,0.5,0,0,0),(5307,'menu_link','management','admin/course/object/tools/clone-from','und',0,0,0,0,0.5,0,0,0),(5308,'menu_link','management','admin/course/report/tools/clone-from','und',0,0,0,0,0.5,0,0,0),(5309,'menu_link','management','admin/course/object/tools/clone-to','und',0,0,0,0,0.5,0,0,0),(5310,'menu_link','management','admin/course/report/tools/clone-to','und',0,0,0,0,0.5,0,0,0),(5313,'menu_link','management','admin/course/object/tools/export','und',0,0,0,0,0.5,0,0,0),(5314,'menu_link','management','admin/course/report/tools/export','und',0,0,0,0,0.5,0,0,0),(5315,'menu_link','management','admin/course/object/tools/import','und',0,0,0,0,0.5,0,0,0),(5316,'menu_link','management','admin/course/report/tools/import','und',0,0,0,0,0.5,0,0,0),(5318,'menu_link','management','admin/reports/course/overview/list','und',0,0,0,0,0.5,0,0,0),(5319,'menu_link','management','admin/course/enrollment-types/manage/%','und',0,0,0,0,0.5,0,0,0),(5320,'menu_link','management','admin/reports/course/overview/select','und',0,0,0,0,0.5,0,0,0),(5323,'menu_link','navigation','node/%/course-object/nojs/%/options','und',0,0,0,0,0.5,0,0,0),(5324,'menu_link','management','admin/course/enrollment-types/manage/%/clone','und',0,0,0,0,0.5,0,0,0),(5325,'menu_link','management','admin/course/enrollment-types/manage/%/%','und',0,0,0,0,0.5,0,0,0),(5326,'menu_link','management','admin/course/enrollment-types/manage/%/edit','und',0,0,0,0,0.5,0,0,0),(5327,'menu_link','management','admin/course/object/fields/%/clone','und',0,0,0,0,0.5,0,0,0),(5330,'menu_link','management','admin/course/object/fields/%/export','und',0,0,0,0,0.5,0,0,0),(5332,'menu_link','management','admin/course/report/fields/%/clone','und',0,0,0,0,0.5,0,0,0),(5334,'menu_link','management','admin/course/object/fields/%/validation','und',0,0,0,0,0.5,0,0,0),(5338,'menu_link','management','admin/course/report/fields/%/export','und',0,0,0,0,0.5,0,0,0),(5339,'menu_link','management','admin/course/report/fields/%/validation','und',0,0,0,0,0.5,0,0,0),(5343,'menu_link','management','admin/course/enrollment-types/manage/%/tools','und',0,0,0,0,0.5,0,0,0),(5344,'menu_link','management','admin/course/enrollment-types/manage/%/tools/clone-from','und',0,0,0,0,0.5,0,0,0),(5345,'menu_link','management','admin/course/enrollment-types/manage/%/tools/clone-to','und',0,0,0,0,0.5,0,0,0),(5347,'menu_link','management','admin/course/enrollment-types/manage/%/tools/export','und',0,0,0,0,0.5,0,0,0),(5348,'menu_link','management','admin/course/enrollment-types/manage/%/tools/import','und',0,0,0,0,0.5,0,0,0),(5350,'menu_link','management','admin/course/enrollment-types/manage/%/fields/%/clone','und',0,0,0,0,0.5,0,0,0),(5353,'menu_link','management','admin/course/enrollment-types/manage/%/fields/%/export','und',0,0,0,0,0.5,0,0,0),(5355,'menu_link','management','admin/course/enrollment-types/manage/%/fields/%/validation','und',0,0,0,0,0.5,0,0,0),(5357,'menu_link','management','admin/course/ubercart','und',0,0,0,0,0.5,0,0,0),(5358,'menu_link','management','admin/help/date_ical','und',0,0,0,0,0.5,0,0,0),(5359,'menu_link','management','admin/course/ubercart/course_uc_ubercart','und',0,0,0,0,0.5,0,0,0),(5381,'menu_link','management','admin/help/googleanalytics','und',0,0,0,0,0.5,0,0,0),(5382,'menu_link','management','admin/config/system/googleanalytics','und',0,0,0,0,0.5,0,0,0),(5937,'menu_link','navigation','node/add/physical-event-product','und',0,0,0,0,0.5,0,0,0),(6913,'menu_link','management','admin/help/uc_attribute','und',0,0,0,0,0.5,0,0,0),(6914,'menu_link','navigation','node/%/edit/adjustments','und',0,0,0,0,0.5,0,0,0),(6915,'menu_link','management','admin/store/products/attributes','und',0,0,0,0,0.5,0,0,0),(6916,'menu_link','navigation','node/%/edit/attributes','und',0,0,0,0,0.5,0,0,0),(6917,'menu_link','navigation','node/%/edit/option_prices','und',0,0,0,0,0.5,0,0,0),(6918,'menu_link','navigation','node/%/edit/options','und',0,0,0,0,0.5,0,0,0),(6919,'menu_link','management','admin/store/products/attributes/add','und',0,0,0,0,0.5,0,0,0),(6920,'menu_link','navigation','node/%/edit/attributes/add','und',0,0,0,0,0.5,0,0,0),(6921,'menu_link','management','admin/store/products/classes/%/attributes','und',0,0,0,0,0.5,0,0,0),(6922,'menu_link','management','admin/store/products/attributes/%/delete','und',0,0,0,0,0.5,0,0,0),(6923,'menu_link','management','admin/store/products/attributes/%/edit','und',0,0,0,0,0.5,0,0,0),(6924,'menu_link','management','admin/store/products/classes/%/options','und',0,0,0,0,0.5,0,0,0),(6925,'menu_link','management','admin/store/products/attributes/%/options','und',0,0,0,0,0.5,0,0,0),(6926,'menu_link','management','admin/store/products/attributes/%/options/add','und',0,0,0,0,0.5,0,0,0),(6927,'menu_link','management','admin/store/products/attributes/%/options/%/delete','und',0,0,0,0,0.5,0,0,0),(6928,'menu_link','management','admin/store/products/attributes/%/options/%/edit','und',0,0,0,0,0.5,0,0,0),(6929,'menu_link','management','admin/structure/views','und',0,0,0,0,0.5,0,0,0),(6930,'menu_link','management','admin/reports/views-plugins','und',0,0,0,0,0.5,0,0,0),(6931,'menu_link','management','admin/structure/views/add','und',0,0,0,0,0.5,0,0,0),(6932,'menu_link','management','admin/structure/views/add-template','und',0,0,0,0,0.5,0,0,0),(6933,'menu_link','management','admin/structure/views/import','und',0,0,0,0,0.5,0,0,0),(6934,'menu_link','management','admin/structure/views/list','und',0,0,0,0,0.5,0,0,0),(6935,'menu_link','management','admin/reports/fields/list','und',0,0,0,0,0.5,0,0,0),(6936,'menu_link','management','admin/structure/views/settings','und',0,0,0,0,0.5,0,0,0),(6937,'menu_link','management','admin/reports/fields/views-fields','und',0,0,0,0,0.5,0,0,0),(6938,'menu_link','management','admin/structure/views/settings/advanced','und',0,0,0,0,0.5,0,0,0),(6939,'menu_link','management','admin/structure/views/settings/basic','und',0,0,0,0,0.5,0,0,0),(6940,'menu_link','management','admin/structure/views/view/%','und',0,0,0,0,0.5,0,0,0),(6941,'menu_link','management','admin/structure/views/view/%/break-lock','und',0,0,0,0,0.5,0,0,0),(6942,'menu_link','management','admin/structure/views/view/%/edit','und',0,0,0,0,0.5,0,0,0),(6943,'menu_link','management','admin/structure/views/view/%/clone','und',0,0,0,0,0.5,0,0,0),(6944,'menu_link','management','admin/structure/views/view/%/revert','und',0,0,0,0,0.5,0,0,0),(6945,'menu_link','management','admin/structure/views/view/%/delete','und',0,0,0,0,0.5,0,0,0),(6946,'menu_link','management','admin/structure/views/view/%/export','und',0,0,0,0,0.5,0,0,0),(6947,'menu_link','management','admin/structure/views/view/%/preview/%','und',0,0,0,0,0.5,0,0,0),(6948,'menu_link','management','admin/structure/views/nojs/preview/%/%','und',0,0,0,0,0.5,0,0,0),(6949,'menu_link','management','admin/structure/views/ajax/preview/%/%','und',0,0,0,0,0.5,0,0,0),(7089,'menu_link','management','admin/structure/features/settings','und',0,0,0,0,0.5,0,0,0),(7368,'menu_link','navigation','filter/tips/%','und',0,0,0,0,0.5,0,0,0),(7369,'menu_link','navigation','node/%/course-complete','und',0,0,0,0,0.5,0,0,0),(7370,'menu_link','management','admin/reports/libraries','und',0,0,0,0,0.5,0,0,0),(7371,'menu_link','management','admin/help/libraries','und',0,0,0,0,0.5,0,0,0),(7372,'menu_link','navigation','node/%/webform/form-builder','und',0,0,0,0,0.5,0,0,0),(7373,'menu_link','management','admin/reports/libraries/%','und',0,0,0,0,0.5,0,0,0),(7374,'menu_link','management','admin/config/people/user-register-notify','und',0,0,0,0,0.5,0,0,0),(7375,'menu_link','management','admin/config/services/mailchimp/fields','und',0,0,0,0,0.5,0,0,0),(7376,'menu_link','management','admin/config/services/mailchimp/campaigns/%/send-test','und',0,0,0,0,0.5,0,0,0),(7377,'menu_link','management','admin/config/services/mailchimp/lists/%/webhook/%','und',0,0,0,0,0.5,0,0,0),(7378,'menu_link','management','admin/config/services/mailchimp/lists/update_mergevars/%/%/%','und',0,0,0,0,0.5,0,0,0),(7518,'menu_link','navigation','node/%/certificate','und',0,0,0,0,0.5,0,0,0),(7519,'menu_link','management','admin/structure/certificates','und',0,0,0,0,0.5,0,0,0),(7520,'menu_link','management','admin/structure/certificates/clear','und',0,0,0,0,0.5,0,0,0),(7521,'menu_link','management','admin/structure/certificates/templates','und',0,0,0,0,0.5,0,0,0),(7522,'menu_link','management','admin/structure/certificates/mapping','und',0,0,0,0,0.5,0,0,0),(7523,'menu_link','management','admin/structure/certificates/settings','und',0,0,0,0,0.5,0,0,0),(7524,'menu_link','management','admin/structure/certificates/mapping/groups','und',0,0,0,0,0.5,0,0,0),(7525,'menu_link','management','admin/structure/certificates/mapping/list','und',0,0,0,0,0.5,0,0,0),(7526,'menu_link','management','admin/structure/certificates/mapping/groups/add','und',0,0,0,0,0.5,0,0,0),(7527,'menu_link','management','admin/structure/certificates/add','und',0,0,0,0,0.5,0,0,0),(7528,'menu_link','management','admin/help/captcha','und',0,0,0,0,0.5,0,0,0),(7529,'menu_link','management','admin/help/recaptcha','und',0,0,0,0,0.5,0,0,0),(7530,'menu_link','management','admin/config/people/captcha','und',0,0,0,0,0.5,0,0,0),(7531,'menu_link','management','admin/config/people/captcha/captcha','und',0,0,0,0,0.5,0,0,0),(7532,'menu_link','management','admin/config/people/captcha/recaptcha','und',0,0,0,0,0.5,0,0,0),(7533,'menu_link','management','admin/config/people/captcha/captcha/examples','und',0,0,0,0,0.5,0,0,0),(7534,'menu_link','management','admin/config/people/captcha/captcha/settings','und',0,0,0,0,0.5,0,0,0),(7535,'menu_link','main-menu','events/archive','und',1,0,0,0,0.5,0,0,0),(7539,'menu_link','main-menu','<nolink>','und',1,0,0,0,0.5,0,0,0),(7540,'menu_link','main-menu','<nolink>','und',1,0,0,0,0.5,0,0,0),(7541,'menu_link','menu-footer-menu','user/register','und',1,0,0,0,0.5,0,0,0),(7681,'menu_link','navigation','file/%','und',0,0,0,0,0.5,0,0,0),(7682,'menu_link','navigation','file/add','und',0,0,0,0,0.5,0,0,0),(7683,'menu_link','navigation','file/%/delete','und',0,0,0,0,0.5,0,0,0),(7684,'menu_link','navigation','file/%/edit','und',0,0,0,0,0.5,0,0,0),(7685,'menu_link','navigation','file/add/upload','und',0,0,0,0,0.5,0,0,0),(7686,'menu_link','navigation','file/%/usage','und',0,0,0,0,0.5,0,0,0),(7687,'menu_link','navigation','file/%/view','und',0,0,0,0,0.5,0,0,0),(7688,'menu_link','navigation','file/add/web','und',0,0,0,0,0.5,0,0,0),(7689,'menu_link','management','admin/help/ah','und',0,0,0,0,0.5,0,0,0),(7690,'menu_link','management','admin/content/file','und',0,0,0,0,0.5,0,0,0),(7691,'menu_link','management','admin/structure/file-types','und',0,0,0,0,0.5,0,0,0),(7692,'menu_link','management','admin/help/tab1','und',0,0,0,0,0.5,0,0,0),(7693,'menu_link','management','admin/help/job_scheduler','und',0,0,0,0,0.5,0,0,0),(7694,'menu_link','management','admin/help/views','und',0,0,0,0,0.5,0,0,0),(7695,'menu_link','management','admin/help/views_ui','und',0,0,0,0,0.5,0,0,0),(7696,'menu_link','navigation','file/add/upload/archive','und',0,0,0,0,0.5,0,0,0),(7697,'menu_link','navigation','file/add/upload/file','und',0,0,0,0,0.5,0,0,0),(7698,'menu_link','navigation','help/ah/search/%','und',0,0,0,0,0.5,0,0,0),(7699,'menu_link','management','admin/structure/file-types/add','und',0,0,0,0,0.5,0,0,0),(7700,'menu_link','management','admin/config/media/file-settings','und',0,0,0,0,0.5,0,0,0),(7701,'menu_link','management','admin/content/file/list','und',0,0,0,0,0.5,0,0,0),(7702,'menu_link','management','admin/content/file/thumbnails','und',0,0,0,0,0.5,0,0,0),(7703,'menu_link','management','admin/structure/file-types/manage/%','und',0,0,0,0,0.5,0,0,0),(7704,'menu_link','management','admin/help/media_migrate_file_types','und',0,0,0,0,0.5,0,0,0),(7705,'menu_link','management','admin/structure/file-types/manage/%/edit','und',0,0,0,0,0.5,0,0,0),(7706,'menu_link','management','admin/structure/file-types/manage/%/file-display','und',0,0,0,0,0.5,0,0,0),(7707,'menu_link','management','admin/structure/file-types/manage/%/tools','und',0,0,0,0,0.5,0,0,0),(7708,'menu_link','management','admin/structure/file-types/manage/%/tools/clone-from','und',0,0,0,0,0.5,0,0,0),(7709,'menu_link','management','admin/structure/file-types/manage/%/tools/clone-to','und',0,0,0,0,0.5,0,0,0),(7710,'menu_link','management','admin/structure/file-types/manage/%/file-display/default','und',0,0,0,0,0.5,0,0,0),(7711,'menu_link','management','admin/structure/file-types/manage/%/tools/export','und',0,0,0,0,0.5,0,0,0),(7712,'menu_link','management','admin/structure/file-types/manage/%/file-display/full','und',0,0,0,0,0.5,0,0,0),(7713,'menu_link','management','admin/structure/file-types/manage/%/tools/import','und',0,0,0,0,0.5,0,0,0),(7714,'menu_link','management','admin/structure/file-types/manage/%/file-display/media_link','und',0,0,0,0,0.5,0,0,0),(7715,'menu_link','management','admin/structure/file-types/manage/%/file-display/media_original','und',0,0,0,0,0.5,0,0,0),(7716,'menu_link','management','admin/structure/file-types/manage/%/file-display/preview','und',0,0,0,0,0.5,0,0,0),(7717,'menu_link','management','admin/structure/file-types/manage/%/file-display/rss','und',0,0,0,0,0.5,0,0,0),(7718,'menu_link','management','admin/structure/file-types/manage/%/file-display/search_index','und',0,0,0,0,0.5,0,0,0),(7719,'menu_link','management','admin/structure/file-types/manage/%/file-display/search_result','und',0,0,0,0,0.5,0,0,0),(7720,'menu_link','management','admin/structure/file-types/manage/%/file-display/teaser','und',0,0,0,0,0.5,0,0,0),(7721,'menu_link','management','admin/structure/file-types/manage/%/file-display/token','und',0,0,0,0,0.5,0,0,0),(7722,'menu_link','management','admin/structure/file-types/manage/%/file-display/wysiwyg','und',0,0,0,0,0.5,0,0,0),(7723,'menu_link','management','admin/structure/file-types/manage/%/file-display/ical','und',0,0,0,0,0.5,0,0,0),(7724,'menu_link','management','admin/structure/file-types/manage/%/fields/%/clone','und',0,0,0,0,0.5,0,0,0),(7725,'menu_link','management','admin/structure/file-types/manage/%/fields/%/export','und',0,0,0,0,0.5,0,0,0),(7726,'menu_link','management','admin/structure/file-types/manage/%/fields/%/validation','und',0,0,0,0,0.5,0,0,0),(8013,'menu_link','management','admin/config/content/wysiwyg/list','und',0,0,0,0,0.5,0,0,0),(8014,'menu_link','management','admin/config/content/wysiwyg/profile/%','und',0,0,0,0,0.5,0,0,0),(8015,'menu_link','management','admin/config/content/wysiwyg/profile/%/break-lock','und',0,0,0,0,0.5,0,0,0),(8016,'menu_link','navigation','glossary','und',1,0,0,0,0.5,0,0,0),(8017,'menu_link','navigation','tracker','und',1,0,0,0,0.5,0,0,0),(8018,'menu_link','navigation','node/%/backlinks','und',0,0,0,0,0.5,0,0,0),(8591,'menu_link','navigation','invite/%','und',0,0,0,0,0.5,0,0,0),(8592,'menu_link','navigation','invite/add','und',0,0,0,0,0.5,0,0,0),(8593,'menu_link','navigation','invite/%/delete','und',0,0,0,0,0.5,0,0,0),(8594,'menu_link','navigation','invite/%/edit','und',0,0,0,0,0.5,0,0,0),(8595,'menu_link','navigation','invite/%/view','und',0,0,0,0,0.5,0,0,0),(8596,'menu_link','management','admin/structure/invite-types','und',0,0,0,0,0.5,0,0,0),(8597,'menu_link','management','admin/help/extlink','und',0,0,0,0,0.5,0,0,0),(8598,'menu_link','management','admin/structure/invite-types/add','und',0,0,0,0,0.5,0,0,0),(8599,'menu_link','management','admin/structure/invite-types/import','und',0,0,0,0,0.5,0,0,0),(8600,'menu_link','management','admin/structure/invite-types/list','und',0,0,0,0,0.5,0,0,0),(8601,'menu_link','management','admin/config/people/invite/common','und',0,0,0,0,0.5,0,0,0),(8602,'menu_link','management','admin/config/people/invite/migrate','und',0,0,0,0,0.5,0,0,0),(8603,'menu_link','management','admin/structure/invite-types/manage/%','und',0,0,0,0,0.5,0,0,0),(8604,'menu_link','management','admin/structure/invite-types/manage/%/%','und',0,0,0,0,0.5,0,0,0),(8605,'menu_link','management','admin/structure/invite-types/manage/%/clone','und',0,0,0,0,0.5,0,0,0),(8606,'menu_link','management','admin/structure/invite-types/manage/%/edit','und',0,0,0,0,0.5,0,0,0),(8607,'menu_link','navigation','user/%/invites','und',0,0,0,0,0.5,0,0,0),(8612,'menu_link','navigation','user/%/invites/accepted','und',0,0,0,0,0.5,0,0,0),(8613,'menu_link','navigation','user/%/invites/pending','und',0,0,0,0,0.5,0,0,0),(8614,'menu_link','navigation','user/%/invites/expired','und',0,0,0,0,0.5,0,0,0),(8758,'menu_link','management','admin/help/link','und',0,0,0,0,0.5,0,0,0),(10046,'menu_link','navigation','user/%/linkchecker','und',0,0,0,0,0.5,0,0,0),(10047,'menu_link','management','admin/reports/linkchecker','und',0,0,0,0,0.5,0,0,0),(10048,'menu_link','management','admin/help/linkchecker','und',0,0,0,0,0.5,0,0,0),(10049,'menu_link','management','admin/config/content/linkchecker','und',0,0,0,0,0.5,0,0,0),(10050,'menu_link','management','admin/help/print_ui','und',0,0,0,0,0.5,0,0,0),(10051,'menu_link','navigation','user/%/%/delete','und',0,0,0,0,0.5,0,0,0),(10052,'menu_link','management','admin/config/user-interface/print/ui','und',0,0,0,0,0.5,0,0,0),(10053,'menu_link','management','admin/config/user-interface/print/pdf/tcpdf','und',0,0,0,0,0.5,0,0,0),(10769,'menu_link','management','admin/help/advanced_help','und',0,0,0,0,0.5,0,0,0),(11342,'menu_link','navigation','user/%/view/account','und',0,0,0,0,0.5,0,0,0),(11343,'menu_link','management','admin/config/administration/admin-menu','und',0,0,0,0,0.5,0,0,0),(12059,'menu_link','navigation','registration/%/%/%','und',0,0,0,0,0.5,0,0,0),(14349,'menu_link','main-menu','http://ice-sa.org.za/nomination-adjudicator-Form','und',0,0,0,0,0.5,0,0,0),(14350,'menu_link','management','admin/help/colorbox','und',0,0,0,0,0.5,0,0,0),(14351,'menu_link','navigation','node/%/webform/conditionals','und',0,0,0,0,0.5,0,0,0),(14352,'menu_link','navigation','node/%/webform-results/analysis/%','und',0,0,0,0,0.5,0,0,0),(14353,'menu_link','navigation','node/%/webform-results/analysis/%/more','und',0,0,0,0,0.5,0,0,0),(14354,'menu_link','navigation','node/%/webform/emails/%/clone','und',0,0,0,0,0.5,0,0,0),(14784,'menu_link','management','admin/course/object/display','und',0,0,0,0,0.5,0,0,0),(14785,'menu_link','management','admin/course/report/display','und',0,0,0,0,0.5,0,0,0),(14786,'menu_link','management','admin/course/object/fields','und',0,0,0,0,0.5,0,0,0),(14787,'menu_link','management','admin/course/report/fields','und',0,0,0,0,0.5,0,0,0),(14788,'menu_link','management','admin/course/object/display/default','und',0,0,0,0,0.5,0,0,0),(14789,'menu_link','management','admin/course/report/display/default','und',0,0,0,0,0.5,0,0,0),(14790,'menu_link','management','admin/structure/taxonomy/%/display','und',0,0,0,0,0.5,0,0,0),(14791,'menu_link','management','admin/store/settings/orders/display','und',0,0,0,0,0.5,0,0,0),(14792,'menu_link','management','admin/config/people/accounts/display','und',0,0,0,0,0.5,0,0,0),(14793,'menu_link','management','admin/structure/taxonomy/%/fields','und',0,0,0,0,0.5,0,0,0),(14794,'menu_link','management','admin/store/settings/orders/fields','und',0,0,0,0,0.5,0,0,0),(14795,'menu_link','management','admin/config/people/accounts/fields','und',0,0,0,0,0.5,0,0,0),(14796,'menu_link','management','admin/course/object/display/token','und',0,0,0,0,0.5,0,0,0),(14797,'menu_link','management','admin/course/report/display/token','und',0,0,0,0,0.5,0,0,0),(14798,'menu_link','management','admin/course/object/display/ical','und',0,0,0,0,0.5,0,0,0),(14799,'menu_link','management','admin/course/report/display/ical','und',0,0,0,0,0.5,0,0,0),(14800,'menu_link','management','admin/course/object/fields/%','und',0,0,0,0,0.5,0,0,0),(14801,'menu_link','management','admin/course/report/fields/%','und',0,0,0,0,0.5,0,0,0),(14802,'menu_link','management','admin/store/settings/orders/display/view','und',0,0,0,0,0.5,0,0,0),(14803,'menu_link','management','admin/store/settings/orders/display/customer','und',0,0,0,0,0.5,0,0,0),(14804,'menu_link','management','admin/structure/taxonomy/%/display/default','und',0,0,0,0,0.5,0,0,0),(14805,'menu_link','management','admin/store/settings/orders/display/default','und',0,0,0,0,0.5,0,0,0),(14806,'menu_link','management','admin/config/people/accounts/display/default','und',0,0,0,0,0.5,0,0,0),(14807,'menu_link','management','admin/course/enrollment-types/manage/%/display','und',0,0,0,0,0.5,0,0,0),(14808,'menu_link','management','admin/structure/file-types/manage/%/display','und',0,0,0,0,0.5,0,0,0),(14809,'menu_link','management','admin/structure/types/manage/%/display','und',0,0,0,0,0.5,0,0,0),(14810,'menu_link','management','admin/structure/profiles/manage/%/display','und',0,0,0,0,0.5,0,0,0),(14811,'menu_link','management','admin/course/enrollment-types/manage/%/fields','und',0,0,0,0,0.5,0,0,0),(14812,'menu_link','management','admin/structure/file-types/manage/%/fields','und',0,0,0,0,0.5,0,0,0),(14813,'menu_link','management','admin/structure/types/manage/%/fields','und',0,0,0,0,0.5,0,0,0),(14814,'menu_link','management','admin/structure/profiles/manage/%/fields','und',0,0,0,0,0.5,0,0,0),(14815,'menu_link','management','admin/structure/taxonomy/%/display/full','und',0,0,0,0,0.5,0,0,0),(14816,'menu_link','management','admin/structure/taxonomy/%/display/token','und',0,0,0,0,0.5,0,0,0),(14817,'menu_link','management','admin/store/settings/orders/display/token','und',0,0,0,0,0.5,0,0,0),(14818,'menu_link','management','admin/config/people/accounts/display/token','und',0,0,0,0,0.5,0,0,0),(14819,'menu_link','management','admin/config/people/accounts/display/full','und',0,0,0,0,0.5,0,0,0),(14820,'menu_link','management','admin/structure/taxonomy/%/display/ical','und',0,0,0,0,0.5,0,0,0),(14821,'menu_link','management','admin/store/settings/orders/display/ical','und',0,0,0,0,0.5,0,0,0),(14822,'menu_link','management','admin/config/people/accounts/display/ical','und',0,0,0,0,0.5,0,0,0),(14823,'menu_link','management','admin/course/object/fields/%/delete','und',0,0,0,0,0.5,0,0,0),(14824,'menu_link','management','admin/course/object/fields/%/edit','und',0,0,0,0,0.5,0,0,0),(14825,'menu_link','management','admin/course/report/fields/%/delete','und',0,0,0,0,0.5,0,0,0),(14826,'menu_link','management','admin/course/report/fields/%/edit','und',0,0,0,0,0.5,0,0,0),(14827,'menu_link','management','admin/course/object/fields/%/field-settings','und',0,0,0,0,0.5,0,0,0),(14828,'menu_link','management','admin/course/object/fields/%/widget-type','und',0,0,0,0,0.5,0,0,0),(14829,'menu_link','management','admin/course/report/fields/%/field-settings','und',0,0,0,0,0.5,0,0,0),(14830,'menu_link','management','admin/course/report/fields/%/widget-type','und',0,0,0,0,0.5,0,0,0),(14831,'menu_link','management','admin/structure/taxonomy/%/fields/%','und',0,0,0,0,0.5,0,0,0),(14832,'menu_link','management','admin/store/settings/orders/fields/%','und',0,0,0,0,0.5,0,0,0),(14833,'menu_link','management','admin/config/people/accounts/fields/%','und',0,0,0,0,0.5,0,0,0),(14834,'menu_link','management','admin/store/settings/orders/products/display/cart','und',0,0,0,0,0.5,0,0,0),(14835,'menu_link','management','admin/course/enrollment-types/manage/%/display/default','und',0,0,0,0,0.5,0,0,0),(14836,'menu_link','management','admin/structure/file-types/manage/%/display/default','und',0,0,0,0,0.5,0,0,0),(14837,'menu_link','management','admin/structure/types/manage/%/display/default','und',0,0,0,0,0.5,0,0,0),(14838,'menu_link','management','admin/structure/profiles/manage/%/display/default','und',0,0,0,0,0.5,0,0,0),(14839,'menu_link','management','admin/store/settings/orders/products/display/default','und',0,0,0,0,0.5,0,0,0),(14840,'menu_link','management','admin/structure/file-types/manage/%/display/full','und',0,0,0,0,0.5,0,0,0),(14841,'menu_link','management','admin/structure/types/manage/%/display/full','und',0,0,0,0,0.5,0,0,0),(14842,'menu_link','management','admin/structure/file-types/manage/%/display/media_link','und',0,0,0,0,0.5,0,0,0),(14843,'menu_link','management','admin/structure/registration/registration_types/manage/%/display','und',0,0,0,0,0.5,0,0,0),(14844,'menu_link','management','admin/structure/registration/registration_types/manage/%/fields','und',0,0,0,0,0.5,0,0,0),(14845,'menu_link','management','admin/store/settings/orders/products/display/full','und',0,0,0,0,0.5,0,0,0),(14846,'menu_link','management','admin/structure/file-types/manage/%/display/media_original','und',0,0,0,0,0.5,0,0,0),(14847,'menu_link','management','admin/structure/file-types/manage/%/display/preview','und',0,0,0,0,0.5,0,0,0),(14848,'menu_link','management','admin/structure/types/manage/%/display/print','und',0,0,0,0,0.5,0,0,0),(14849,'menu_link','management','admin/structure/profiles/manage/%/display/page','und',0,0,0,0,0.5,0,0,0),(14850,'menu_link','management','admin/structure/types/manage/%/display/question','und',0,0,0,0,0.5,0,0,0),(14851,'menu_link','management','admin/structure/file-types/manage/%/display/rss','und',0,0,0,0,0.5,0,0,0),(14852,'menu_link','management','admin/structure/types/manage/%/display/rss','und',0,0,0,0,0.5,0,0,0),(14853,'menu_link','management','admin/structure/file-types/manage/%/display/search_index','und',0,0,0,0,0.5,0,0,0),(14854,'menu_link','management','admin/structure/file-types/manage/%/display/teaser','und',0,0,0,0,0.5,0,0,0),(14855,'menu_link','management','admin/structure/types/manage/%/display/teaser','und',0,0,0,0,0.5,0,0,0),(14856,'menu_link','management','admin/structure/profiles/manage/%/display/teaser','und',0,0,0,0,0.5,0,0,0),(14857,'menu_link','management','admin/course/enrollment-types/manage/%/display/token','und',0,0,0,0,0.5,0,0,0),(14858,'menu_link','management','admin/structure/file-types/manage/%/display/token','und',0,0,0,0,0.5,0,0,0),(14859,'menu_link','management','admin/structure/profiles/manage/%/display/token','und',0,0,0,0,0.5,0,0,0),(14860,'menu_link','management','admin/store/settings/orders/products/display/token','und',0,0,0,0,0.5,0,0,0),(14861,'menu_link','management','admin/structure/profiles/manage/%/display/account','und',0,0,0,0,0.5,0,0,0),(14862,'menu_link','management','admin/structure/file-types/manage/%/display/wysiwyg','und',0,0,0,0,0.5,0,0,0),(14863,'menu_link','management','admin/course/enrollment-types/manage/%/display/ical','und',0,0,0,0,0.5,0,0,0),(14864,'menu_link','management','admin/structure/file-types/manage/%/display/ical','und',0,0,0,0,0.5,0,0,0),(14865,'menu_link','management','admin/structure/types/manage/%/display/ical','und',0,0,0,0,0.5,0,0,0),(14866,'menu_link','management','admin/structure/profiles/manage/%/display/ical','und',0,0,0,0,0.5,0,0,0),(14867,'menu_link','management','admin/store/settings/orders/products/display/ical','und',0,0,0,0,0.5,0,0,0),(14868,'menu_link','management','admin/structure/types/manage/%/display/search_index','und',0,0,0,0,0.5,0,0,0),(14869,'menu_link','management','admin/structure/file-types/manage/%/display/search_result','und',0,0,0,0,0.5,0,0,0),(14870,'menu_link','management','admin/structure/types/manage/%/display/search_result','und',0,0,0,0,0.5,0,0,0),(14871,'menu_link','management','admin/structure/types/manage/%/display/token','und',0,0,0,0,0.5,0,0,0),(14872,'menu_link','management','admin/structure/taxonomy/%/fields/%/delete','und',0,0,0,0,0.5,0,0,0),(14873,'menu_link','management','admin/store/settings/orders/fields/%/delete','und',0,0,0,0,0.5,0,0,0),(14874,'menu_link','management','admin/course/enrollment-types/manage/%/fields/%','und',0,0,0,0,0.5,0,0,0),(14875,'menu_link','management','admin/structure/file-types/manage/%/fields/%','und',0,0,0,0,0.5,0,0,0),(14876,'menu_link','management','admin/structure/profiles/manage/%/fields/%','und',0,0,0,0,0.5,0,0,0),(14877,'menu_link','management','admin/structure/types/manage/%/fields/%','und',0,0,0,0,0.5,0,0,0),(14878,'menu_link','management','admin/structure/taxonomy/%/fields/%/edit','und',0,0,0,0,0.5,0,0,0),(14879,'menu_link','management','admin/structure/taxonomy/%/fields/%/field-settings','und',0,0,0,0,0.5,0,0,0),(14880,'menu_link','management','admin/structure/taxonomy/%/fields/%/widget-type','und',0,0,0,0,0.5,0,0,0),(14881,'menu_link','management','admin/store/settings/orders/fields/%/edit','und',0,0,0,0,0.5,0,0,0),(14882,'menu_link','management','admin/store/settings/orders/fields/%/field-settings','und',0,0,0,0,0.5,0,0,0),(14883,'menu_link','management','admin/store/settings/orders/fields/%/widget-type','und',0,0,0,0,0.5,0,0,0),(14884,'menu_link','management','admin/store/settings/orders/products/fields/%','und',0,0,0,0,0.5,0,0,0),(14885,'menu_link','management','admin/config/people/accounts/fields/%/delete','und',0,0,0,0,0.5,0,0,0),(14886,'menu_link','management','admin/config/people/accounts/fields/%/edit','und',0,0,0,0,0.5,0,0,0),(14887,'menu_link','management','admin/config/people/accounts/fields/%/field-settings','und',0,0,0,0,0.5,0,0,0),(14888,'menu_link','management','admin/config/people/accounts/fields/%/widget-type','und',0,0,0,0,0.5,0,0,0),(14889,'menu_link','management','admin/structure/types/manage/%/comment/display/default','und',0,0,0,0,0.5,0,0,0),(14890,'menu_link','management','admin/structure/registration/registration_types/manage/%/display/default','und',0,0,0,0,0.5,0,0,0),(14891,'menu_link','management','admin/structure/registration/registration_types/manage/%/display/full','und',0,0,0,0,0.5,0,0,0),(14892,'menu_link','management','admin/structure/types/manage/%/comment/display/full','und',0,0,0,0,0.5,0,0,0),(14893,'menu_link','management','admin/structure/registration/registration_types/manage/%/display/ical','und',0,0,0,0,0.5,0,0,0),(14894,'menu_link','management','admin/structure/registration/registration_types/manage/%/display/token','und',0,0,0,0,0.5,0,0,0),(14895,'menu_link','management','admin/structure/types/manage/%/comment/display/token','und',0,0,0,0,0.5,0,0,0),(14896,'menu_link','management','admin/structure/types/manage/%/comment/display/ical','und',0,0,0,0,0.5,0,0,0),(14897,'menu_link','management','admin/structure/types/manage/%/comment/fields/%','und',0,0,0,0,0.5,0,0,0),(14898,'menu_link','management','admin/course/enrollment-types/manage/%/fields/%/delete','und',0,0,0,0,0.5,0,0,0),(14899,'menu_link','management','admin/course/enrollment-types/manage/%/fields/%/edit','und',0,0,0,0,0.5,0,0,0),(14900,'menu_link','management','admin/course/enrollment-types/manage/%/fields/%/field-settings','und',0,0,0,0,0.5,0,0,0),(14901,'menu_link','management','admin/course/enrollment-types/manage/%/fields/%/widget-type','und',0,0,0,0,0.5,0,0,0),(14902,'menu_link','management','admin/structure/file-types/manage/%/fields/%/delete','und',0,0,0,0,0.5,0,0,0),(14903,'menu_link','management','admin/structure/file-types/manage/%/fields/%/edit','und',0,0,0,0,0.5,0,0,0),(14904,'menu_link','management','admin/structure/file-types/manage/%/fields/%/field-settings','und',0,0,0,0,0.5,0,0,0),(14905,'menu_link','management','admin/structure/file-types/manage/%/fields/%/widget-type','und',0,0,0,0,0.5,0,0,0),(14906,'menu_link','management','admin/structure/types/manage/%/fields/%/delete','und',0,0,0,0,0.5,0,0,0),(14907,'menu_link','management','admin/structure/types/manage/%/fields/%/edit','und',0,0,0,0,0.5,0,0,0),(14908,'menu_link','management','admin/structure/types/manage/%/fields/%/field-settings','und',0,0,0,0,0.5,0,0,0),(14909,'menu_link','management','admin/structure/types/manage/%/fields/%/widget-type','und',0,0,0,0,0.5,0,0,0),(14910,'menu_link','management','admin/structure/profiles/manage/%/fields/%/delete','und',0,0,0,0,0.5,0,0,0),(14911,'menu_link','management','admin/structure/profiles/manage/%/fields/%/edit','und',0,0,0,0,0.5,0,0,0),(14912,'menu_link','management','admin/structure/profiles/manage/%/fields/%/field-settings','und',0,0,0,0,0.5,0,0,0),(14913,'menu_link','management','admin/structure/profiles/manage/%/fields/%/widget-type','und',0,0,0,0,0.5,0,0,0),(14914,'menu_link','management','admin/structure/registration/registration_types/manage/%/fields/%','und',0,0,0,0,0.5,0,0,0),(14915,'menu_link','management','admin/store/settings/orders/products/fields/%/delete','und',0,0,0,0,0.5,0,0,0),(14916,'menu_link','management','admin/store/settings/orders/products/fields/%/edit','und',0,0,0,0,0.5,0,0,0),(14917,'menu_link','management','admin/store/settings/orders/products/fields/%/field-settings','und',0,0,0,0,0.5,0,0,0),(14918,'menu_link','management','admin/store/settings/orders/products/fields/%/widget-type','und',0,0,0,0,0.5,0,0,0),(14919,'menu_link','management','admin/structure/types/manage/%/comment/fields/%/delete','und',0,0,0,0,0.5,0,0,0),(14920,'menu_link','management','admin/structure/types/manage/%/comment/fields/%/edit','und',0,0,0,0,0.5,0,0,0),(14921,'menu_link','management','admin/structure/types/manage/%/comment/fields/%/field-settings','und',0,0,0,0,0.5,0,0,0),(14922,'menu_link','management','admin/structure/types/manage/%/comment/fields/%/widget-type','und',0,0,0,0,0.5,0,0,0),(14923,'menu_link','management','admin/structure/registration/registration_types/manage/%/fields/%/delete','und',0,0,0,0,0.5,0,0,0),(14924,'menu_link','management','admin/structure/registration/registration_types/manage/%/fields/%/edit','und',0,0,0,0,0.5,0,0,0),(14925,'menu_link','management','admin/structure/registration/registration_types/manage/%/fields/%/field-settings','und',0,0,0,0,0.5,0,0,0),(14926,'menu_link','management','admin/structure/registration/registration_types/manage/%/fields/%/widget-type','und',0,0,0,0,0.5,0,0,0),(14927,'menu_link','management','admin/config/media/pdf-security','und',0,0,0,0,0.5,0,0,0);
/*!40000 ALTER TABLE `xmlsitemap` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xmlsitemap_sitemap`
--

DROP TABLE IF EXISTS `xmlsitemap_sitemap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `xmlsitemap_sitemap` (
  `smid` varchar(64) NOT NULL COMMENT 'The sitemap ID (the hashed value of xmlsitemap.context.',
  `context` text NOT NULL COMMENT 'Serialized array with the sitemaps context',
  `updated` int unsigned NOT NULL DEFAULT '0',
  `links` int unsigned NOT NULL DEFAULT '0',
  `chunks` int unsigned NOT NULL DEFAULT '0',
  `max_filesize` int unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`smid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xmlsitemap_sitemap`
--

LOCK TABLES `xmlsitemap_sitemap` WRITE;
/*!40000 ALTER TABLE `xmlsitemap_sitemap` DISABLE KEYS */;
INSERT INTO `xmlsitemap_sitemap` VALUES ('NXhscRe0440PFpI5dSznEVgmauL25KojD7u4e9aZwOM','a:0:{}',1350466563,1,1,269);
/*!40000 ALTER TABLE `xmlsitemap_sitemap` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Dumping events for database 'icesaorg_db4'
--

--
-- Dumping routines for database 'icesaorg_db4'
--
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2023-11-27  9:00:45
